(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    843583,      15197]
NotebookOptionsPosition[    838343,      15092]
NotebookOutlinePosition[    838736,      15108]
CellTagsIndexPosition[    838693,      15105]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.815727963007406*^9, 
  3.815727966942301*^9}},ExpressionUUID->"a58cb607-f85a-40df-8486-\
7cb7962fced4"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,xcolor,bm,\
mhchem}\>\"", ",", "\"\<\\\\definecolor{darkgreen}{RGB}{0, 180, 0}\>\""}], 
      "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellLabel->
  "In[802]:=",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182"]
}, Closed]],

Cell[CellGroupData[{

Cell["Beryllium", "Title",
 CellChangeTimes->{{3.8124556175038033`*^9, 
  3.812455626881061*^9}},ExpressionUUID->"c2471ae6-4a0d-4f45-b446-\
c80497d2d522"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"97a47048-f511-4d65-8b66-\
2d519dc18924"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Be", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(1\)]\)2\!\(\*SuperscriptBox[\(p\), \(1\)]\))\>\"", ",", "3.210", ",", 
       "3.332", ",", "2.874", ",", "3.186", ",", "3.337", ",", "3.434", ",", 
       "2.111", ",", "2.399", ",", "2.407", ",", "2.376", ",", "2.363", ",", 
       "2.369", ",", "2.335", ",", "2.433", ",", "2.866", ",", "2.864", ",", 
       "2.862"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(1\)]\)2\!\(\*SuperscriptBox[\(p\), \(1\)]\))\>\"", ",", "3.210", ",", 
       "4.276", ",", "4.922", ",", "4.554", ",", "4.717", ",", "5.904", ",", 
       "6.036", ",", "6.191", ",", "6.199", ",", "6.241", ",", "6.263", ",", 
       "6.273", ",", "6.317", ",", "6.255", ",", "6.581", ",", "6.579", ",", 
       "6.577"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "6.691", ",", "6.864", ",", "7.112", ",", "7.020", ",", 
       "7.076", ",", "7.088", ",", "7.480", ",", "7.792", ",", "7.788", ",", 
       "7.688", ",", "7.824", ",", "7.820", ",", "7.689", ",", "7.745", ",", 
       "7.664", ",", "7.659", ",", "7.669"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "7.598", ",", "7.762", ",", "8.188", ",", "7.933", ",", 
       "8.247", ",", "9.471", ",", "8.945", ",", "9.373", ",", "9.388", ",", 
       "9.417", ",", "9.424", ",", "9.441", ",", "9.470", ",", "9.047", ",", 
       "8.612", ",", "8.618", ",", "8.624"}], "}"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.815727991281788*^9, 3.8157279964157953`*^9}, {
   3.815734250404333*^9, 3.815734253504252*^9}, {3.8193014548060913`*^9, 
   3.819301512936249*^9}, {3.819343258943349*^9, 3.8193432647115803`*^9}, {
   3.819642298021214*^9, 3.8196423184462137`*^9}, {3.819907407865534*^9, 
   3.819907445312331*^9}, {3.8230574369482203`*^9, 3.823057485503241*^9}, {
   3.823253845369632*^9, 3.823253877946398*^9}, {3.823253941966254*^9, 
   3.823253955355711*^9}, {3.823254003070159*^9, 3.8232540500928497`*^9}, {
   3.823254137108089*^9, 3.8232541819326477`*^9}, {3.8232542995884447`*^9, 
   3.823254330306587*^9}, 3.823254939283544*^9, {3.823335061287269*^9, 
   3.823335151516213*^9}, {3.8233351827762957`*^9, 3.823335192944488*^9}, {
   3.823348249645438*^9, 3.823348320150515*^9}},
 CellLabel->
  "In[805]:=",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 
  3.81572820807975*^9}},ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-\
fa9208259819"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Be", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDBLYP\>\"", ",", "\"\<SF-TDB3LYP\>\"", 
        ",", "\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<SF-TDBHHLYP\>\"", ",", 
        "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}], "}"}], ",", "None"}], 
     "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644312076023*^9, 
   3.819644313652121*^9}, {3.819645090063249*^9, 3.819645198861923*^9}, {
   3.819645353794886*^9, 3.819645353870566*^9}, {3.819907451089706*^9, 
   3.8199074550175047`*^9}, {3.823057628207058*^9, 3.823057629157114*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", \
"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>"},
     {
      TagBox["\<\"SF-TDBLYP\"\>",
       HoldForm], "3.21`", "3.21`", "6.691`", "7.598`"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], "3.332`", "4.276`", "6.864`", "7.762`"},
     {
      TagBox["\<\"SF-TD-CAM-B3LYP\"\>",
       HoldForm], "3.186`", "4.554`", "7.02`", "7.933`"},
     {
      TagBox["\<\"SF-TDBHHLYP\"\>",
       HoldForm], "2.874`", "4.922`", "7.112`", "8.188`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "2.111`", "6.036`", "7.48`", "8.945`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "2.4`", "6.191`", "7.792`", "9.373`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "2.363`", "6.263`", "7.824`", "9.424`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "2.433`", "6.255`", "7.745`", "9.047`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "2.866`", "6.581`", "7.664`", "8.612`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "2.864`", "6.579`", "7.659`", "8.618`"},
     {
      TagBox["\<\"FCI\"\>",
       HoldForm], "2.862`", "6.577`", "7.669`", "8.624`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDBLYP", "SF-TDB3LYP", "SF-TD-CAM-B3LYP", "SF-TDBHHLYP", 
       "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "FCI"}, None}, 
    TableAlignments -> Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, 3.8196443143616047`*^9, {3.819645090857378*^9, 
   3.8196451080592623`*^9}, {3.819645142897951*^9, 3.819645156782567*^9}, 
   3.819645202627252*^9, 3.819645354441607*^9, 3.819907455441311*^9, 
   3.819907492821*^9, 3.819962759308753*^9, 3.823057642205514*^9},
 CellLabel->
  "Out[10]//TableForm=",ExpressionUUID->"83230b50-63bd-47f9-be08-\
33a7cd2ad40d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  RowBox[{"\[LeftAngleBracket]", 
   SuperscriptBox["S", "2"], "\[RightAngleBracket]"}]],ExpressionUUID->
  "a2a29383-6f94-4472-abb4-14491c38aad2"],
 " values"
}], "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 
  3.812467448218916*^9}},ExpressionUUID->"787bec5b-a126-4507-8668-\
aadd4cf28dce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)S(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(s\), \
\(2\)]\))\>\"", ",", "0.0023", ",", "0.0003", ",", "0.0008", ",", "0.0037", 
       ",", "0.0037", ",", "0.0015", ",", ",", "0"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "1.9807", 
       ",", "1.8388", ",", "1.9985", ",", "1.9985", ",", "2.0000", ",", ",", 
       "2"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2s2p)\>\"", ",", "1.0000", ",", "0.0229", 
       ",", "0.1640", ",", "0.0234", ",", "0.0235", ",", "0.0142", ",", ",", 
       "0"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(3\)]\)P(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "1.0000", ",", "1.0000", ",", "1.0000", ",", "1.0000", 
       ",", "1.000", ",", "1.0000", ",", ",", "2"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \(1\)]\)D(1\
\!\(\*SuperscriptBox[\(s\), \(2\)]\)2\!\(\*SuperscriptBox[\(p\), \
\(2\)]\))\>\"", ",", "0.0134", ",", "0.0019", ",", "0.0062", ",", "0.0133", 
       ",", "0.0133", ",", "0.0059", ",", ",", "0"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDA-BLYP\>\"", ",", 
        "\"\<SF-TDA-B3LYP\>\"", ",", "\"\<SF-TDA-BHHLYP\>\"", ",", 
        "\"\<SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\
\(W\), \(0\)]\)\>\"", ",", "\"\<SF-TDA-BSE@evGW\>\"", ",", "\"\<SF-CIS\>\"", 
        ",", "\"\<SF-ADC(2)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], "}"}]}], ",",
    " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812467461196055*^9, 3.812467485730917*^9}, {3.8124675261095533`*^9, 
   3.812467575810176*^9}, 3.8124676151585693`*^9, {3.812467828152937*^9, 
   3.8124678407529078`*^9}, 3.812467883656332*^9, {3.812467920664997*^9, 
   3.812467945566482*^9}, 3.812467983413562*^9, {3.812468149862059*^9, 
   3.812468160062373*^9}, {3.8124683904202003`*^9, 3.812468484067692*^9}, {
   3.8124685360453577`*^9, 3.812468550024415*^9}, {3.8124686132269297`*^9, 
   3.812468649498362*^9}, {3.812471166622549*^9, 3.812471177556569*^9}, {
   3.8124718227170563`*^9, 3.812471833124617*^9}, {3.812905524224263*^9, 
   3.812905528123958*^9}, {3.812905560044097*^9, 3.812905573765418*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-B3LYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BHHLYP\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \\(0\\)]\\)\\!\\(\
\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"SF-TDA-BSE@evGW\"\>",
       HoldForm], 
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], 
      TagBox["\<\"SF-ADC(2)\"\>",
       HoldForm], 
      TagBox["\<\"FCI\"\>",
       HoldForm]},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)S(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\))\"\>", "0.0023`", 
      "0.0003`", "0.0008`", "0.0037`", "0.0037`", "0.0015`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "1.9807`", "1.8388`", "1.9985`", "1.9985`", "2.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \\(2\\)]\\)2s2p)\"\>", "1.`", 
      "0.0229`", "0.164`", "0.0234`", "0.0235`", "0.0142`", "Null", "0"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "1.`", "1.`", 
      "1.`", "1.`", "1.`", "1.`", "Null", "2"},
     {"\<\"\\!\\(\\*SuperscriptBox[\\(\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>", "0.0134`", 
      "0.0019`", "0.0062`", "0.0133`", "0.0133`", "0.0059`", "Null", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"State", "SF-TDA-BLYP", "SF-TDA-B3LYP", "SF-TDA-BHHLYP", 
       "SF-TDA-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)", "SF-TDA-BSE@evGW", "SF-CIS", 
       "SF-ADC(2)", "FCI"}}, TableAlignments -> Center]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.81246829680287*^9, {3.8124685442008467`*^9, 
   3.812468550474485*^9}, 3.812471179758314*^9, {3.812471826261414*^9, 
   3.812471833560739*^9}, 3.812905568109857*^9, 3.815734447380348*^9, 
   3.81996275932226*^9},
 CellLabel->
  "Out[44]//TableForm=",ExpressionUUID->"b12e9df2-f2d2-47c3-ab6c-\
4f0b81f283e6"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"0bb33906-ab97-42cf-8d51-\
304b4f05bf1c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Be", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "18"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"Be", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TD-BLYP\>\"", ",", "\"\<SF-TD-B3LYP\>\"", ",", 
     "\"\<SF-TD-BH\\\\&HLYP\>\"", ",", "\"\<SF-TD-CAM-B3LYP\>\"", ",", 
     "\"\<SF-TD-$\\\\omega$B97X-D\>\"", ",", 
     "\"\<SF-TD-LC-$\\\\omega$PBE08\>\"", ",", "\"\<SF-CIS\>\"", ",", 
     "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", "\"\<SF-BSE@evGW\>\"", ",", 
     "\"\<SF-BSE@qsGW\>\"", ",", "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-dBSE@evGW\>\"", ",", "\"\<SF-dBSE@qsGW\>\"", ",", 
     "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
     "\"\<SF-ADC(3)\>\"", ",", "\"\<FCI\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Red", ",", "Red", ",", "Red", ",", 
     "Purple", ",", "Blue", ",", "Blue", ",", "Blue", ",", "Blue", ",", 
     "Blue", ",", "Blue", ",", "Orange", ",", "Orange", ",", "Orange", ",", 
     "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819907374199891*^9, 
   3.819907389617647*^9}, {3.819907499675179*^9, 3.819907499872015*^9}, {
   3.823057349933168*^9, 3.8230573688049097`*^9}, {3.823070779747857*^9, 
   3.82307077984032*^9}, {3.823253789791642*^9, 3.823253808025943*^9}, {
   3.823253884963147*^9, 3.823253926999666*^9}, {3.823253971679*^9, 
   3.8232539718234253`*^9}, {3.823254359155383*^9, 3.8232543775822477`*^9}, 
   3.823254474506632*^9, {3.823334833540927*^9, 3.8233348669608727`*^9}, {
   3.823334915854827*^9, 3.8233349226695213`*^9}, {3.8233351132662573`*^9, 
   3.823335113547934*^9}, {3.823335318887793*^9, 3.823335321084045*^9}, {
   3.823338313431616*^9, 3.823338318033143*^9}, {3.8233483447001657`*^9, 
   3.8233483465643272`*^9}},
 CellLabel->
  "In[811]:=",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "33.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.9", ",", "9.8"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"11.5", ",", "13.5", ",", "25.5", ",", "31.5"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0.5"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "2"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
   RowBox[{"Padding", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0n0s1AEcBvCLG7G8dDp6kRLyNmIhu3RzZZzX5jhdiTYvp3Tuxq63yzS1
dc1LWjhcLcyS3c5pV9mdExEpW7ejmx0xxtjJkYS0mfo998d3n7+e7dmer3uW
gJVrQSKRaMTBxSInO2aBiaF0OOIMBaUUf3iqgRMOn3YnnoOiopIkGCZZYEN9
slgEu8QRj6BQbVUHbSVTUqjds90Kh1eVCthxfV0NreaiPkDPuYBP0NGUoINu
nV4jUMXe1EODj2wMugoKJqH9Wfk8bCU1rMCg4PFNmELVG2MJnaIVi5Cjuke9
hn5ylgdU+/pGwuirYQyYcEeUDN2WYlLhCidJaCKs2fh3Cxp8xVLoN/anBaa4
17ZBnkathvfnA/sgp2vqI4zgykbhTt2OWVo6exx2UzWrMJx8YQtWdsbZLhM+
TixzgDMTWUfhj0CjD/QLcPWDOu56MOxTTYRCrZhMg9XfeHRz/nx7/QrhQP6B
Fnjm0Ngr2G+iyqFRmaaEL3o132EFfXAaXtHlzsKuRi/yT+zJ/b0P0nsyPWHW
rqhQ2Ed7EgtDCt/EwdfDhlzYn//gNkxjV7qsEla9Y+6Hx5kdrnCAH3IMSsuN
F98LTYx61t4MuEZp50NH/68iaBiQSUYIw7kZz2DDUE0zbN6QmG3Lnm2FTR7O
Mhh4qUkBPR1fmi1YSx3MvmFiHNRJtfAwJY+XQ1g8qhHCknieP5dQP8Q+AXkz
9LB5Qm1vEA2yXE5HwofMJbOTluVBpJsmRqbc5iSc8O79vHyX+OOIqi9wPLFK
FFNsYmwVKkqgUOn9HIq9VWZl0zaWTMJo6SgZKmbSbaBVdq09zLHu2eYTrttN
7RYQ/mrk/y0kvFxaZlEEhyusYXHjgtnq1Lf2MD7PmgL/A8Kj5/k=
  "],
 CellLabel->
  "In[815]:=",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 3.332}, {4.5, 2.874}, {6.5, 
         3.186}, {8.5, 3.337}, {10.5, 3.434}, {12.5, 2.111}, {14.5, 2.399}, {
         16.5, 2.407}, {18.5, 2.376}, {20.5, 2.363}, {22.5, 2.369}, {24.5, 
         2.335}, {26.5, 2.433}, {28.5, 2.866}, {30.5, 2.864}, {32.5, 2.862}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[{{0.5, 3.21}, {2.5, 4.276}, {4.5, 4.922}, {6.5, 
         4.554}, {8.5, 4.717}, {10.5, 5.904}, {12.5, 6.036}, {14.5, 6.191}, {
         16.5, 6.199}, {18.5, 6.241}, {20.5, 6.263}, {22.5, 6.273}, {24.5, 
         6.317}, {26.5, 6.255}, {28.5, 6.581}, {30.5, 6.579}, {32.5, 6.577}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.011000000000000001`], Thickness[
        0.01], LineBox[{{0.5, 6.691}, {2.5, 6.864}, {4.5, 7.112}, {6.5, 
         7.02}, {8.5, 7.076}, {10.5, 7.088}, {12.5, 7.48}, {14.5, 7.792}, {
         16.5, 7.788}, {18.5, 7.688}, {20.5, 7.824}, {22.5, 7.82}, {24.5, 
         7.689}, {26.5, 7.745}, {28.5, 7.664}, {30.5, 7.659}, {32.5, 7.669}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {3}}]& ], 
      TagBox[
       {RGBColor[0.94, 0.88, 0.94], PointSize[0.011000000000000001`], 
        Thickness[0.01], 
        LineBox[{{0.5, 7.598}, {2.5, 7.762}, {4.5, 8.188}, {6.5, 7.933}, {8.5,
          8.247}, {10.5, 9.471}, {12.5, 8.945}, {14.5, 9.373}, {16.5, 
         9.388}, {18.5, 9.417}, {20.5, 9.424}, {22.5, 9.441}, {24.5, 9.47}, {
         26.5, 9.047}, {28.5, 8.612}, {30.5, 8.618}, {32.5, 8.624}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {4}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {3}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {4}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {3}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {3}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$144220, {
         4}}]& ], {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, \
{{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {33.177083333333336`, 2.862}], 
             Offset[{0, 0}, {33.177083333333336`, 2.862}], 
             Offset[{0., 0.}, {33.50208333333333, 2.862}], 
             Offset[{0., 0.}, {33.50208333333333, 2.862}], 
             Offset[{0., 0.}, {33.827083333333334`, 2.862}], 
             Offset[{0, 0}, {35.070869266277036`, 2.8619979399520847`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {35.070869266277036`, 
              2.8619979399520847`}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              2.8619979399520847`}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              2.8619979399520847`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {33.177083333333336`, 2.862}], 
             Offset[{0, 0}, {33.177083333333336`, 2.862}], 
             Offset[{0., 0.}, {33.50208333333333, 2.862}], 
             Offset[{0., 0.}, {33.50208333333333, 2.862}], 
             Offset[{0., 0.}, {33.827083333333334`, 2.862}], 
             Offset[{0, 0}, {35.070869266277036`, 2.8619979399520847`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {35.070869266277036`, 
              2.8619979399520847`}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              2.8619979399520847`}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              2.8619979399520847`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{116., 11.500000000000027`}, {35.070869266277036`, 
              2.8619979399520847`}], 
             Offset[{116., -11.499999999999973`}, {35.070869266277036`, 
              2.8619979399520847`}], 
             Offset[{10., -11.499999999999998`}, {35.070869266277036`, 
              2.8619979399520847`}], 
             Offset[{10., 11.500000000000002`}, {35.070869266277036`, 
              2.8619979399520847`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{63., 1.3988810110276972*^-14}, \
{35.070869266277036, 2.8619979399520847}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {33.177083333333336`, 6.577}], 
             Offset[{0, 0}, {33.177083333333336`, 6.577}], 
             Offset[{0., 0.}, {33.50208333333333, 6.577}], 
             Offset[{0., 0.}, {33.50208333333333, 6.577}], 
             Offset[{0., 0.}, {33.827083333333334`, 6.577}], 
             Offset[{0, 0}, {35.070869266277036`, 6.103546875947113}], 
             Offset[{5., 1.1102230246251565`*^-15}, {35.070869266277036`, 
              6.103546875947113}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              6.103546875947113}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              6.103546875947113}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {33.177083333333336`, 6.577}], 
             Offset[{0, 0}, {33.177083333333336`, 6.577}], 
             Offset[{0., 0.}, {33.50208333333333, 6.577}], 
             Offset[{0., 0.}, {33.50208333333333, 6.577}], 
             Offset[{0., 0.}, {33.827083333333334`, 6.577}], 
             Offset[{0, 0}, {35.070869266277036`, 6.103546875947113}], 
             Offset[{5., 1.1102230246251565`*^-15}, {35.070869266277036`, 
              6.103546875947113}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              6.103546875947113}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              6.103546875947113}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{116., 11.500000000000027`}, {35.070869266277036`, 
              6.103546875947113}], 
             Offset[{116., -11.499999999999973`}, {35.070869266277036`, 
              6.103546875947113}], 
             Offset[{10., -11.499999999999998`}, {35.070869266277036`, 
              6.103546875947113}], 
             Offset[{10., 11.500000000000002`}, {35.070869266277036`, 
              6.103546875947113}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(1\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(1\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{63., 1.3988810110276972*^-14}, \
{35.070869266277036, 6.103546875947113}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {33.177083333333336`, 7.669}], 
             Offset[{0, 0}, {33.177083333333336`, 7.669}], 
             Offset[{0., 0.}, {33.50208333333333, 7.669}], 
             Offset[{0., 0.}, {33.50208333333333, 7.669}], 
             Offset[{0., 0.}, {33.827083333333334`, 7.669}], 
             Offset[{0, 0}, {35.070869266277036`, 7.623331567304227}], 
             Offset[{5., 1.1102230246251565`*^-15}, {35.070869266277036`, 
              7.623331567304227}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              7.623331567304227}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              7.623331567304227}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {33.177083333333336`, 7.669}], 
             Offset[{0, 0}, {33.177083333333336`, 7.669}], 
             Offset[{0., 0.}, {33.50208333333333, 7.669}], 
             Offset[{0., 0.}, {33.50208333333333, 7.669}], 
             Offset[{0., 0.}, {33.827083333333334`, 7.669}], 
             Offset[{0, 0}, {35.070869266277036`, 7.623331567304227}], 
             Offset[{5., 1.1102230246251565`*^-15}, {35.070869266277036`, 
              7.623331567304227}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              7.623331567304227}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              7.623331567304227}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {35.070869266277036`, 
              7.623331567304227}], 
             Offset[{93., -11.49999999999998}, {35.070869266277036`, 
              7.623331567304227}], 
             Offset[{10., -11.499999999999998`}, {35.070869266277036`, 
              7.623331567304227}], 
             Offset[{10., 11.500000000000002`}, {35.070869266277036`, 
              7.623331567304227}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(3\\)]\\)P(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{51.5, 1.1435297153639112*^-14}, \
{35.070869266277036, 7.623331567304227}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {33.177083333333336`, 8.624}], 
             Offset[{0, 0}, {33.177083333333336`, 8.624}], 
             Offset[{0., 0.}, {33.50208333333333, 8.624}], 
             Offset[{0., 0.}, {33.50208333333333, 8.624}], 
             Offset[{0., 0.}, {33.827083333333334`, 8.624}], 
             Offset[{0, 0}, {35.070869266277036`, 9.14311506808398}], 
             Offset[{5., 1.1102230246251565`*^-15}, {35.070869266277036`, 
              9.14311506808398}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              9.14311506808398}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              9.14311506808398}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {33.177083333333336`, 8.624}], 
             Offset[{0, 0}, {33.177083333333336`, 8.624}], 
             Offset[{0., 0.}, {33.50208333333333, 8.624}], 
             Offset[{0., 0.}, {33.50208333333333, 8.624}], 
             Offset[{0., 0.}, {33.827083333333334`, 8.624}], 
             Offset[{0, 0}, {35.070869266277036`, 9.14311506808398}], 
             Offset[{5., 1.1102230246251565`*^-15}, {35.070869266277036`, 
              9.14311506808398}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              9.14311506808398}], 
             Offset[{10., 2.220446049250313*^-15}, {35.070869266277036`, 
              9.14311506808398}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{93., 11.50000000000002}, {35.070869266277036`, 
              9.14311506808398}], 
             Offset[{93., -11.49999999999998}, {35.070869266277036`, 
              9.14311506808398}], 
             Offset[{10., -11.499999999999998`}, {35.070869266277036`, 
              9.14311506808398}], 
             Offset[{10., 11.500000000000002`}, {35.070869266277036`, 
              9.14311506808398}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"\\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \
\\(1\\)]\\)D(1\\!\\(\\*SuperscriptBox[\\(s\\), \
\\(2\\)]\\)2\\!\\(\\*SuperscriptBox[\\(p\\), \\(2\\)]\\))\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{51.5, 1.1435297153639112*^-14}, \
{35.070869266277036, 9.14311506808398}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{6.734693877551019*^-7, 3.21}, {0.32387324655994537`, 
         3.21}, {0.647745819650503, 3.21}, {0.8233033106929111, 3.21}, {
         0.9988608017353192, 3.21}, {0.999958036054335, 3.21}}], 
        LineBox[{{6.734693877551019*^-7, 3.21}, {0.32387324655994537`, 
         3.21}, {0.647745819650503, 3.21}, {0.8233033106929111, 3.21}, {
         0.9988608017353192, 3.21}, {0.999958036054335, 3.21}}], 
        LineBox[{{6.734693877551019*^-7, 6.691}, {0.32387324655994537`, 
         6.691}, {0.647745819650503, 6.691}, {0.8233033106929111, 6.691}, {
         0.9988608017353192, 6.691}, {0.999958036054335, 6.691}}], 
        LineBox[{{6.734693877551019*^-7, 7.598}, {0.32387324655994537`, 
         7.598}, {0.647745819650503, 7.598}, {0.8233033106929111, 7.598}, {
         0.9988608017353192, 7.598}, {0.999958036054335, 7.598}}]},
       Annotation[#, "Charting`Private`Tag$144518#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0000352842885007`, 3.332}, {2.005670157815019, 3.332}, {
         2.3270862844189644`, 3.332}, {2.6485024110229096`, 3.332}, {
         2.8228316788220114`, 3.332}, {2.997160946621113, 3.332}, {
         2.999884841430477, 3.332}}], 
        LineBox[{{2.0000352842885007`, 4.276}, {2.005670157815019, 4.276}, {
         2.3270862844189644`, 4.276}, {2.6485024110229096`, 4.276}, {
         2.8228316788220114`, 4.276}, {2.997160946621113, 4.276}, {
         2.999884841430477, 4.276}}], 
        LineBox[{{2.0000352842885007`, 6.864}, {2.005670157815019, 6.864}, {
         2.3270862844189644`, 6.864}, {2.6485024110229096`, 6.864}, {
         2.8228316788220114`, 6.864}, {2.997160946621113, 6.864}, {
         2.999884841430477, 6.864}}], 
        LineBox[{{2.0000352842885007`, 7.762}, {2.005670157815019, 7.762}, {
         2.3270862844189644`, 7.762}, {2.6485024110229096`, 7.762}, {
         2.8228316788220114`, 7.762}, {2.997160946621113, 7.762}, {
         2.999884841430477, 7.762}}]},
       Annotation[#, "Charting`Private`Tag$144563#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXRMSy1HBIOBweqHrts9/2RwStlzcfZYdwX/irtQo
JozgZ9wucouXQ/Bf5x3mXqGJ4H+amjLN0gHB/7WHVfF0GILPye1h9q4ZwZeI
7PIW3Ijgm33lKwvnFoTzQyZOXjA3FcGfcHLOV00pITj/NOMyr23nEPyQngd/
w9SF4fx7YtIbv9cj+MoxO7g81iD4GQtDU2bcQPB3ftpTteYxgs/lojLxwDsE
P3pq9/IrP5HMP7eq4c1/BB8AXNSnHA==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXRMSy1HBIODweOnsIwobhB0StlzcfZYdwX/irtQo
JozgZ9wucouXQ/Bf5x3mXqGJ4H+amjLN0gHB/7WHVfF0GILPye1h9q4ZwZeI
7PIW3Ijgm33lKwvnFoTzQyZOXjA3FcGfcHLOV00pITj/NOMyr23nEPyQngd/
w9SF4fx7YtIbv9cj+MoxO7g81iD4GQtDU2bcQPB3ftpTteYxgs/lojLxwDsE
P3pq9/IrP5HMP7eq4c1/BB8Avw2bDQ==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXRMSy1HBIOCwbPYRhQ1FMg4JWy7uPsuO4D9xV2oU
E0bwM24XucXLIfiv8w5zr9BE8D9NTZlm6YDg/9rDqng6DMHn5PYwe9eM4EtE
dnkLbkTwzb7ylYVzC8L5IRMnL5ibiuBPODnnq6aUEJx/mnGZ17ZzCH5Iz4O/
YerCcP49MemN3+sRfOWYHVweaxD8jIWhKTNuIPg7P+2pWvMYwedyUZl44B2C
Hz21e/mVn0jmn1vV8OY/gg8AO36Smg==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQXRMSy1HBIOBw3Nu80zFBwSFhy8XdZ9kR/CfuSo1i
wgh+xu0it3g5BP913mHuFZoI/qepKdMsHRD8X3tYFU+HIfic3B5m75oRfInI
Lm/BjQi+2Ve+snBuQTg/ZOLkBXNTEfwJJ+d81ZQSgvNPMy7z2nYOwQ/pefA3
TF0Yzr8nJr3xez2Crxyzg8tjDYKfsTA0ZcYNBH/npz1Vax4j+FwuKhMPvEPw
o6d2L7/yE8n8c6sa3vxH8AE2CoGK
         "]]},
       Annotation[#, "Charting`Private`Tag$144608#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{6.000277826604154, 3.186}, {6.009864938457998, 3.186}, {
         6.019956635146254, 3.186}, {6.030048331834511, 3.186}, {
         6.040140028522767, 3.186}, {6.390316731541242, 3.186}, {
         6.740493434559718, 3.186}, {6.822220661542493, 3.186}, {
         6.903947888525268, 3.186}, {6.944811502016655, 3.186}, {
         6.985675115508044, 3.186}, {6.99589101888089, 3.186}, {
         6.99997738023003, 3.186}}], 
        LineBox[{{6.000277826604154, 4.554}, {6.009864938457998, 4.554}, {
         6.019956635146254, 4.554}, {6.030048331834511, 4.554}, {
         6.040140028522767, 4.554}, {6.390316731541242, 4.554}, {
         6.740493434559718, 4.554}, {6.822220661542493, 4.554}, {
         6.903947888525268, 4.554}, {6.944811502016655, 4.554}, {
         6.985675115508044, 4.554}, {6.99589101888089, 4.554}, {
         6.99997738023003, 4.554}}], 
        LineBox[{{6.000277826604154, 7.02}, {6.009864938457998, 7.02}, {
         6.019956635146254, 7.02}, {6.030048331834511, 7.02}, {
         6.040140028522767, 7.02}, {6.390316731541242, 7.02}, {
         6.740493434559718, 7.02}, {6.822220661542493, 7.02}, {
         6.903947888525268, 7.02}, {6.944811502016655, 7.02}, {
         6.985675115508044, 7.02}, {6.99589101888089, 7.02}, {
         6.99997738023003, 7.02}}], 
        LineBox[{{6.000277826604154, 7.933}, {6.009864938457998, 7.933}, {
         6.019956635146254, 7.933}, {6.030048331834511, 7.933}, {
         6.040140028522767, 7.933}, {6.390316731541242, 7.933}, {
         6.740493434559718, 7.933}, {6.822220661542493, 7.933}, {
         6.903947888525268, 7.933}, {6.944811502016655, 7.933}, {
         6.985675115508044, 7.933}, {6.99589101888089, 7.933}, {
         6.99997738023003, 7.933}}]},
       Annotation[#, "Charting`Private`Tag$144653#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000214680922706, 3.337}, {8.005222147290478, 3.337}, {
         8.015237080026028, 3.337}, {8.025252012761577, 3.337}, {
         8.035266945497128, 3.337}, {8.38298720202899, 3.337}, {
         8.730707458560854, 3.337}, {8.811820573921976, 3.337}, {
         8.892933689283097, 3.337}, {8.93349024696366, 3.337}, {
         8.974046804644221, 3.337}, {8.984185944064361, 3.337}, {
         8.994325083484501, 3.337}, {8.999901610165578, 3.337}}], 
        LineBox[{{8.000214680922706, 4.717}, {8.005222147290478, 4.717}, {
         8.015237080026028, 4.717}, {8.025252012761577, 4.717}, {
         8.035266945497128, 4.717}, {8.38298720202899, 4.717}, {
         8.730707458560854, 4.717}, {8.811820573921976, 4.717}, {
         8.892933689283097, 4.717}, {8.93349024696366, 4.717}, {
         8.974046804644221, 4.717}, {8.984185944064361, 4.717}, {
         8.994325083484501, 4.717}, {8.999901610165578, 4.717}}], 
        LineBox[{{8.000214680922706, 7.076}, {8.005222147290478, 7.076}, {
         8.015237080026028, 7.076}, {8.025252012761577, 7.076}, {
         8.035266945497128, 7.076}, {8.38298720202899, 7.076}, {
         8.730707458560854, 7.076}, {8.811820573921976, 7.076}, {
         8.892933689283097, 7.076}, {8.93349024696366, 7.076}, {
         8.974046804644221, 7.076}, {8.984185944064361, 7.076}, {
         8.994325083484501, 7.076}, {8.999901610165578, 7.076}}], 
        LineBox[{{8.000214680922706, 8.247}, {8.005222147290478, 8.247}, {
         8.015237080026028, 8.247}, {8.025252012761577, 8.247}, {
         8.035266945497128, 8.247}, {8.38298720202899, 8.247}, {
         8.730707458560854, 8.247}, {8.811820573921976, 8.247}, {
         8.892933689283097, 8.247}, {8.93349024696366, 8.247}, {
         8.974046804644221, 8.247}, {8.984185944064361, 8.247}, {
         8.994325083484501, 8.247}, {8.999901610165578, 8.247}}]},
       Annotation[#, "Charting`Private`Tag$144698#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{10.00002411383318, 3.434}, {10.006068869418849`, 3.434}, {
         10.01705933412006, 3.434}, {10.028049798821272`, 3.434}, {
         10.039040263522482`, 3.434}, {10.061021192924905`, 3.434}, {
         10.083002122327326`, 3.434}, {10.428265932372575`, 3.434}, {
         10.773529742417827`, 3.434}, {10.854028746157297`, 3.434}, {
         10.934527749896766`, 3.434}, {10.954652500831633`, 3.434}, {
         10.9747772517665, 3.434}, {10.984839627233935`, 3.434}, {
         10.994902002701368`, 3.434}, {10.999933190435083`, 3.434}}], 
        LineBox[{{10.00002411383318, 5.904}, {10.006068869418849`, 5.904}, {
         10.01705933412006, 5.904}, {10.028049798821272`, 5.904}, {
         10.039040263522482`, 5.904}, {10.061021192924905`, 5.904}, {
         10.083002122327326`, 5.904}, {10.428265932372575`, 5.904}, {
         10.773529742417827`, 5.904}, {10.854028746157297`, 5.904}, {
         10.934527749896766`, 5.904}, {10.954652500831633`, 5.904}, {
         10.9747772517665, 5.904}, {10.984839627233935`, 5.904}, {
         10.994902002701368`, 5.904}, {10.999933190435083`, 5.904}}], 
        LineBox[{{10.00002411383318, 7.088}, {10.006068869418849`, 7.088}, {
         10.01705933412006, 7.088}, {10.028049798821272`, 7.088}, {
         10.039040263522482`, 7.088}, {10.061021192924905`, 7.088}, {
         10.083002122327326`, 7.088}, {10.428265932372575`, 7.088}, {
         10.773529742417827`, 7.088}, {10.854028746157297`, 7.088}, {
         10.934527749896766`, 7.088}, {10.954652500831633`, 7.088}, {
         10.9747772517665, 7.088}, {10.984839627233935`, 7.088}, {
         10.994902002701368`, 7.088}, {10.999933190435083`, 7.088}}], 
        LineBox[{{10.00002411383318, 9.471}, {10.006068869418849`, 9.471}, {
         10.01705933412006, 9.471}, {10.028049798821272`, 9.471}, {
         10.039040263522482`, 9.471}, {10.061021192924905`, 9.471}, {
         10.083002122327326`, 9.471}, {10.428265932372575`, 9.471}, {
         10.773529742417827`, 9.471}, {10.854028746157297`, 9.471}, {
         10.934527749896766`, 9.471}, {10.954652500831633`, 9.471}, {
         10.9747772517665, 9.471}, {10.984839627233935`, 9.471}, {
         10.994902002701368`, 9.471}, {10.999933190435083`, 9.471}}]},
       Annotation[#, "Charting`Private`Tag$144743#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000313392303699`, 2.111}, {12.006861612752806`, 2.111}, {
         12.01777531350131, 2.111}, {12.028689014249814`, 2.111}, {
         12.07234381724383, 2.111}, {12.115998620237848`, 2.111}, {
         12.441969249102609`, 2.111}, {12.767939877967368`, 2.111}, {
         12.856243137432124`, 2.111}, {12.944546396896877`, 2.111}, {
         12.966622211763067`, 2.111}, {12.988698026629255`, 2.111}, {
         12.999735934062349`, 2.111}}], 
        LineBox[{{12.000313392303699`, 6.036}, {12.006861612752806`, 6.036}, {
         12.01777531350131, 6.036}, {12.028689014249814`, 6.036}, {
         12.07234381724383, 6.036}, {12.115998620237848`, 6.036}, {
         12.441969249102609`, 6.036}, {12.767939877967368`, 6.036}, {
         12.856243137432124`, 6.036}, {12.944546396896877`, 6.036}, {
         12.966622211763067`, 6.036}, {12.988698026629255`, 6.036}, {
         12.999735934062349`, 6.036}}], 
        LineBox[{{12.000313392303699`, 7.48}, {12.006861612752806`, 7.48}, {
         12.01777531350131, 7.48}, {12.028689014249814`, 7.48}, {
         12.07234381724383, 7.48}, {12.115998620237848`, 7.48}, {
         12.441969249102609`, 7.48}, {12.767939877967368`, 7.48}, {
         12.856243137432124`, 7.48}, {12.944546396896877`, 7.48}, {
         12.966622211763067`, 7.48}, {12.988698026629255`, 7.48}, {
         12.999735934062349`, 7.48}}], 
        LineBox[{{12.000313392303699`, 8.945}, {12.006861612752806`, 8.945}, {
         12.01777531350131, 8.945}, {12.028689014249814`, 8.945}, {
         12.07234381724383, 8.945}, {12.115998620237848`, 8.945}, {
         12.441969249102609`, 8.945}, {12.767939877967368`, 8.945}, {
         12.856243137432124`, 8.945}, {12.944546396896877`, 8.945}, {
         12.966622211763067`, 8.945}, {12.988698026629255`, 8.945}, {
         12.999735934062349`, 8.945}}]},
       Annotation[#, "Charting`Private`Tag$144788#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{14.000499235121373`, 2.399}, {14.005375856679485`, 2.399}, {
         14.016212793475283`, 2.399}, {14.02704973027108, 2.399}, {
         14.037886667066878`, 2.399}, {14.059560540658474`, 2.399}, {
         14.08123441425007, 2.399}, {14.12458216143326, 2.399}, {
         14.167929908616449`, 2.399}, {14.491444090994596`, 2.399}, {
         14.814958273372744`, 2.399}, {14.902647421215846`, 2.399}, {
         14.990336569058947`, 2.399}, {14.999653541017278`, 2.399}}], 
        LineBox[{{14.000499235121373`, 6.191}, {14.005375856679485`, 6.191}, {
         14.016212793475283`, 6.191}, {14.02704973027108, 6.191}, {
         14.037886667066878`, 6.191}, {14.059560540658474`, 6.191}, {
         14.08123441425007, 6.191}, {14.12458216143326, 6.191}, {
         14.167929908616449`, 6.191}, {14.491444090994596`, 6.191}, {
         14.814958273372744`, 6.191}, {14.902647421215846`, 6.191}, {
         14.990336569058947`, 6.191}, {14.999653541017278`, 6.191}}], 
        LineBox[{{14.000499235121373`, 7.792}, {14.005375856679485`, 7.792}, {
         14.016212793475283`, 7.792}, {14.02704973027108, 7.792}, {
         14.037886667066878`, 7.792}, {14.059560540658474`, 7.792}, {
         14.08123441425007, 7.792}, {14.12458216143326, 7.792}, {
         14.167929908616449`, 7.792}, {14.491444090994596`, 7.792}, {
         14.814958273372744`, 7.792}, {14.902647421215846`, 7.792}, {
         14.990336569058947`, 7.792}, {14.999653541017278`, 7.792}}], 
        LineBox[{{14.000499235121373`, 9.373}, {14.005375856679485`, 9.373}, {
         14.016212793475283`, 9.373}, {14.02704973027108, 9.373}, {
         14.037886667066878`, 9.373}, {14.059560540658474`, 9.373}, {
         14.08123441425007, 9.373}, {14.12458216143326, 9.373}, {
         14.167929908616449`, 9.373}, {14.491444090994596`, 9.373}, {
         14.814958273372744`, 9.373}, {14.902647421215846`, 9.373}, {
         14.990336569058947`, 9.373}, {14.999653541017278`, 9.373}}]},
       Annotation[#, "Charting`Private`Tag$144833#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000029131882172`, 2.407}, {16.007704650545104`, 2.407}, {
         16.089576849616364`, 2.407}, {16.17144904868762, 2.407}, {
         16.492506784579156`, 2.407}, {16.813564520470692`, 2.407}, {
         16.90063955669214, 2.407}, {16.98771459291359, 2.407}, {
         16.998598972441272`, 2.407}, {16.999687410394053`, 2.407}}], 
        LineBox[{{16.000029131882172`, 6.199}, {16.007704650545104`, 6.199}, {
         16.089576849616364`, 6.199}, {16.17144904868762, 6.199}, {
         16.492506784579156`, 6.199}, {16.813564520470692`, 6.199}, {
         16.90063955669214, 6.199}, {16.98771459291359, 6.199}, {
         16.998598972441272`, 6.199}, {16.999687410394053`, 6.199}}], 
        LineBox[{{16.000029131882172`, 7.788}, {16.007704650545104`, 7.788}, {
         16.089576849616364`, 7.788}, {16.17144904868762, 7.788}, {
         16.492506784579156`, 7.788}, {16.813564520470692`, 7.788}, {
         16.90063955669214, 7.788}, {16.98771459291359, 7.788}, {
         16.998598972441272`, 7.788}, {16.999687410394053`, 7.788}}], 
        LineBox[{{16.000029131882172`, 9.388}, {16.007704650545104`, 9.388}, {
         16.089576849616364`, 9.388}, {16.17144904868762, 9.388}, {
         16.492506784579156`, 9.388}, {16.813564520470692`, 9.388}, {
         16.90063955669214, 9.388}, {16.98771459291359, 9.388}, {
         16.998598972441272`, 9.388}, {16.999687410394053`, 9.388}}]},
       Annotation[#, "Charting`Private`Tag$144878#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{18.000252650172715`, 2.376}, {18.00787059587111, 2.376}, {
         18.018027856802313`, 2.376}, {18.028185117733514`, 2.376}, {
         18.038342378664712`, 2.376}, {18.05865690052711, 2.376}, {
         18.078971422389515`, 2.376}, {18.119600466114317`, 2.376}, {
         18.16022950983912, 2.376}, {18.512504268631798`, 2.376}, {
         18.864779027424476`, 2.376}, {18.90800948972437, 2.376}, {
         18.95123995202427, 2.376}, {18.972855183174218`, 2.376}, {
         18.99447041432417, 2.376}, {18.999874222111664`, 2.376}}], 
        LineBox[{{18.000252650172715`, 6.241}, {18.00787059587111, 6.241}, {
         18.018027856802313`, 6.241}, {18.028185117733514`, 6.241}, {
         18.038342378664712`, 6.241}, {18.05865690052711, 6.241}, {
         18.078971422389515`, 6.241}, {18.119600466114317`, 6.241}, {
         18.16022950983912, 6.241}, {18.512504268631798`, 6.241}, {
         18.864779027424476`, 6.241}, {18.90800948972437, 6.241}, {
         18.95123995202427, 6.241}, {18.972855183174218`, 6.241}, {
         18.99447041432417, 6.241}, {18.999874222111664`, 6.241}}], 
        LineBox[{{18.000252650172715`, 7.688}, {18.00787059587111, 7.688}, {
         18.018027856802313`, 7.688}, {18.028185117733514`, 7.688}, {
         18.038342378664712`, 7.688}, {18.05865690052711, 7.688}, {
         18.078971422389515`, 7.688}, {18.119600466114317`, 7.688}, {
         18.16022950983912, 7.688}, {18.512504268631798`, 7.688}, {
         18.864779027424476`, 7.688}, {18.90800948972437, 7.688}, {
         18.95123995202427, 7.688}, {18.972855183174218`, 7.688}, {
         18.99447041432417, 7.688}, {18.999874222111664`, 7.688}}], 
        LineBox[{{18.000252650172715`, 9.417}, {18.00787059587111, 9.417}, {
         18.018027856802313`, 9.417}, {18.028185117733514`, 9.417}, {
         18.038342378664712`, 9.417}, {18.05865690052711, 9.417}, {
         18.078971422389515`, 9.417}, {18.119600466114317`, 9.417}, {
         18.16022950983912, 9.417}, {18.512504268631798`, 9.417}, {
         18.864779027424476`, 9.417}, {18.90800948972437, 9.417}, {
         18.95123995202427, 9.417}, {18.972855183174218`, 9.417}, {
         18.99447041432417, 9.417}, {18.999874222111664`, 9.417}}]},
       Annotation[#, "Charting`Private`Tag$144923#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000008291276572`, 2.363}, {20.02016928523356, 2.363}, {
         20.04033027919055, 2.363}, {20.120974255018503`, 2.363}, {
         20.201618230846453`, 2.363}, {20.55143654315252, 2.363}, {
         20.901254855458586`, 2.363}, {20.942073670110922`, 2.363}, {
         20.98289248476326, 2.363}, {20.99309718842634, 2.363}, {
         20.999730245807353`, 2.363}}], 
        LineBox[{{20.000008291276572`, 6.263}, {20.02016928523356, 6.263}, {
         20.04033027919055, 6.263}, {20.120974255018503`, 6.263}, {
         20.201618230846453`, 6.263}, {20.55143654315252, 6.263}, {
         20.901254855458586`, 6.263}, {20.942073670110922`, 6.263}, {
         20.98289248476326, 6.263}, {20.99309718842634, 6.263}, {
         20.999730245807353`, 6.263}}], 
        LineBox[{{20.000008291276572`, 7.824}, {20.02016928523356, 7.824}, {
         20.04033027919055, 7.824}, {20.120974255018503`, 7.824}, {
         20.201618230846453`, 7.824}, {20.55143654315252, 7.824}, {
         20.901254855458586`, 7.824}, {20.942073670110922`, 7.824}, {
         20.98289248476326, 7.824}, {20.99309718842634, 7.824}, {
         20.999730245807353`, 7.824}}], 
        LineBox[{{20.000008291276572`, 9.424}, {20.02016928523356, 9.424}, {
         20.04033027919055, 9.424}, {20.120974255018503`, 9.424}, {
         20.201618230846453`, 9.424}, {20.55143654315252, 9.424}, {
         20.901254855458586`, 9.424}, {20.942073670110922`, 9.424}, {
         20.98289248476326, 9.424}, {20.99309718842634, 9.424}, {
         20.999730245807353`, 9.424}}]},
       Annotation[#, "Charting`Private`Tag$144968#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{22.00002219619481, 2.369}, {22.0045238760564, 2.369}, {
         22.014527609082187`, 2.369}, {22.024531342107974`, 2.369}, {
         22.03453507513376, 2.369}, {22.11456493934006, 2.369}, {
         22.19459480354636, 2.369}, {22.54195666936581, 2.369}, {
         22.889318535185264`, 2.369}, {22.92983029402677, 2.369}, {
         22.970342052868283`, 2.369}, {22.980469992578662`, 2.369}, {
         22.990597932289038`, 2.369}, {22.99971307802838, 2.369}}], 
        LineBox[{{22.00002219619481, 6.273}, {22.0045238760564, 6.273}, {
         22.014527609082187`, 6.273}, {22.024531342107974`, 6.273}, {
         22.03453507513376, 6.273}, {22.11456493934006, 6.273}, {
         22.19459480354636, 6.273}, {22.54195666936581, 6.273}, {
         22.889318535185264`, 6.273}, {22.92983029402677, 6.273}, {
         22.970342052868283`, 6.273}, {22.980469992578662`, 6.273}, {
         22.990597932289038`, 6.273}, {22.99971307802838, 6.273}}], 
        LineBox[{{22.00002219619481, 7.82}, {22.0045238760564, 7.82}, {
         22.014527609082187`, 7.82}, {22.024531342107974`, 7.82}, {
         22.03453507513376, 7.82}, {22.11456493934006, 7.82}, {
         22.19459480354636, 7.82}, {22.54195666936581, 7.82}, {
         22.889318535185264`, 7.82}, {22.92983029402677, 7.82}, {
         22.970342052868283`, 7.82}, {22.980469992578662`, 7.82}, {
         22.990597932289038`, 7.82}, {22.99971307802838, 7.82}}], 
        LineBox[{{22.00002219619481, 9.441}, {22.0045238760564, 9.441}, {
         22.014527609082187`, 9.441}, {22.024531342107974`, 9.441}, {
         22.03453507513376, 9.441}, {22.11456493934006, 9.441}, {
         22.19459480354636, 9.441}, {22.54195666936581, 9.441}, {
         22.889318535185264`, 9.441}, {22.92983029402677, 9.441}, {
         22.970342052868283`, 9.441}, {22.980469992578662`, 9.441}, {
         22.990597932289038`, 9.441}, {22.99971307802838, 9.441}}]},
       Annotation[#, "Charting`Private`Tag$145013#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{24.00028269603895, 2.335}, {24.009615071281686`, 2.335}, {
         24.020594336273135`, 2.335}, {24.04255286625603, 2.335}, {
         24.064511396238927`, 2.335}, {24.152345516170513`, 2.335}, {
         24.240179636102095`, 2.335}, {24.568248320741056`, 2.335}, {
         24.89631700538002, 2.335}, {24.9365217084107, 2.335}, {
         24.976726411441387`, 2.335}, {24.986777587199057`, 2.335}, {
         24.99682876295673, 2.335}, {24.999844115684045`, 2.335}}], 
        LineBox[{{24.00028269603895, 6.317}, {24.009615071281686`, 6.317}, {
         24.020594336273135`, 6.317}, {24.04255286625603, 6.317}, {
         24.064511396238927`, 6.317}, {24.152345516170513`, 6.317}, {
         24.240179636102095`, 6.317}, {24.568248320741056`, 6.317}, {
         24.89631700538002, 6.317}, {24.9365217084107, 6.317}, {
         24.976726411441387`, 6.317}, {24.986777587199057`, 6.317}, {
         24.99682876295673, 6.317}, {24.999844115684045`, 6.317}}], 
        LineBox[{{24.00028269603895, 7.689}, {24.009615071281686`, 7.689}, {
         24.020594336273135`, 7.689}, {24.04255286625603, 7.689}, {
         24.064511396238927`, 7.689}, {24.152345516170513`, 7.689}, {
         24.240179636102095`, 7.689}, {24.568248320741056`, 7.689}, {
         24.89631700538002, 7.689}, {24.9365217084107, 7.689}, {
         24.976726411441387`, 7.689}, {24.986777587199057`, 7.689}, {
         24.99682876295673, 7.689}, {24.999844115684045`, 7.689}}], 
        LineBox[{{24.00028269603895, 9.47}, {24.009615071281686`, 9.47}, {
         24.020594336273135`, 9.47}, {24.04255286625603, 9.47}, {
         24.064511396238927`, 9.47}, {24.152345516170513`, 9.47}, {
         24.240179636102095`, 9.47}, {24.568248320741056`, 9.47}, {
         24.89631700538002, 9.47}, {24.9365217084107, 9.47}, {
         24.976726411441387`, 9.47}, {24.986777587199057`, 9.47}, {
         24.99682876295673, 9.47}, {24.999844115684045`, 9.47}}]},
       Annotation[#, "Charting`Private`Tag$145058#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{26.00022292275777, 2.433}, {26.008399798536836`, 2.433}, {
         26.01930229957558, 2.433}, {26.04110730165306, 2.433}, {
         26.062912303730542`, 2.433}, {26.150132312040473`, 2.433}, {
         26.237352320350404`, 2.433}, {26.562964558502756`, 2.433}, {
         26.888576796655105`, 2.433}, {26.93268362754843, 2.433}, {
         26.976790458441755`, 2.433}, {26.987817166165087`, 2.433}, {
         26.99884387388842, 2.433}, {26.99994654466075, 2.433}}], 
        LineBox[{{26.00022292275777, 6.255}, {26.008399798536836`, 6.255}, {
         26.01930229957558, 6.255}, {26.04110730165306, 6.255}, {
         26.062912303730542`, 6.255}, {26.150132312040473`, 6.255}, {
         26.237352320350404`, 6.255}, {26.562964558502756`, 6.255}, {
         26.888576796655105`, 6.255}, {26.93268362754843, 6.255}, {
         26.976790458441755`, 6.255}, {26.987817166165087`, 6.255}, {
         26.99884387388842, 6.255}, {26.99994654466075, 6.255}}], 
        LineBox[{{26.00022292275777, 7.745}, {26.008399798536836`, 7.745}, {
         26.01930229957558, 7.745}, {26.04110730165306, 7.745}, {
         26.062912303730542`, 7.745}, {26.150132312040473`, 7.745}, {
         26.237352320350404`, 7.745}, {26.562964558502756`, 7.745}, {
         26.888576796655105`, 7.745}, {26.93268362754843, 7.745}, {
         26.976790458441755`, 7.745}, {26.987817166165087`, 7.745}, {
         26.99884387388842, 7.745}, {26.99994654466075, 7.745}}], 
        LineBox[{{26.00022292275777, 9.047}, {26.008399798536836`, 9.047}, {
         26.01930229957558, 9.047}, {26.04110730165306, 9.047}, {
         26.062912303730542`, 9.047}, {26.150132312040473`, 9.047}, {
         26.237352320350404`, 9.047}, {26.562964558502756`, 9.047}, {
         26.888576796655105`, 9.047}, {26.93268362754843, 9.047}, {
         26.976790458441755`, 9.047}, {26.987817166165087`, 9.047}, {
         26.99884387388842, 9.047}, {26.99994654466075, 9.047}}]},
       Annotation[#, "Charting`Private`Tag$145103#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{28.000251231674614`, 2.866}, {28.005664100217643`, 2.866}, {
         28.01648983730368, 2.866}, {28.027315574389714`, 2.866}, {
         28.070618522733852`, 2.866}, {28.113921471077994`, 2.866}, {
         28.20052736776627, 2.866}, {28.28713326445455, 2.866}, {
         28.610289056120287`, 2.866}, {28.933444847786028`, 2.866}, {
         28.955344735327277`, 2.866}, {28.977244622868525`, 2.866}, {
         28.98819456663915, 2.866}, {28.999144510409778`, 2.866}, {
         28.99969200759831, 2.866}}], 
        LineBox[{{28.000251231674614`, 6.581}, {28.005664100217643`, 6.581}, {
         28.01648983730368, 6.581}, {28.027315574389714`, 6.581}, {
         28.070618522733852`, 6.581}, {28.113921471077994`, 6.581}, {
         28.20052736776627, 6.581}, {28.28713326445455, 6.581}, {
         28.610289056120287`, 6.581}, {28.933444847786028`, 6.581}, {
         28.955344735327277`, 6.581}, {28.977244622868525`, 6.581}, {
         28.98819456663915, 6.581}, {28.999144510409778`, 6.581}, {
         28.99969200759831, 6.581}}], 
        LineBox[{{28.000251231674614`, 7.664}, {28.005664100217643`, 7.664}, {
         28.01648983730368, 7.664}, {28.027315574389714`, 7.664}, {
         28.070618522733852`, 7.664}, {28.113921471077994`, 7.664}, {
         28.20052736776627, 7.664}, {28.28713326445455, 7.664}, {
         28.610289056120287`, 7.664}, {28.933444847786028`, 7.664}, {
         28.955344735327277`, 7.664}, {28.977244622868525`, 7.664}, {
         28.98819456663915, 7.664}, {28.999144510409778`, 7.664}, {
         28.99969200759831, 7.664}}], 
        LineBox[{{28.000251231674614`, 8.612}, {28.005664100217643`, 8.612}, {
         28.01648983730368, 8.612}, {28.027315574389714`, 8.612}, {
         28.070618522733852`, 8.612}, {28.113921471077994`, 8.612}, {
         28.20052736776627, 8.612}, {28.28713326445455, 8.612}, {
         28.610289056120287`, 8.612}, {28.933444847786028`, 8.612}, {
         28.955344735327277`, 8.612}, {28.977244622868525`, 8.612}, {
         28.98819456663915, 8.612}, {28.999144510409778`, 8.612}, {
         28.99969200759831, 8.612}}]},
       Annotation[#, "Charting`Private`Tag$145148#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{30.000218390340365`, 2.864}, {30.002262955375222`, 2.864}, {
         30.022708605723512`, 2.864}, {30.0431542560718, 2.864}, {
         30.08404555676838, 2.864}, {30.124936857464956`, 2.864}, {
         30.20671945885811, 2.864}, {30.28850206025127, 2.864}, {
         30.609201405430394`, 2.864}, {30.92990075060952, 2.864}, {
         30.951647110245354`, 2.864}, {30.97339346988119, 2.864}, {
         30.98426664969911, 2.864}, {30.99513982951703, 2.864}, {
         30.999489101444194`, 2.864}}], 
        LineBox[{{30.000218390340365`, 6.579}, {30.002262955375222`, 6.579}, {
         30.022708605723512`, 6.579}, {30.0431542560718, 6.579}, {
         30.08404555676838, 6.579}, {30.124936857464956`, 6.579}, {
         30.20671945885811, 6.579}, {30.28850206025127, 6.579}, {
         30.609201405430394`, 6.579}, {30.92990075060952, 6.579}, {
         30.951647110245354`, 6.579}, {30.97339346988119, 6.579}, {
         30.98426664969911, 6.579}, {30.99513982951703, 6.579}, {
         30.999489101444194`, 6.579}}], 
        LineBox[{{30.000218390340365`, 7.659}, {30.002262955375222`, 7.659}, {
         30.022708605723512`, 7.659}, {30.0431542560718, 7.659}, {
         30.08404555676838, 7.659}, {30.124936857464956`, 7.659}, {
         30.20671945885811, 7.659}, {30.28850206025127, 7.659}, {
         30.609201405430394`, 7.659}, {30.92990075060952, 7.659}, {
         30.951647110245354`, 7.659}, {30.97339346988119, 7.659}, {
         30.98426664969911, 7.659}, {30.99513982951703, 7.659}, {
         30.999489101444194`, 7.659}}], 
        LineBox[{{30.000218390340365`, 8.618}, {30.002262955375222`, 8.618}, {
         30.022708605723512`, 8.618}, {30.0431542560718, 8.618}, {
         30.08404555676838, 8.618}, {30.124936857464956`, 8.618}, {
         30.20671945885811, 8.618}, {30.28850206025127, 8.618}, {
         30.609201405430394`, 8.618}, {30.92990075060952, 8.618}, {
         30.951647110245354`, 8.618}, {30.97339346988119, 8.618}, {
         30.98426664969911, 8.618}, {30.99513982951703, 8.618}, {
         30.999489101444194`, 8.618}}]},
       Annotation[#, "Charting`Private`Tag$145193#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{32.000173918027315`, 2.862}, {32.001188524149484`, 2.862}, {
         32.011334585370925`, 2.862}, {32.021480646592366`, 2.862}, {
         32.0316267078138, 2.862}, {32.07221095269955, 2.862}, {
         32.11279519758531, 2.862}, {32.19396368735681, 2.862}, {
         32.27513217712831, 2.862}, {32.63756575182946, 2.862}, {
         32.99999932653061, 2.862}}], 
        LineBox[{{32.000173918027315`, 6.577}, {32.001188524149484`, 6.577}, {
         32.011334585370925`, 6.577}, {32.021480646592366`, 6.577}, {
         32.0316267078138, 6.577}, {32.07221095269955, 6.577}, {
         32.11279519758531, 6.577}, {32.19396368735681, 6.577}, {
         32.27513217712831, 6.577}, {32.63756575182946, 6.577}, {
         32.99999932653061, 6.577}}], 
        LineBox[{{32.000173918027315`, 7.669}, {32.001188524149484`, 7.669}, {
         32.011334585370925`, 7.669}, {32.021480646592366`, 7.669}, {
         32.0316267078138, 7.669}, {32.07221095269955, 7.669}, {
         32.11279519758531, 7.669}, {32.19396368735681, 7.669}, {
         32.27513217712831, 7.669}, {32.63756575182946, 7.669}, {
         32.99999932653061, 7.669}}], 
        LineBox[{{32.000173918027315`, 8.624}, {32.001188524149484`, 8.624}, {
         32.011334585370925`, 8.624}, {32.021480646592366`, 8.624}, {
         32.0316267078138, 8.624}, {32.07221095269955, 8.624}, {
         32.11279519758531, 8.624}, {32.19396368735681, 8.624}, {
         32.27513217712831, 8.624}, {32.63756575182946, 8.624}, {
         32.99999932653061, 8.624}}]},
       Annotation[#, "Charting`Private`Tag$145238#1"]& ]}, {}}}},
  Padding -> True,
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00886053517632465], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4i8bArJnTQ91EOnxesVSouWw4eHLqZsaEPym
QM+5DWWhDgZaK4UvtKg5RIhvv8iQFuoQzinWbpyv6KBpNel0fU8InO9V3azv
I4bg77zV9Tf1cTCc/2L7eubnD4Id7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kw
EzgfbC+fKdw8mXlxmqcdTB1kXj8yk3IJgfMZQCABkw92/xFThycisiefaoc4
qD5pnnd2l6nDhAU/DJ+9C4bzOX8uSN+8C8EPkBPL8p2M4IPt80HwjUFAPRhu
PowPs39N9+0MhnoEP6REZfr/Hkz+Rr28xYwxJnD+h0XrFc5aKMP5sPCDmQfj
w+xD56engYACRH9FKJyPHt8A3RzNKA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4u9s8TN8zkY4yMyL0zztYOoA4xtorRS+cMTU
Qfr1IzOpDREOqk+a553dZeqwuvt2BkM/gu8vJ5blm4/gXz2aa9Lgj+C7qpYy
zZJB8I9c1k6V/BcONx/Gh9lvo3Nl1jPZCAfHpkfHZ1ibOqSBgF6Ew0wQ+GkC
59f9tio4NwPB36iXt5gxxsThPwioRziYGIOACdy8Hq9XLCYfjR1CSlSm/7cI
d0gFa9RxaAr0nNtgF+ZwS7om0ajUBGKPaZiDxNQrnBmbTByWTLJi9DUJc/i0
ISB71nYEf9oE/iqz2wg+zP1nQCABwX/Du89gZhEmH+b/CPHtFxm8wuDhE5N7
9N8mbgR/a0vNhc0PQ+F8N1B4HkDwC+LZz0k2Ivhg/ySFws2H8WH2rwHF32oE
f+etrr+p+0Md/n4rfTDH0NTBq7pZ3+daKMRd80wcAkDx+x7o/uUvPPTsteH8
D4vWK5y1UIbzwznF2o3zFR1+gNLPQwS/dt22pPpOTH46OPwVIPG3LszBeUKz
UFqVgoOW1aTT9R8Q/CcisiefiofD+WD32iP4YH83IfhfQPG0PBxuPowPs18G
lJ59EHxweDpg8h+4xjvOSlSG82H+b1sefsrIIcKhAByQJg4Kjh+TzxQi0is4
vLdh5icYHwC2AGnT
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQrXL7Z13WnmgH8alXODOUjBxgfK8T7LazWU0c6qc6
d+e4RzsYaK0UvnDE1MFl2+e/VxZEwfn7Ty103SYdicGXmRenedrB1OF14A65
1mIE/4jChqKMRkz+Rr28xYwxJnD+h0XrFc5aKMP54Zxi7cb5inDzYHyYfej8
9DQQUHCoz9pTMtkh0sF5QrNQWpWCQ8VLNUOOFgSffY1MVMpqBL/DMeHphUsI
/oS3NfamYlFwvn/v9Dwh6yi4+TA+zH7xm+e+Bz9GuMfHvNMx4SomH+Y/GH/O
IuWdf9R14eEL458BAZdoOB8WP08SF14zsTdwQI8/AKx6vkA=
               "], {{
               109.43299999999998`, 18.134399999999996`}, {
               109.43299999999998`, 16.325}, {108.55899999999997`, 
               14.995299999999999`}, {106.134, 14.995299999999999`}, {
               103.29399999999998`, 14.995299999999999`}, {
               103.29399999999998`, 20.478099999999998`}, {
               103.29399999999998`, 21.1531}, {103.334, 
               21.253100000000003`}, {104.12799999999999`, 
               21.253100000000003`}, {106.134, 21.253100000000003`}, {
               108.69799999999998`, 21.253100000000003`}, {
               109.43299999999998`, 19.782800000000005`}, {
               109.43299999999998`, 18.134399999999996`}}}]}, {
             Thickness[0.00886053517632465]}, StripOnInput -> False]}, {
          ImageSize -> {112.8639800747198, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {113., 26.}, PlotRange -> {{0., 112.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00819672131147541], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EcB/DrA7WIqCwyJPK90ry67UoyDH7949KM1s5RR2CmNY1CEkIK
2vAxy8okEF+ZWmpkD0nRllqUWowkUxeVUhpMsbIICg0x1Gzn3t1zoB+cPz6M
e3bO9/zOCcw8pTd6cBzn5hyJzuHuHKHTloYh92QwZjkrXgGyHYbNXW8CIiA3
3Xt4Sz0G86Imd3gmEm6Va9z2h2CwQtHUSwMPM11tHl+LMYy8T/kRtciDtdhk
75zEMNeuO1k7Fk2dTea/raIW1KQEWPBKr0kyY5jwN2WokmMgjPz/ama/vbol
v2pE7Tu7ZyRLiWDNgbYKY6xAXZr43VNoVFFPZzSOCj+VYDmYUF+gR+DfcHjH
oF0JraXjx7mjzOJ6zMza0Dz32goE/RdaUl9tUFEXetquKquZyfZr/NX0+5kT
EfPVaWo6v+y4ne9qv6Qx/ya5pDLL6xPzQGro+Xh52XjG5WYBzhruxAyNI+BI
OQQpfx9M/ZqUwNw++a2y4yKGa6QuMcv5yJb3N0vWY8EQFX7X175RCX3mrbHZ
BpeFaEg4Z4lKUmGoKDl/6O0EL+3PG0M+6YcBXuqPTwisuxaeH7vHg8+fm9md
o8zmB48y83sQJA14775eyUvzP2Qes+UIBfedeZy2blos5V19giAm7qm+qpDZ
RBaqYRbzmYuEtBzb344WRPtTXE8/s5jnCnM8Ob9c1s+OZ2vr1E0YakheH8Kp
Bx53l3npFNTBo1OIuxIk5a3DoG21tXDdATQP2WLfv0DU+0h+KQhWSPUGSuck
IPhM+nMkRPpdg8BO7s+TEOl8gFmcX8ssnquRWczTJPdTKHWWWGHU7eRilykg
QlM+mH8EwfJ8nqNu/XY6v2z5/sjuJd+vc/Vfn4K6rim4Z0kbRi3u70aQ9H4U
IehCGsNKyTZpvaswtdgfVczye/OrqS1gKDYY/n+P/gE8AgeO
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4gO1shbpT8IdRHq8XrGUaDnUrtuWVH8WwQ+Q
E8vyPRzuYKC1UvhCi5qD6pPmeWc3hTuEc4q1G+crOnxji5/hczMMzpfwCPgj
kYzgty0PP2VkgOBvbam5sFk3zOG+a7zjrIUIfvX9H7eMfyvB+TeEPjmeDzOB
8yPEt19k4DOFmyczL07ztIOpw4vt65mfT0Dwz4DAGkw+2P1HTB02PHw5dVNF
GMQfu0wdYnKP/ttkjeBfO5pr0sCO4Mu8fmQm9SAUzgfbNwPBZwCBklC4+TA+
zP6KiBWmZ08j+AqOH5PP3MTkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkwPsw+
dH56GggoQPQfDYfz0eMbAJVW0f8=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUyUtEOMvPiNE87mDrA+AZaK4UvHDF1
WF+UMfHtnygH1SfN887uMnXYMPf98mO3EfyMPSWTJfYg+Pamcbs85yD4RxQ2
FGVkIvg1IuvcH3pFwc2H8WH2L5kN1JEV5eDY9Oj4DGtTBxNjIKiOcpgJAj9N
4Py631YF52Yg+Bv18hYzxpg4nAGBkiiIuLEJ3Lwer1csJh+NHZ7/XvnxUmuk
Q2oaCOg4+MuJZfl2Rzjckq5JNCo1cQALN0U4SEy9wpmxycQhP579nGRjhMOn
DQHZs7Yj+NMm8FeZ3UbwYe4Hu3Mtgr/zVtff1P2YfJj/weEyLQIePppWk07X
RyD4TYGecxv0EHzhT47n03gRfBudK7OenQ2H8wNA/lkfDjcfxofZXxmxwvTs
dwS/bXn4KSOeCIe/30ofzDE0dRD3CPgjoRzhECG+/SLDPBOHLFD82kQ6yCx/
4aFnrw3nf1i0XuGshTKcH84p1m6cr+gAjM0qET0E36u6Wd/nWgQGPx0c0AoO
4Gj6HeHgPKFZKK1KwSEqxfq+v20knP9SDZggUxB83ySBCMseBD+cT3fT3PMI
vsLtn3VZXyLh5sP4MPvNOx0Tns5A8L1BAr2Y/Aeu8Y6zEpXhfJj/F7hu+/y3
J8qhYE337QwGEweb+/690/ch0qv4zXPfg5kx8xOMDwBmpWVO
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PQCU5yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HipN9bBQGul8IUjpg5rZKJSrJ/HwPnqhhxrZJKiMfgy8+I0TzuYOgTskGt9
vRPB12kXu3nuOCZ/o17eYsYYEzj/w6L1CmctlOH8cE6xduN8Rbh5MD7MPnR+
ehoIKDg8uaB0+2dbtIPzhGahtCoFh/v+vdPzTiH4+ULNB059RPDfLz/mbS4Z
A+d/D368dHYMgr/1898rFY0xcPNhfJj9Nfamcbs0EfwNc4EmSmPyYf6D8ecs
Ut75R10XHr4wvokxEHTHwvmw+HmSuPCaib2BA3r8AQB+Kr16
               "], {{
               118.53299999999997`, 18.134399999999996`}, {
               118.53299999999997`, 16.325}, {117.65899999999998`, 
               14.995299999999999`}, {115.23399999999998`, 
               14.995299999999999`}, {112.39399999999999`, 
               14.995299999999999`}, {112.39399999999999`, 
               20.478099999999998`}, {112.39399999999999`, 21.1531}, {
               112.43399999999997`, 21.253100000000003`}, {
               113.22800000000001`, 21.253100000000003`}, {
               115.23399999999998`, 21.253100000000003`}, {
               117.79799999999999`, 21.253100000000003`}, {
               118.53299999999997`, 19.782800000000005`}, {
               118.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.00819672131147541]}, StripOnInput -> False]}, {
          ImageSize -> {122.00216189290163`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {122., 26.}, PlotRange -> {{0., 122.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006458279514337381], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl008og2EcB/B3GweHXSYKO7yLJRabtleOz1I7zKTsHcragTZSswslFLXJ
wcoOanFY4kLRG0IpTtuJZSUnJUkmpHFYLv5sb32fp973qefwqaff7/n9nt9j
Gon0B3Ucx2lK21na2tI2fDmvQzUDZCxUXjyBB6tql+0REzmOzeeOzn3U/nDm
91BSu7Al8dmuRuqD9sltjd9BbUwFWi6JQOPByKe0rXW3OpcWiMs8rd0o+Ij5
KZrKngkk7n6tcOwz887P0aslZvdc1OoJMO+t3I1zDczpG0uwrijS+DDyy/F6
2f1mhnaE7LDaqA+O6fuktUoreTmVdPkHr8o4DyNeYvO74/mD+V1/YVt3iSrj
vnL/TCKtp6dc772XWo53wnybCTsWV5mNb4+d9R5me3k1e2l8GPnl/i0wi1NN
yb+42qgPxjzAmBfEg5FPacwj7tudiBpCszytB0a9MPoBo18w+on4MPLjPWC8
l9KoD85PWIrJnzY6D0rjPIx4mDcY86g07ot5Rj2Ydxj/AcZ/gfGfYOX//wfr
BKr8
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFkwtIU2EUx8XCR2KWmpOaNKebT/Zwm+VMPCo+Gc00tu8OQxxqWlBRBj5m
irOEQFDTtFlpRmXgq9S0l5UVampMnEImqPORokYUhKa17t119x64XH58fN95
/P/HU30+KcPaysoqAv+If+xcvmtbDwYOMZzL1lIBWHj4fWRrdp8AcrIq1zUN
GMjHKlP+dQrAR2jXwjxDs3ofCulKpFnP/rp5xZ9mzoL27uh3RHFooEG3NISo
9y1syT/v6jG0+ItmPHu4xA2DUkd5e/Uin2KxCI9xHsUDL3rLbQQ8SM7xrjVt
INheX30bcj8Q4gu0fFk/grg3hR5HB/yAuCZqR/DJnN8X7DYbT3eWIMg0Bxdm
+vbeFikQ3CLiizcw4hK33aMQ6CcUa/x6Dvy2Sa2TfVRCLPHeI3+oaNwQLl1T
7rzPJ/ux36lfFUT2w0CwkHZvUhwuorh5OY5nmqM5LA81S1rF8Hzq+t8MWwRD
RH3Hg6FjbqXmaZeS4u5Sjb4zm2bmqjH4IFMJESXGgbpQCcXkuYhiH0KHhCBI
IObBVULXkY3+9D1C8JNWDRfJlGAiooFH6tWmIPv55ktylQKKt6QXPi/7wM+O
xLM6rQLWLnUf2BrmUlxddlU1ruFQHFWhdc6UskHT9kxdtKiAnmQpMpUdhpOE
PilKiv2J/AaaR4hgIZiNTo3Q7WeTekgRqds4G6LxsepSELjkVeWMGjyh5ET8
neImRN2fyF3hCu0wis1+VNPshNt1sA2DH03trNFlT5jF7R77BAPZoG1YvYQD
M/Ly2nM6mpmq9NCZWgy8Jo3JVkw2YDjKo3d4hAXEsdyRZovfLGyeqxbBtJ9H
i8nLi5xHBgIjYvSMgTfps0IEdRVO+cEBHFKfhwjST03H7Ord8eMffH+mDmnS
LgaQ9TljIDn2Ounmu0B4mXPDfXcw7n+zn3ngYB1Q5haPAaPGYJ8VyYcCvL05
FUbq84oP8w/qP7ByMeD7P3bRi+l9t+zbf0xoxOk=
               "], {{
               96.01559999999999, 19.901600000000002`}, {96.01559999999999, 
               19.2063}, {95.65780000000001, 18.212500000000002`}, {
               93.98910000000001, 16.265600000000003`}, {93.61250000000001, 
               17.299999999999997`}, {93.3938, 18.610899999999997`}, {93.3938,
                19.6828}, {93.3938, 21.431299999999997`}, {94.20780000000002, 
               21.987499999999997`}, {94.84379999999999, 
               21.987499999999997`}, {95.9563, 21.987499999999997`}, {
               96.01559999999999, 20.200000000000003`}, {96.01559999999999, 
               19.901600000000002`}}, {{96.65159999999999, 
               9.690629999999999}, {95.6781, 8.776560000000002}, {
               94.60469999999998, 8.398439999999999}, {93.63130000000001, 
               8.398439999999999}, {92.02190000000002, 8.398439999999999}, {
               91.32659999999998, 10.0484}, {91.32659999999998, 
               11.339100000000002`}, {91.32659999999998, 12.1531}, {
               91.58589999999998, 12.9688}, {92.10159999999999, 
               13.564099999999996`}, {93.33439999999999, 
               14.975000000000001`}, {94.3078, 12.768799999999997`}, {
               95.71719999999999, 10.762499999999998`}, {96.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl018oQ1EcB/BtCIWH0bzsYZsQsyG78eYshFIrCt3Nkhht2l5ELbxMLS0l
1FJMeJCSISlroUiahld5UrQk8aS0VnZX33PavbfOw6dOv3/3d7Qjnt6xHJlM
Jk8fc/oo0qc8t7/EoBsi4w7h0xB4oFDlb/JoyaPu5W8+ZqMuO+x89Ual/tkJ
a+ItFdTHRveu3GaiVofsNfeEo/Fg5BO7oXa/9OmGIz3Ni+bhlI1UvvlC8QhH
2gOTieQ58+nd9MXWCrNlKehWupjr/Krnh2rmWaEghY3Gh5E/E49nnnNGp1Yn
pEZ/8EKxJbyWV0+E8k++eIlxH0a8y9h2x1mSOf9AzY/2WSVGvV1FCr3faM3u
95OnzsS7Zm7l7JHuDWZhnO+DzDMfVY0FJp7Gh5H/aPN77zbA7FH6rmLrUqM/
GPsAY18QD0Y+sbGPqLdt2ad0eDW0Hxj9wpgHjHnBmCfiw8iP/wHjf4mN/uCE
U/8bTBnoPoiN+zDiYd9g7KPYqBf7nNWvixnvAcZ7gfGeYPH7/wfZRZeY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYCYu12sZvnuBMcRHq8XrGUaDkYcKyRiWJA8D14
mLTbv8U7GGitFL7Qouawp2SyBMuzeIdwTrF243xFB5F17g+reBD8lgOnFrpO
i4Pz2YHGpSQj+KadjglPE+Ic7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kwEzg/
Qnz7RQY+U7h5MvPiNE87mDpkgBx0BMH/DwL3Mflg9x8xdZji3J3zfHWcg+qT
5nlnd5k6fPl7peJlHoK/ZPYRhQ1WCL7ozXPfg4URfLB9Z2LhfJBzrJfHws2H
8WH2P7mgdPvnPwR/geu2z3954jD4G/XyFjPGmMD5HxatVzhroQznw8IPZh6M
D7MPnZ+eBgIKDjL6d1XYfsbD+ejxDQBxANdd
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vX5boIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEZiQ6qD5pnnd2l6lDccbEtzXtCP7578GPl5Yj+JZbTpTtS0fwf68E
muCH4F9fXGDLZY8wH8aH2Z/9HKgDqN6x6dHxGdamDsYgEJ7oMBMEfprA+XW/
rQrOzUDwN+rlLWaMMXH4DwLBiQ4mYAkTuHk9Xq9YTD4aO/ROzxNqvpPgkJoG
AjoOKmyNU53jExxuSdckGpWaOHQ4Jjy9EJXgIDH1CmfGJhOH+VL6d1WA/E8b
ArJnbUfwp03grzK7jeDD3K98+2ddVgGCH51ifd+/EpMP8/9C122f/6YkwMMn
/ukFpduuCP5+kAUGCL69adwuTwUEnxXo/G4GBP+8EtABj+Lh5sP4MPuBrmVr
FEW458ApoAvkExz+fit9MMfQ1AHkfSXtBIcI8e0XGeaZQOJ3O1D98hceevba
cP6HResVzloow/nhnGLtxvmKDsDYvL54A4IPCo49LZj8dHD4K0Dib3qCg/OE
ZqG0KgWH497mnY47EHx+XWCCPI3gg917H8E/orChKIMxEc7Xbhe7eU44EW4+
jA+z3wQYfDzPEO4Bh+cDTP4D13jHWYnKcD7M/9l7SiZLJCQ6FKzpvp3BYOIA
dG3C0wpEegWnp9mY+QnGBwBM73dA
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4dJOtlBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0PkhwMtFYKXzhi6vB++TFv814EX2fT3PfLTyVi8GXmxWmedjB1OPxVI6b/
G4Kvf1eFrfEvJn+jXt5ixhgTOP/DovUKZy2U4fxwTrF243xFuHkwPsw+dH56
GggoOHAzabeL3U10cJ7QLJRWpeDQ4Zjw9MI/BP+C0u2fdUJJcP7EtzX2pmoI
/lTn7pzn7gh+yWQJlrCoJLj5MD7M/nDLLSfK9BD84gygieqYfJj/YPw5i5R3
/lHXhYcvjG8MAvcRfFj8PElceM3E3sABPf4AOwi2Vg==
               "], {{
               151.33299999999997`, 18.134399999999996`}, {
               151.33299999999997`, 16.325}, {150.45899999999997`, 
               14.995299999999999`}, {148.03399999999996`, 
               14.995299999999999`}, {145.194, 14.995299999999999`}, {145.194,
                20.478099999999998`}, {145.194, 21.1531}, {145.234, 
               21.253100000000003`}, {146.028, 21.253100000000003`}, {
               148.03399999999996`, 21.253100000000003`}, {
               150.59799999999998`, 21.253100000000003`}, {
               151.33299999999997`, 19.782800000000005`}, {
               151.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006458279514337381]}, StripOnInput -> False]}, {
          ImageSize -> {154.8350485678705, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {155., 26.}, PlotRange -> {{0., 154.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005811588307084326], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gsDvIIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctB3fVUqZZGxD89DQgWIbJF596hTNDScshP579nOTSIAeP/bWyFsc1
HdZ0385gmB3k0MBytN/QXMWhImKF6VnpIAfla4+CGc4oODQHes5tmBQI558B
AQEEv3bdtqR6xwCHD4vWK5xdoQznP8/S/jb9ry6cD3IOg54JxL0igQ7LXnjo
/Z9o6vBYRPbk034E//OGgOxZ8kGo8u1BDv3BJSrT5xtD/D8/COKOOwYOb3j3
GcxcBJNH8L1PsNvOnmrgEAmydx2CDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2m
cP5GvbzFjDxmDpw/F6Rv3hXk0OP1isVE0MxB3CPgj8RmBB9mP4wPdvcahH6w
/xYHOTxJXHjN5DzUv9lBDn4XJ8b8UzZxmAkCulD5eFOH72zxM3weBjqAojVN
zMxh562uv6n1CD44nJcFwPkXQBF+0B+SDsSM4XxY/MD4M0D27FSF698ebBXx
v13eYcPDl1M3NQTC+cYg4BwE58PC4xFIo4KqA3r6BQDzgFPO
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ3bY8/JSRT5hDehoIKDjA+OGcYu3G+YoOL7avZ37O
geBHiG+/yPApFM4X+eR4Pu1hqAN/bMB9o+dKDibGQHA8xOFFlva36W9NHc6A
wIEQhwnBJSrT9c0cvKqb9X32hTg8SVx4zcTezKF23bak+o0IPlj9EgTfE6R+
EUL/ExHZk09nI8wHu7sv2MH34sSYf8wqDg/28c0xLgt2WCukw5d+T9EhQE4s
y9c5GO5e1SfN886KYfJh/t/aUnNhs26wg/OEZqG0KgUHd9VSplkJCD7YfRUI
vqbVpNP1MxD83be6/qaeRvBtdK7MevYSYT6MD7Mf7N51wQ6gYDNuVnT4zhY/
w2dpsMOHResVzp5QgvO7bTx3pTkpw/lg/81TdqiMWGF6dnmwwwPXeMdZF5Ud
vEHhtSrYgYWzSz6ZTwXin7fBDjNmAsFPTYcJC34YPrMKhfPB8dUeCrHPQhkS
H72hEPP3KcH5YP+sQvDB9jUi+CjhGYbgc/5ckL7ZDpMPC49PGwKyZyWHwsML
7N6lCH5BPPs5ybMIPji83qGp1w2D89HTMwBRSi6R
               "], {{
               84.74059999999999, 13.504699999999998`}, {79.8938, 
               13.504699999999998`}, {82.31720000000001, 
               20.339100000000002`}, {84.74059999999999, 
               13.504699999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYvNOx4SnCVEO6WkgoOAA44dzirUb5ys6vF9+
zNucE8E3MQaC35EY/A+L1iuctVCG8zfq5S1mjDGB82XmxWmedjCFmwfjw+xD
5xtorRS+cMTUoWGqc3fO/kg4/4WaIceaJQj+m8Adcq2LIx0YQOCAqcOGuUAb
Zkc6LLm/j29OsalDt9crFpPOCIe1Qjp86fOUHZoCPec2lIXD5Scs+GH4LC8c
rn8mCOSGw80Hywch+G3Lw08ZbQjD4MPc/0RE9uRT9nA430bnyqxnoph8WPjA
+DMm8FeZeavA+WdAwEcZzoeFN8w+dD4s/kQ+OZ5POxvm4DyhWSitSsFB9Unz
vLNM4XD+G959BjOVEHywNicEvzJihenZcgS/IJ79nOTUcLj5MD7M/gA5sSxf
fUw+zP0wPsx/MH6MguPHZB1TBzfVUqZZBgj+rltdf1OjIxzeg9ITh6KDltWk
0/UJEQ6gZGS8WMFhdfftDIbkCLh7wPGbi+DvBOkvR/CtQeFXiaa/HmG+yu2f
dVlrIh2+gDS6mjoINB84tXAtJh+WvmF8mH/dH1aJrJuP4MtEpVjfd8fkw9zz
e+XHS75ZkfDw/fL3SsXLdQg+OP1eRvATBCIst/xA8G3u+/dOt4uC89HzLwDd
Fn4F
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{111.666, 12.0344}, {111.666, 12.907800000000002`}, {
              106.68, 12.907800000000002`}, {106.68, 12.0344}, {111.666, 
              12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQXZu1p2SyQbyDqc3eoGkL1R1gfJ8T7LazTbUdtsu1
vg48Eeegr7VS+IKLHoTvEOfwonir6O9uPYe7/r3T83bFOZwBAR99h1A+3U1z
+eMdNujlLWZ8YwDnnzzstDYzzwjONwCZJ2LiMOf98mPey+Mg/COmDqI3z30P
Zkbwv/y9UvEyLwaDLzMvTvO0g6mDLNA5O44h+N+DHy+dfQWTvxHknhgTOP/D
ovUKZy2U4fxwTrF243xFuHkwPsw+dH56GggoONiaxu3yVImD84+X7ZsvdRzB
h4Wn78WJMf+YVRzQwxsAJhCpdQ==
               "], {{122.79199999999999`, 
               18.431299999999997`}, {122.79199999999999`, 
               16.921899999999994`}, {121.58099999999997`, 
               15.412500000000001`}, {119.43399999999997`, 
               15.412500000000001`}, {116.57299999999998`, 
               15.412500000000001`}, {116.57299999999998`, 
               20.478099999999998`}, {116.57299999999998`, 21.1531}, {
               116.61399999999998`, 21.253100000000003`}, {
               117.40799999999997`, 21.253100000000003`}, {
               119.95199999999998`, 21.253100000000003`}, {
               121.91899999999997`, 21.253100000000003`}, {
               122.79199999999999`, 19.6641}, {122.79199999999999`, 
               18.431299999999997`}}, {{123.28899999999997`, 
               11.835899999999999`}, {123.28899999999997`, 10.3859}, {122.156,
                8.71719}, {119.99099999999999`, 8.71719}, {
               117.40799999999997`, 8.71719}, {116.61399999999998`, 
               8.71719}, {116.57299999999998`, 8.815629999999997}, {
               116.57299999999998`, 9.490630000000001}, {116.57299999999998`, 
               15.0938}, {120.24999999999999`, 15.0938}, {122.29500000000002`,
                15.0938}, {123.28899999999997`, 13.285899999999998`}, {
               123.28899999999997`, 11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1H8s1GEcB/Cjm6yEVFhqjjs/IsfdfY2U9aktyjTmpm6GewhZGpZSW1qT
dDNdZglFDCvTbKwRqSQxtxouiizK5IqmSRe1XTc93zvf59n6bM8fr+e+3+ee
5/N9f79uyVkxqet4PJ4FHhF4WOLxW/75XlUfgtQ0XGFewHla4dTxRuALy97x
Jb2lCC4ZQrKH5vxg9GiyvSIWQTtcmRlQiKH49FdDUyGC4XfHFvwNYlgawRe0
IdC3RmfcGQ8gPsmuf19KzMjYYkCp07p/yEcw6ZKXJI0NNP//YeqKTIeCHlvq
3SrHiaEOJdhEtZSlBjPExRHf+EydlHg2qW6MWZRAYNEBpHuvBJeaxF2vtRLo
E7SeSZ+nZhK7jthYImL/KZFV/iYEL641Hn/lICXO5/eXSCqo2eNXusjI/XOn
fFcqEmRkfc6hgfiCWeqnZ2868z9Sc/sz9UMuA52haWnEuOYGBjZa+qocJQh4
bE0zUNKLn0g49W22EqhP7P0UpVYh83wRNdcfztz56g490huvIvD3adqi3SqB
9c074lKy1swEQIA1nohHUKYqjBudFAMOh6A1DMFlNg8asTkfeH/tQX96Ux6I
4SU7Iaa283t4d9EVQaRmfWjVLfw725+d1Ozty864fznt2wzFYnNOHBEE7nsW
U55PnfcTByqE2tQfvR+MN2SHbnCi+Qxu0+R2C6n1xrcX5g9S56SXfs+7SL2f
fT5lCCrZfk34EGu6OtVW0V7EwrEZOe+6O8Ta4gNlIAhv7m/kdQpIPzib+imi
nvOUWDdPKmGVreduMBWlrsjsUoKOzeewCJC9Yk9bjxK07PvzRAQDud212weo
I4NwQAapz8/jBReoTXmz4PLnQZxmKk/iVo/Zghq1F/xi+/FFCcaVc9PVm73J
+py594ezHd6eplxpzlePF3F1vfDx33BPYtP5at3N7y8fQYc8RLGqcjXPh1Ob
8nGDmvve/KhvEQwGC+H/79E/Nk0M2Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4glva+xNjZIcRHq8XrGUaDlMzxNqPqCG4Hfn
PP+9UjHJwUBrpfCFFjWHIwobijIkkxzCOcXajfMVHQpsua4vXpMI5y8/5m3e
WYjgZ+8pmSwRgeAzareL3QxLdLjvGu84ayGCX33/xy3j30pw/g2hT47nw0zg
/Ajx7RcZ+Ezh5snMi9M87WDqMBvkoA4EPz0NCKZh8sHuP2LqYMCxRiaqJtFB
9UnzvLO7TB3in15Quh2L4FtsOVG2zxnB/3jJN0nAAMEH28eD4O8GOoflVwLc
fBgfZv+Nc9+DH6si3GPe6ZjwVAeTv1EvbzFjjAmc/2HReoWzFspwPiz8YObB
+DD70Plgf6cpOHz+e6XipVISnI8e3wBsE80Q
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ikSLGF8Z5MdZObFaZ52MHWA8Q20VgpfOGLq
EGG55UTZvmQH1SfN887uMnW4ce578OO1CL5J3C5PnnkI/gIp/bsqfQh+sgDQ
hBIE35br+uKCVIT5MD7M/su+SQIRpckOjk2Pjs+wNnWYCQK1yRD6pwmcX/fb
quDcDAR/o17eYsYYE4f0NCCoSnYwMQYBE7h5PV6vWEw+Gjt8/nul4iVTskMq
SF2ajkN3zvPfK1uTHG5J1yQalZo4vF9+zNu8MclBYuoVzoxNJg6sjVOduxuS
HD5tCMietR3BnzaBv8rsNoIPc3+HY8LTC9MQ/AOnFrpum4/Jh/mffY1MVEp3
Ejx8jnubdzrmIPgqbEALwhH8pbOPKGxwQ/Czgc7/qIbgnwdGz1JxhPkwPsx+
oGtznlsj+OqGHGtkgOb9/Vb6YI6hqQPI+52BSQ4R4tsvMswzgcTvPaD65S88
9Oy14fwPi9YrnLVQhvPDOcXajfMVHYCxCYxSBB8UHEqrMfngeEpTgMTf3iQH
5wnNQmlVCg46m+a+X34PwS+ZDEyQnxB8sHvZkuF87Xaxm+fUEfwJb2vsTa2S
4ebD+DD7QcFXxIPgg8OTDZP/wDXecVaiMpwP8/8Fpds/69qSHQrWdN/OYDBx
mAtKMPMR6bUHlJ4OYuYnGB8A6ftxzg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ/SP48dLZLqkO4lOvcGYoGTnA+F4n2G1ns5o4qBly
rJHhSnUw0FopfOGIqUOHY8LTC9tS4Pzj3uadjl+SMfgy8+I0TzuYOsT0H/qq
oZAC558o2zdfSh2Tv1EvbzFjjAmc/2HReoWzFspwfjinWLtxviLcPBgfZh86
Pz0NBBQcls4+orCBLcXBeUKzUFqVgoPS7Z91WRoIftaekskSNgi+TrvYzXP+
CL7BXRW2xkIEn09309z3zSlw82F8mP0fL/kmCUQg+DxM2u1igZh8mP9g/DmL
lHf+UdeFhy+MfwYEOFLhfFj8PElceM3E3sABPf4APsa3TA==
               "], {{
               168.63299999999998`, 18.134399999999996`}, {
               168.63299999999998`, 16.325}, {167.75900000000001`, 
               14.995299999999999`}, {165.33399999999997`, 
               14.995299999999999`}, {162.49400000000003`, 
               14.995299999999999`}, {162.49400000000003`, 
               20.478099999999998`}, {162.49400000000003`, 21.1531}, {162.534,
                21.253100000000003`}, {163.32799999999997`, 
               21.253100000000003`}, {165.33399999999997`, 
               21.253100000000003`}, {167.89800000000002`, 
               21.253100000000003`}, {168.63299999999998`, 
               19.782800000000005`}, {168.63299999999998`, 
               18.134399999999996`}}}]}, {
             Thickness[0.005811588307084326]}, StripOnInput -> False]}, {
          ImageSize -> {172.06977833125777`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {173., 26.}, PlotRange -> {{0., 172.07}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007058657443354275], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzKNsqrEBLWICow==
              
              "], CompressedData["
1:eJx1lAlIVFEUhscSS2iBrDRNdHJ0pnmj83IN245Buca771ppobk1WqlopJQ1
ZtIiJWFNmUsirZi00m5gQSG5ZqIltBGWLaaVZrZpNvddvY+CDlzmfby5957z
n/M/ZXwaNoxVKBQW5hVpXmPMa56urfRNFob7t27ut/o8G15NdazrzMOg11ba
PDzFwZ1sx7lJxRi6N12b9uusO+NGEmF6xunn8p+uc+bhXitnmGHCUHRg8lbf
fB6yL1yPz8nF8HYDN1DUxMPofe1T+gKa3/AQlVrz+3Iahv6qJ/uGvvJgJP83
yPzlEkoujZC5hETwyP3PRu5biCHDnF7DBR7G/ziWdMUTQ35Il6V3Lg8nTf4W
y3QYND0Tb/PBMiclmmO6zM2PVnbrn+rB4UOHrz2PIXY5Vh/bq4esyDM+TX5y
vaHbdurDVo5wigfLt+yES9Wg2p1xMcmzimMcVjtuwVEfDs6aZVIkYAgkwlVo
wYtEDIa10c+WjrXTwnyiTwCGRCncwJrU81OE6jRjT0nhLIgmeh2SOdL2Rosi
ROZvVjHFYUoROsgLUNH+2Ilg7DMLudWN7leLkGtZUzCnSE3fe4uw/Zd/+oNa
Dd2/QGTzsIXUv0ik/QzVUt0WizCzfM3shksyS3pM4BhLv3s4dp5dYZv1ug4O
VpF8PWS2DUKDdrYyh2eoioYniGBpvc8p4aMWus1tK7ESmT5SvoMIgsjDWw3t
/wACd6VTf8p1Nc2jH0Fn3PHH3gVuoH69s7ypHkGxlL8KnAJ6Exr3o7/1WiLz
6XdBHsO9AuNhEhcFQE8cjHEmFWNP0jcbNeN3ZL6H1PD89qQyr1sCDA1kvizr
1UAsSbBOYHr2k3n+JIBAzsM6Og8uiM5HoQcEumaOKV2OqF+ieapPBIIKktdG
ntYfidh8j3KotF/mUT9IfluBYLJw8bChlodHNaneOwREfdU+4r9QxPwk6b30
/yzlu0hmYkuDH2L+Dib+8EQgtByM+n2Fh7yKiHrPQYHOn72e6SP5o0QHMUSf
gwLrr6TnZgF851fjI7kaSCEGSBbgqt/3u2u73Bgfztu9utXoyljyUYLcr8qB
91saFc50PnwR43ZSf57Mkv9rEZyfopuU9EIJS4j+3xH1/3oV/R5YimCTZcpo
alOy+R3dz/mbGnJ2iX+fPw4zlvwWjqkfnV3h3+/tH3zwf3Y=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQLfLJ8Xza3VAHU5u9QdMWqjvA+D4n2G1nm2o7FMSz
n5MsDXXQ11opfMFFD8J/G+Lwonir6O9uPQcTYyBID3U4AwI++g4HamUt0veE
OmzQy1vM+MYAzj952GltZp4RnG8AMk/ExEHm9SMzqRAo/4gphL8hBM6PyT36
b5N0MAZfZl6c5mkHU4erR3NNGooRfLD7GzH5G0HuiTGB8z8sWq9w1kIZzg/n
FGs3zleEmwfjw+xD56engYACJDwuhsD5T0RkTz4tDoXzYeHpe3FizD9mFQf0
8AYAwSqd+A==
               "], {{85.49219999999998, 18.431299999999997`}, {
               85.49219999999998, 16.921899999999994`}, {84.28129999999999, 
               15.412500000000001`}, {82.13439999999999, 
               15.412500000000001`}, {79.2734, 15.412500000000001`}, {79.2734,
                20.478099999999998`}, {79.2734, 21.1531}, {79.3141, 
               21.253100000000003`}, {80.1078, 21.253100000000003`}, {
               82.65159999999999, 21.253100000000003`}, {84.61880000000002, 
               21.253100000000003`}, {85.49219999999998, 19.6641}, {
               85.49219999999998, 18.431299999999997`}}, {{85.98910000000001, 
               11.835899999999999`}, {85.98910000000001, 10.3859}, {
               84.85629999999999, 8.71719}, {82.69059999999999, 8.71719}, {
               80.1078, 8.71719}, {79.3141, 8.71719}, {79.2734, 
               8.815629999999997}, {79.2734, 9.490630000000001}, {79.2734, 
               15.0938}, {82.94999999999999, 15.0938}, {84.99529999999999, 
               15.0938}, {85.98910000000001, 13.285899999999998`}, {
               85.98910000000001, 11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQHSG+/SKDWYTDj7evD1g26zrA+CbGIGDi8GVDQPas
5eEOd6RrEo1CTR3WdN/OYHBH8Avi2c9JngyD8xdNsmL0DQhz2GL+41DKLGM4
v8frFYvJRwM4PyP/Q+vJLzoOAXJiWb7bwxzOgICPpkNIicr0/xbhcH5lxArT
s4sR/AkLfhg+uxTukJoGAjoOn0Duux/uoKMo/yVnmy6cHx8SpL5AEyFfff/H
LeNsZYcnIrInn2aHO7ivObqcYYeCg6bVpNP1PAg+2D3vw+B8mdePzKRWhDmk
g6y7puCg9qR53tmuMAdw8CQrQcxbHebgPKFZKM1KyYEBBI6EOXxYtF7h7AkE
XyA24L7RcWU4fyYI3FSBm+9zgt12tqmqg1d1s77PNAQfZh+MD3ZvBjS8eBD8
bhvPXWmblOH8cE6xduP/Cg5Xj+aaNGwOc9gebBXxv10eEn/84XD+D7b4GT4L
EXxY/Lfw+q+fclTFAT19AAAteemi
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVKiMv3/nXCHjXp5ixlrDBxg/BZe//VTVPUclkyy
YvTdEu5wfNeOXrYPmg7XjuaaNFgj+D1er1hMJBH8F9vXMz9/EeYgPvUKZ4aS
lkPtum1J9QfDHPS1VgpfaNFxUH3SPO/ssjCHP99KH8wR1IPzwfY91YfzN4Dc
88YAzk+OvePGLGEE54OUp74wckgDgVNhDvwg/gljh7bl4aeM7oQ5mBiDgAnE
fX/DHBhA4IGJw5ru2xkM7uFwPsy/6PzPGwKyZ7kbOqCHDwAGbIKB
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4inO3TnPF0c5+F2cGPNvsokDjL/k/j6+Ocym
DlL6d1XYKiPh/MWTrBh9n0TA+Vtbai5sfhjh8GXnra6/rqYOGx6+nLrpToRD
GggsM3WQd/yYfOYogv9i+3rm5wsiHJ4kLrxm8t7QoTJihenZ7Qj+pw0B2bN2
Rzj8BwF/Iwctq0mn649EOJgYA0GwMUT95QgHf5B7Nxs77AJam3o7wuEMCNwx
dtj2+e+VCstIOP942b75Uv4IPn+E5ZYTaVFwfo29adyum5EO3ifYbWdPNXC4
o8LWOLU60sHUZm/QtIM6DstmH1HYYBXp8KZ4q+jv02pwPn9swH2j6Ypwfunh
ba4zZRH87cFWEf/b5R16pucJNWcg+M0HTi10nYbJh+mH8e+7xjvOWojg782v
eTuzVBnOnzETCH5qOgTskGt9vTPSQV9rpfAFFz0Hhds/67K+RDp0e71iMWk0
cECPXwAKAvFW
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYAJSjNCxZiR+AxobFxqkMUpUUMLM4eTvwDH
GgJ7
              "], CompressedData["
1:eJxllHtI01EUx9eUVBCzZStMcg8rTN3DbUmWeZb4KiVTKNndz1b5yiJFNG2Z
ZLNWhlAUaBqK/ZOBL2JYLbCHkpJo/iGEmkxLsTBRxEwRsd/dz/u7WAfuH5/f
5Xce33POlZ7LTc5wEQgEm9iTyB4he2w9VzrqRWmQlYlNAoRPe4itmlwpzDz7
eDzsPcOzT0vsuNnGgCP6jL6mQQqMPd5TWMtAsyjYK6tDBtuH+v+kWIyQ0OMW
UVuohILsBzMlkQwsvB6uWP2t4fwnM+BXlxbYa9KCyTv1oK2YAf3Nb93Vh3Sw
UzkasHl8/R4oq/Y/3zbQpYO3nxqi2zsZ2DNhqeuz68Ctyc+Q/pByaz4bsIBy
CU74GOUtbLgeMeWJAdnI8qKR90+YxGer9WnxZ2B1sXDsiVoHSa9235oOZABw
vr1anm1hSx/SzZSPXE1t1EVo4ddJ9oN8PX8fLVe/LwONP+IUa+MauKM3TQ7k
Gzn9xSo47DhRWdWOeH1cT3mFvGhGULoSntdfrYWAkeXSnCYE6czXGJdGyvNt
SRdrXlIe3lVyNnRSC9jdZTvi9ZXg+wnE10d4g75vEK9PQthdvek62qh3CmWn
/1DKznrmDTxH6tLs8YMG3j9hEn8HLtCX5uMpDLKK1Qic43hAB+XTrICJtP7P
bHtKjxphKidosWo1BIpYNZUZCATY5uQQhx0oEMw+bZX0FUvhUdS9S1MjBn5+
ufn5n8n8c/NmgKj7FlGmWQJjbPtjtyKeg63ioX4l5X1q9ya/ZMpf2PH/XkmZ
9I/4J0zil79jE7iNoKizPfpxpRSsWD8zgjmcf6qM52uOpWHNCmVnvTfkMIv3
swyBN5PkCO2WQx7eNysCV48K//NeAdx+phghA4ePCYHB4p971ar1fVXIYRT3
L5zuL+E1bPWUx/C+l1F2xlfJuH1RMKDBZpFy/RHS94IwqR//LgpieH26JG35
2Rcok30mTN4bwkVs+u4LlP99v/4CapcDMQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{125.666, 12.0344}, {125.666, 12.907800000000002`}, {
              120.68, 12.907800000000002`}, {120.68, 12.0344}, {125.666, 
              12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{139.71299999999997`, 
               14.874999999999998`}, {139.71299999999997`, 
               18.629699999999996`}, {137.18899999999996`, 21.7688}, {
               133.95199999999997`, 21.7688}, {127.63299999999998`, 
               21.7688}, {127.63299999999998`, 21.253100000000003`}, {
               129.00499999999997`, 21.253100000000003`}, {
               129.22199999999998`, 21.253100000000003`}, {
               129.22199999999998`, 20.359399999999997`}, {
               129.22199999999998`, 9.61094}, {129.22199999999998`, 
               8.71719}, {129.00499999999997`, 8.71719}, {127.63299999999998`,
                8.71719}, {127.63299999999998`, 8.200000000000001}, {
               133.95199999999997`, 8.200000000000001}, {137.14999999999998`, 
               8.200000000000001}, {139.71299999999997`, 11.1406}, {
               139.71299999999997`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbbnlRNk+90SH/yCwX9cBxm/h9V8/RVXDgTmMT3eT
bqKDxNQrnBmPVB1mgoBiosPTxIXXTM6rOJRMlmAJE0p0uKMpu+b/ZGUHdUOO
NTLvEhzCOcXajfMVIfo3IvgXlG7/rMtC8LmZtNvFAhF8IO/mOf8Eh/uu8Y6z
FiL41fd/3DL+rQTnbzH/cSilygTOb2Q52m+obgo3T2ZenOZpB1O4fTA+zD0o
8s8QfJj/P20IyJ7lbuKAHj4AUkB+3w==
               "]}]}, {
             Thickness[0.007058657443354275]}, StripOnInput -> False]}, {
          ImageSize -> {141.6664707347447, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {142., 26.}, PlotRange -> {{0., 141.67}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006112843083318051], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4s8bArJnhQc5iPR4vWIp0XLY8PDl1E0OCH5z
oOfcBrMgBwOtlcIXWtQcIsS3X2RQC3II5xRrN85XdNC0mnS63icQzveubtb3
uRYA5++81fU3dTGC/2L7eubnCwIc7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kw
EzgfbC+fKdw8mXlxmqcdTB2kXz8yk2IJhPP/g4A8Jh/s/iOmDo9FZE8+fR3g
oPqked7ZXaYO/Qt+GD5bh+Bz/lyQvrkKwfeXE8vyDUbwwfbxIPipaUBwzh9u
PowPs3919+0MBnuEe4NLVKb/98Hkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkw
Psw+dH46iE5TgOi3CILz0eMbAPGR2D4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGZigII5oQ4Bt6RrEjdpOsD4KbF33JgltOD8BxHi
2y86aDm4qZYyzZqA4KeBQBsmX3zqFc4MJS2Hgnj2c5KtoQ4e+2tlLY5rOqzp
vp3BUB3q0MBytN/QXMWhImKF6dnfIQ7K1x4FM5xRcGgK9JzbUITgnwGBD8Fw
fu26bUn1isEOHxatVzi7QhnOf56l/W36X104H+QcBj0TB3eQe78EOyx74aH3
f6KpwxMR2ZNP80Pg/E8bArJn/Q9BlU8PdegPLlGZPt8Y4v+GUIg77hg4vOHd
ZzCzCSaP4HufYLedPdXAIRJkbx+CDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2m
cP5GvbzFjDxmDpw/F6RvnhXq0OP1isVE0MxBwiPgj8RkBB9mP4wPdncPQj/Y
f82hDk8SF14zOQ/1r3eog9/FiTH/lE0cZoIAL1Q+3tThB1v8DJ+DIZB4FTNz
2Hmr629qPIIPDue2YDj/xfb1zM8PBDmkg/nGcD4sfmD8GSB7dqrC9W8Ptor4
3y7vsOHhy6mbEkLgfBNjIFAOhfNh4fEIpFFBFc6HpV8AXMgeog==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{92.4656, 12.0344}, {92.4656, 12.907800000000002`}, {
              87.4797, 12.907800000000002`}, {87.4797, 12.0344}, {92.4656, 
              12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzKNsqrEBLWICow==
              
              "], CompressedData["
1:eJx1lHtMFFcUxlcg4FofDSjSh7LYdXfZBXaQBVts048/KiqYtWg6dya1oKDg
o8WmNEHYaklbjaIRiXTZSho0JkhAoPGBkGhNU1MqDzWl0CIpoK48hIZ3MbDi
3JlyJ2nSk9zM/DK5957znfNNyM7MpF3eGo1mnrSItLyk9fXT96+vDBfxS/31
k77DobCfdH7iv06E1VwecO+CBZ1637yiBBGDn11dNl0RzriJRqKV8YHK/AcZ
Og4kbV2X/T0RzoIlOTH5HPoMkfMrbSJ691omnc0c5u5r9x+Nu/uEg2NpVXzP
KhHjdR3HPRMcUl4mb10JUvloXIr73gKV5XtnBOXZyaE7RzpgRECWlF5jFYc/
Wv7Z+sgtIH/TgI8tj0NWxukhR5cA09Cim9xGldN3SxGo8t3fPxi0PrBi+Z/0
AAEp25KMpcesSK7fuNDrqcDqrR3ztGZr/61/fwTLt+T8G3UzxnDGxS4p6iyM
Exv83jkbbUHBkOPd6EAR8T9+seLNMjO6ZMFFpG3vXO8dZFb0mRCwWw4D2mk6
lwTcyHQMuYpWgV7fv15luU4PYWyOLWw83ErwkCyvvQ89Rmu27PuukcBBX3IM
KCidinzSQZDnc/tUpNOIMfq9l+DQdOyBlgaTsn+YsHmokNqqGSNKPxPMoGW5
Jghe//6j0MYalWU9FloYy/oesbDzgopatRkPLThB8+1ReVPuV9bEOyofKePv
rLlF4KM9Hpz6txnBcSOpTXWE6SPXU02wgerXa8Kkb3JxYjlBeEjw+P5rRszS
KCNw7zjXZjtlgCDJoDlEUCznr8fWLL1zFqpeoTS/KZ6xfH+lyrYoKfJ5bOl4
zbGjUM94DX0GGBn30fn2GHG+MHbe5gIensnPu0tGTHi8dMWvbifP9KQ20VTw
sNPzksLQfXNxSVQbr8xHUQQOkovRzX5E8ct2TtFnAUFZ34aI2U85pf6XCJvv
OU6Q96s854fMZL+WV7QES+zVZ3Y1cJj/rDT9shdR+t7OKfPwnGd+0lG9n/0/
y/mOqjwo2co1wDN/O6qu7Tzsluq7f/rD55c5TNH+/MAr8/eqlekj+8MVpuiT
y7P+ynpm8oh5+0bSt3km9NVWe/dm8LiyduqntAED4zNHvxF/c6xmTLdFpar9
Kp/sz27S6JT56FdZS+uPJYzbbn9s+zKX4JJ/2OL0v0KQTfWvIIr/9+hhXxm4
d3MtQcDBwqzm1hA2v3P743ukH9BagfGFsz/raupVHqd+9RUVP+pW47//2xed
cIl3
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHcqnu2lufqyD+NQrnBlKRg4wvtcJdtvZrCYOW06U
7Zv/K8bBQGul8IUjpg7lL9UMOUIQ/C9/r1S8PBeFwZeZF6d52sHUQb71deAO
tWg4/3vw46WzTTD5G/XyFjPGmMD5HxatVzhroQznh3OKtRvnK8LNg/Fh9qHz
09NAQMFhw9z3y499jnJwntAslFal4LBGJirF2jwazre57987PQ7B31MyWYKl
DcE/orChKOMkgt9y4NRC13fRcPNhfJj9HjxM2u3TEPz6LKCJHZh8mP9g/DmL
lHf+UdeFhy+M/x8EviP4sPh5krjwmom9gQN6/AEAXMTFug==
               "], {{116.233,
                18.134399999999996`}, {116.233, 16.325}, {115.35899999999998`,
                14.995299999999999`}, {112.93399999999997`, 
               14.995299999999999`}, {110.094, 14.995299999999999`}, {110.094,
                20.478099999999998`}, {110.094, 21.1531}, {110.134, 
               21.253100000000003`}, {110.92799999999998`, 
               21.253100000000003`}, {112.93399999999997`, 
               21.253100000000003`}, {115.49799999999999`, 
               21.253100000000003`}, {116.233, 19.782800000000005`}, {116.233,
                18.134399999999996`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQXZwx8W1NdIKDqc3eoGkL1R1gfJ8T7LazTbUd+g99
1YhRT3DQ11opfMFFz0G29XXgjmPxDi+Kt4r+7tZzUL79sy5LIcHhDAj46DvE
7/LkYfJOcNigl7eY8Y0BnH/ysNPazDwjON8AZJ6IiQOjdrvYTTEo/4ipQ429
adyuzng4PyLF+r7/11gMvsy8OM3TDqYOLUDnyPnGwfmxIPOjMfkbQe6JMYHz
Pyxar3DWQhnOD+cUazfOV4SbB+PD7EPnp6eBgILDktlHFDasiofzp+cJNR9Q
S4DzYeHpe3FizD9mFQf08AYA74iXHQ==
               "], {{128.89200000000002`, 
               18.431299999999997`}, {128.89200000000002`, 
               16.921899999999994`}, {127.68099999999998`, 
               15.412500000000001`}, {125.53399999999998`, 
               15.412500000000001`}, {122.67299999999999`, 
               15.412500000000001`}, {122.67299999999999`, 
               20.478099999999998`}, {122.67299999999999`, 21.1531}, {122.714,
                21.253100000000003`}, {123.50799999999998`, 
               21.253100000000003`}, {126.05199999999998`, 
               21.253100000000003`}, {128.01899999999998`, 
               21.253100000000003`}, {128.89200000000002`, 19.6641}, {
               128.89200000000002`, 18.431299999999997`}}, {{
               129.38899999999998`, 11.835899999999999`}, {
               129.38899999999998`, 10.3859}, {128.25599999999997`, 
               8.71719}, {126.091, 8.71719}, {123.50799999999998`, 8.71719}, {
               122.714, 8.71719}, {122.67299999999999`, 8.815629999999997}, {
               122.67299999999999`, 9.490630000000001}, {122.67299999999999`, 
               15.0938}, {126.34999999999998`, 15.0938}, {128.39499999999998`,
                15.0938}, {129.38899999999998`, 13.285899999999998`}, {
               129.38899999999998`, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4uKMiW9rfic6iPR4vWIp0XL4eMk3SeADgm8S
t8uT51Giw5T21qjLc1Qc8oWaD5y6megQzinWbpyv6HDj3Pfgx5kI/vJj3uad
ggh+9p6SyRI/EuB8Ru12sZvfEhzuu8Y7zlqI4Fff/3HL+LcSnG9iDASfdR2s
7/v3TjdKhPOBprGE5SH4YPNLEh1mzAQBHTj/DAj4aDokgwyox+RLz4vTPH3B
EK4ena/6pHneWS0DuH3nr4a90f+tB3cPjA9zLzq/cE337YwCEzjftjJihams
KTw80kDAzBQeXjB+gS3X9cUZCD7Im8anEXydTXPfL7+W6DB9An+V2W9jiH/u
JzpcF/rkeD7M0CEeGF1MrxH8/acWum67DfXPLlOH3SAPzUrA4MPMB8fnUQTf
vNMx4ekZTP7fb6UP5gSawPkfFq1XOGuhDOejpI+jCD7MPnR+OtgCBQeg6qWz
nyTC+ejpEwCG/SS/
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKP09+PHS2SLJDnMWKe/8o67rAOOL9ni9Ypmi7/Af
BISTHaZP4K8yu23oEJ1ifd//Z5LDihceev8LjR2+asT0H3qY5PB1562uv1dN
HI57m3c67klyuCNdk2gUaupgDAKzEfwCW67ri2sQ/BvngDaGJjncAvGfmkDM
s01yuCH0yfF8mbGDvWncLk+VJIeZIPDTECKvmORQsKb7doaCAZwPcz+M739x
Ysy/x1oO6WlAoJTk8CRx4TWTfHUHdUOONTJmSQ4JIUHqCzJVHEDOKQhMcui0
8dyVFqQAUd+U5LA92Crif7s83P0w/uwjChuKdiD4IOu+PklyEK6cVHK2RcEh
dpcnD9P/JIcZoPDyVoHYJ5TsUPvbquAchzo8fB9EiG+/6KDlgB7+/Lqb5r5/
neTQwHK033A6gi8+9QpnBpM2nJ+R/6H15BV1SPgA7Z/S3hp1uUbVIfv575Uf
ryU5uK85upxBQxHiv41JEH+lKcD9A+NfULr9s64IwS+ZLMESFpXksDe/5u3M
qUrw8LlwNeyN/mxVh3DLLSfKvJIcTEDmfFaH819kaX+bHqsN58PcD+OD7Q02
gPPrQeExw9BhKShAg6Dxc97IocMx4emFuCSHCcElKtPrTeDxseT+Pr45zIj0
BOOnT3xbY78VwYf5f4v5j0MpVSYOQNfbcj1OctB4y7vP4KaRw9z3y495A8Pv
84aA7FnbDeHhebhtefipJAOM8AcAU7BgJA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQHbfLk4fJOsXhUYT49osP1Bxg/BOHndZm1mk5XKl4
qWYokuIQHxKkvkBTx6HDMeHphV/JDhv08hYz2ug63Dj3Pfjxx2QHU5u9QdMW
6jqcAYE3yQ4Z+R9aT17RdfiqEdN/6Gayg0iP1yuWLXoOeULNB04xpjjMmAkE
P/UdIiy3nCjTSnEASZt8NIDza39bFZyrMILzP20IyJ7lbuJwQen2z7pPyQ53
pGsSjUJNHWJB7t2P4P8FObgVwf+z8uMl36BkB68T7LazWU3g/PQ0IDAzgvM/
g8zfbuigYcixRiYsGeKPOwYOX0AG5iU7ODQ9Oj5D2sAhMsX6vn9psoPMvDjN
0xf0HRhAYEKyw38QmK8HsX9hMiT87uk6sDdOde5ugYbHFx2HfJD/HZMdWnj9
1085qgXnp4GBGpy/VkiHL91PySF7T8lkiYZkh+3BVhH/2+Uh4bkXwYeFJ4wP
iz9jELis5IAevwAw/d3r
               "], {{160.652, 18.471899999999994`}, {
               160.652, 16.6234}, {158.586, 15.570299999999996`}, {158.486, 
               15.570299999999996`}, {158.486, 15.570299999999996`}, {158.447,
                15.570299999999996`}, {158.288, 15.690599999999998`}, {
               156.202, 17.099999999999998`}, {156.04200000000003`, 17.2}, {
               155.24800000000002`, 17.8156}, {155.24800000000002`, 
               18.749999999999996`}, {155.24800000000002`, 
               19.960899999999995`}, {156.5, 20.875}, {157.92999999999998`, 
               20.875}, {159.5, 20.875}, {160.652, 19.762500000000003`}, {
               160.652, 18.471899999999994`}}, {{161.10799999999998`, 
               10.9422}, {161.10799999999998`, 9.471879999999999}, {159.639, 
               8.35938}, {157.96899999999997`, 8.35938}, {156.16099999999997`,
                8.35938}, {154.79100000000003`, 9.649999999999999}, {
               154.79100000000003`, 11.220300000000002`}, {
               154.79100000000003`, 12.7891}, {156.00300000000001`, 
               14.100000000000001`}, {157.37300000000002`, 
               14.717199999999998`}, {159.856, 13.028100000000002`}, {
               160.15499999999997`, 12.809399999999997`}, {
               161.10799999999998`, 12.1531}, {161.10799999999998`, 
               10.9422}}}]}, {
             Thickness[0.006112843083318051]}, StripOnInput -> False]}, {
          ImageSize -> {163.58539476961394`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, PlotRange -> {{0., 163.59}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007603984487871645], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQveHhy6mb9oQ6/AeBeC0HGP8MCOToOci8fmQmVRHq
MH0Cf5XZbwMHCY+APxLPQ+D8RZOsGH0TEPyadduS6r8GO5gYA8FnXTj/+K4d
vWwCmnD+3vyatzOfKjt4VTfr++SFOAhXTio5K6LgUBDPfk7yK4J/9WiuSUNz
KJx/DcTfHeowA2Sftwqc/yhCfPtFBVU4f84i5Z1/0lUdfrDFz/DZiJt/oFbW
In0Fgg/23/JQB9Eer1csIaoOIGMZFoU6zASBmyoORy5rp0q2hULcr6oECR+H
UAfla4+CGc4oOESC1P8LgfMD5MSyfI8j+ODwnRACCe/9inD/M4BAg7LDhAU/
DJ+5hTikpgFBmyqcf+qw09rMe+pw/pT21qjLezQdvmwIyJ61PRTOh8VfC6//
+ilPEfwZIPf/RPBh8Q0A+ZHxIg==
               "], {{85.8766, 
               13.167200000000001`}, {81.12810000000002, 
               13.167200000000001`}, {81.2672, 16.0281}, {82.7969, 16.6641}, {
               83.5906, 16.6641}, {84.94219999999999, 16.6641}, {
               85.85629999999999, 15.3922}, {85.8766, 13.167200000000001`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4sWTrBh9TSIcuN1US5msDBxg/NOHndZm7jNw
aFsefsroSbiD/8WJMf82GzjUrtuWVH8Swb96NNekYT6Cf+SydqpkWzhcP4wP
M99G58qsZ0vDHfqDS1Sm6xs4xOYe/bdpe7hDC6//+ilP9eH8Ke2tUZfv6MH5
pjZ7g6Y1IvhnQCBHz0Hm9SMzqQ3hDidA9t3ThbhXJdzBGAQuKzm82L6e+XlP
mMNxsHv0HL6xxc/waQ1zEJ96hTPDSR/Or2c52m8YjuD/B4F6BB/mfhOQuesR
fM/qZn2fQ5h8mP8rI1aYnl0cBg+fChA/G8FnAAEfBH9rS82FzZoIPtg8JgTf
C8R/Fgo3H8aH2f+Gd5/BTDGEe36A3G+I4IOoWQ5hDlsdmh4dt9B3CAFGw/8f
YQ4PXOMdZx1UgMgzhDvMBAFNBUh8MYY7CFdOKjkrogAxjxfBB8eDBIIfIb79
IoMUQj/YP4rhcPPVnjTPO3sq3KH2t1XBuRe6Dg/28c0xvhbuUA/in9CDuP8V
In2gp08AAiwiDg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4u1yra8DV0Q7+F+cGPOPWcsBxj8DAjzaDjX2
pnG7OqMdUmLvuDH/0HJoeR24Q84Vwe9wTHh6QQnB339qoeu27Ci4fhgfZn6+
UPOBUxMR/ONl++ZL/UfwwfYxRjuI9ni9YpmiCee38Pqvn6KqAeenpgFBmyqc
777m6HIGDUUHlds/67JiohyUrz0KZjij4LDAddvnvyYIvkt3zvPfGyPhfHGP
gD8StyMc1grp8KXPU4bzn2dpf5v+VxfOjxDffpFBz8RhwlugjesiHZa98ND7
P9HUYfvnv1cqNKPg/PfLj3mb74xClVeMdugPLlGZPt/YYcZMILCEhu8dAwf/
JIEISxuYPILvfYLddvZUA4cQPt1Nc90RfAFg8C0MxeTD9MP40yfwV5n9RvBl
5sVpnt5gCudv1MtbzMhj5gAKPs+QaAdQcJsImjm8UDPkWOOD4MPsh/HTQeHu
htCvf1eFrdE22uFJ4sJrJudNIXzWaAc/UHwqmziskYlKsT4eBZGPN3WoEVnn
/rAqygFkTJqYmYMMSIMkgh8Kss8+Es5vCvSc21AVAbFXzBjOh8UPjA9OfzdU
HTbOBcaAdaTD9mCriP/t8g5vgMm1VToKzj+vBEwgTQj+kwtAgWdRDs4TmoXS
XilA7OGLhqQHPWWH8pfAAFGJdig/vM11Zq8iPDxWfntZcaZAwWFPyWQJFj8E
HxaeMD4svMHmVyH4D1zjHWcZKsL5zJxd8sl+GqjxdUHT4YjChqKMSMz8CeMD
ANgTk8A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4jMg4JHgIDMvTvO0g6kDjG+gtVL4whFTB3vT
uF2eMgkOqk+a553dZeqgfPtnXRYPgu+y7fPfKw/i4fw/Kz9e8j0UD9cP48PM
fxO4Q671d7yDY9Oj4zOsTR3in15Qus2Z4BCj4PgxeY8JnC8x9QpnhhOCX7JV
9PdpOROH98uPeZsD+VvMfxxK4TJx0Nk09/1yNqj6S8YO2+VaXwd6xDv4XpwY
849ZxUFG/64KW2Wcww2hT47nw0wcSvfNl9IvjXOYCQKdJg5TnLtznhfHOUSI
b7/IMA/BB5u3CcGHuR/MX43gl79UM+Q4gsmH+f94GdDC+XHw8Anl0900Nx7B
v1IB1GCB4K8ABleSBIIP1n8/Fs4PAAbf64OxcPNhfJj9KqD4+YPg7z+10HUb
d5zD32+lD+YYIsz/uvNW19+rJg66wOBplI1zSIm948a8wsQhV6j5wCnDOIf+
4BKV6fON4fyCNd23MyYg+Bv18hYz1hg7zAFFiH6cw4ss7W/TY40d9pRMlmDR
i3M4edhpbaafsYN/7/Q8oeJYBxbOLvlkPhWHDcDoOrY4Bh4fYPvnxsDDH8aH
hT8uPsx/PuadjglXEXz+CMstJ95h8mHh5QKMvt8nY+DheRfkwC4EP3aXJw9T
cgxqeDsi+GD9nAg++xqZqJTX0XDzYXyY/e4Pq0TWmceg5i8bqH+UTB22ArNP
hWeMwwRQeNebQPiOsQ4rv72sOFOg4KDTLnbznHusQ29Etz/jBnk4f3uwVcT/
dnkH0ZvnvgcHI/jg8IlF8B8ArXdPROhPTQOBWId0MK3g4MHDpN1uF+eQDIr/
H0YOssDss0MsHi4Pji/peLh+cPqVj4ebXwMqIDQRfHD+MsXkw/SD8791PNx/
BbZc1xeLJDhMn8BfZfbbGGKvVILDgVpZi/QWE4epoPymnOAAdo4ZonyChScA
+UYROw==
              "]]}, {
             Thickness[0.007603984487871645]}, StripOnInput -> False]}, {
          ImageSize -> {131.5064707347447, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {132., 26.}, PlotRange -> {{0., 131.51}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007658727119552731], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQvWSSFaOvSZiD/K4F+1L9BB1g/LVCOnzpccIOExb8
MHz2KBTOV3D8mHzmbqhDf0S3P+MGBF/jk8rLWSfF4PzrQp8czz8zcABRaScR
/AA5sSzfxaEOJw47rc28p+tw5LJ2qmRbqMOMmUDwU99hw8OXUzcFINRfO5pr
0vA7BM4Hm1+J4Pd4vWIx+RvscHzXjl42Az04/++30gdzPmrA+WdAYI8yxL6i
EAfhykklZ0UUHH6wxc/w+YjgmxgDQXAonG+jc2XWs85Qh9Mg/TlKDmkgMCsU
Yp6PMpwP8z+MLwLSf0TY4RvI/KmI8HsiInvyqTMmHxb+TYGecxuSQh2+7Pu4
Nb1MEG4ejA8Oj90IvqbVpNP1dxD8rS01FzaLhsH56PELAJDr4bY=
               "], {{
               86.45159999999998, 10.9219}, {86.45159999999998, 10.0672}, {
               85.73750000000001, 9.273439999999999}, {85.6781, 
               9.212499999999997}, {85.0609, 8.517189999999998}, {84.3469, 
               8.35938}, {83.86880000000002, 8.35938}, {82.37970000000001, 
               8.35938}, {81.22659999999999, 10.2469}, {81.22659999999999, 
               12.4516}, {81.22659999999999, 14.776599999999997`}, {
               82.53909999999999, 16.5438}, {84.06880000000001, 16.5438}, {
               85.65780000000001, 16.5438}, {86.45159999999998, 
               14.735899999999999`}, {86.45159999999998, 13.7031}, {
               86.45159999999998, 10.9219}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxllHtIU1Ecx68ZmUQPfKWROadzT9tFl8go+EVYrpSWyD1kiiRq0xRHKZQp
iYZaGayhrJmGimDSKHOaWmCUiZLPyCRSaImkpv2h2CB81O7zYP3gcPlwzu93
zvn+vvcEp+UlZLgTBOHmGjrX2OYaifmhlj8OBL5Vp39sT5QAz0UrbfrLSVLw
/N1wyd6LYGjYFTkycPTuqYt8iiD2dXFg9JwMCDoqEeyvmfA0iBUw2Z+rKbmA
IDUxQdqQpYB3H5UZAWEIxj5RS+pXCihvQe8jHBTEDXoce3hECZpIV1RQcPbD
/eTNPswDL7vv7SAPC9wJpTMD0Wr2fA+49XYSvFaOj2UGIIF9aG7EbEz1GA1o
RTB7sXFSkxcO9LVqn3Dnk6tgvuuZ+5wNgSo4aDXHye1vRzB/tdN3bVEJ/rH6
df8uzKXndPUlb//natPewqhdKoHTU6ZPundjPkPft4YUmJZbs0yy3zcIVnu+
3Nn4RYKVjh7MCq156GYHZv58fD6jfzMCUtHqPd5Msvo2IDDa7k4ZTCS0fVuo
aa9GMJetdFpSSPa+JgSyn7t7SR0JlfR6A65PpxFqBBb6PmtYX56Z+lXU1vnz
FBSvaY2jj9UCs/4JF5jxy4Cc1XOKgg1ngaNumfMPwfmvQwYHF2eiDugR139u
Pofzm4cMdtJ+LEcwSM/rpaA/5Jcdb+H6Nxkm6BPO9FMicF1TSM96RajAtJ2H
p8WCPqds/S1EtwiSc/s324MwM/55Tgnceato3H6bgn0p+q8RKAQks2WPRq5Q
wv6MfnkU2490qcCs/6TsvumYmf8rCTOvF5/PM+MLa5jArc6Fa8MO0dZ5uUio
hzz9KiKDRKC7UaaOS8McIynYVmvAfFQ1Ufs9C+c3mbVu8UYKTpjKvDILRbDk
sonVTLF9IMXs10ZBQd+LGGtgMMhpf36mwPu6OX/EB+vHM1O3HjP/vjD1tWL4
9/35C/qp7a8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYCYvnW14E78qId/C9OjPnHrOUA458BAR5thydL
Zx9RCIh2SIm948b8Q8vhTeAOuVZuBP/98mPe5i+j4Hx1Q441MkZRcP0wPsz8
KxUv1QwjEHz9uypsjUcRfLB9J6IcRHu8XrFM0YTzW3j9109R1YDzU9OAoE0V
zndfc3Q5g4aiQ4djwtMLSlEOytceBTOcUXBgXyMTlfI7Es5f+fGSb1IFgl+7
bltS/cIIh7VCOnzp85Th/OdZ2t+m/9WF8yPEt19k0DNx+B78eOnskkiHZS88
9P5PNHUAmm59/z2CH86nu2lufRSq/PMoh/7gEpXp840d/oMBNHzuGDhsOVG2
bz5TNFQewfc+wW47e6qBw56SyRIsfAh+OTD4OGQw+TD9MP70CfxVZr8RfJl5
cZqnN5jC+Rv18hYz8pg5LAEG3wapaAdQcJsImjn4907PExJG8GH2w/iQeEXo
n+LcnfOcOdrhSeLCaybnTSH801EOfqD4VDZxEGg+cGphbxREPt7U4UGVyDp3
xygHUPSliZk5NEwFargfCefvBtnHhuC/2L6e+blDhEM6mG8M58PiB8YHp78b
qg7iLGF8ukyRDtuDrSL+t8s7BACT6+uHCL55JzCBeETB+T4ggbVRDs4TmoXS
XilA/HclCpIe9JQd7oMC5FWUQ/nhba4zexXh4bHy28uKMwUKDgq3f9ZliSD4
sPCE8WHhDTa/CsF/4BrvOMtQEc5n5uyST/bTQI2vC5oOOu1iN8/JY+ZPGB8A
+LuXNQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8goJ3gIDMvTvO0g6kDjG+gtVL4whFThycX
lG7//BfvoPqked7ZXaYOa2SiUqzvo/GXI/gJAhGWWzri4fphfJj5ATvkWl8f
jHdwbHp0fIa1qYOqIccamVvxDjEKjh+T95jA+RJTr3BmOCH4JVtFf5+WM3Fw
2fb575Ub8Q5bzH8cSuEycdh/aqHrtstQ9ZeMHWRbXwfu4It38L04MeYfs4pD
w1Tn7hz7OIcbQp8cz4eZONxRYWucah3nMBMEOk0c/qz8eMnXKs4hQnz7RYZ5
CD7YvE0IPsz9YH4Rgn/Xv3d6XhcmH+Z/3btAC1Pj4OGzp2SyBIsagm9zH6jh
Xyyczw8MrhP3EHyw/qUI/nZg8AV2xMLNh/Fh9nc4Jjy9cAjBB4ffpViHv99K
H8wxRJj/deetrr9XTRymAIPn+eNYh5TYO27MK0wcrlS8VDP8EevQH1yiMn2+
MZxfsKb7dsYEBH+jXt5ixhpjB5YwPt1NX2MdXmRpf5sea+ygcPtnXdaXWIeT
h53WZvoZO2wFRleFZawDC2eXfDKfioM4SENWDDw+wPYnx8DDH8aHhT8uPsx/
G+a+X35sNoJfum++lP5WTD4svFYAoy9pQgw8PMHpKQDBP6KwoShDMwY1vDkQ
fLD+C9Fwfr5Q84FTG6Ph5sP4MPvXuz+sEvmH4JsYAwEz1D9Kpg7g7MQf4zAB
FN71JhA+e6zDym8vK84UKDhMeFtjb8oX69Ab0e3PuEEezt8ebBXxv13eAciL
2yWJ4IPDRxnBB1m/Th2h/wwI6MQ6pKeBgILD+qKMiW9Z4hySQfH/w8ihBZh9
5O7GweXB8fUoDq4fnH6fxcHNf7J09hGFDwg+OH/9xuTD9IPzP2M83H9g972P
d5g+gb/K7LcxJHx+xzscqJW1SG8xcThRBoxA9gQHsHPMEOUTLDwBBwsZIA==

              "]]}, {
             Thickness[0.007658727119552731]}, StripOnInput -> False]}, {
          ImageSize -> {130.5701618929016, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.57}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[45, 2], 22.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007057661091114405], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQLe4R8EfCOcLhPwjEaznA+GdAIEfPoSnQc27Dv3CH
6RP4q8x+GzjUrtuWVJ+L4HP8XJC++VkYnP9ERPbk0+owBxNjIPisC+cf37Wj
l01AE87fm1/zduZTZYcND19O3fQlzEG4clLJWREFh2tHc00aqsPhfGudK7Oe
cUbA+TYgvmOEwwyQfd4qcP6jCPHtFxVU4fw5i5R3/klXdYjNPfpvkzluvuqT
5nln9RB8sP90IxxEe7xesYSoOuyvlbVI14hwmAkCN1UcNK0mna7niYC4X1UJ
Ej7Hwh2Urz0KZjij4HAApL4Fwd/aUnNhsy+CLwEKX/FwSHjvV4T7nwEEGpQd
frDFz/A5G+aQmgYEbapw/qnDTmsz76nD+VPaW6Mu79F0iAR6m8EuAs6HxV8L
r//6KU8R/Bkg9/9E8GHxDQBv9+dK
               "], {{95.97659999999999, 
               13.167200000000001`}, {91.2281, 13.167200000000001`}, {91.3672,
                16.0281}, {92.89689999999999, 16.6641}, {93.69059999999999, 
               16.6641}, {95.04219999999998, 16.6641}, {95.9563, 15.3922}, {
               95.97659999999999, 13.167200000000001`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4iWzjyhs2BXlwO2mWspkZeAA458+7LQ2c5+B
w5YTZfvmZ0U5+F+cGPNvs4GDTFSK9X1/BP/Gue/Bj1URfJF17g+reBD6YXyY
+famcbs8daIc+oNLVKbrGzisB0qL2EU5tPD6r5/yVB/On9LeGnX5jh6cb2qz
N2haI4J/BgRy9Bw8eJi0282iHE6A7LunC3HvqkgHYxC4rOQgdhPoQOFIh+Ng
9+g57D+10HUbd6SD+NQrnBlO+nB+PcvRfsNwBP8/CNQj+DD3CzUfOLXQFMFP
FIiw3OKByYf5X4IljE9XKxIePvf38c0x/hQB56eBwCUEX/r1IzOpDQj++ocv
p27qQPA3gPg5EXDzYXyY/aBg/T8HwY/NPfpv03YEf0337QyG4xEOWx2aHh23
0HdomOrcnVMf6fDANd5x1kEFh6cXlG7/bIt0mAkCmgoO2+VaXwd2RDoIV04q
OSui4HAAFB6TEfw1oAQxH8Ff8fGSb9IChP4nS4EJagXC/PfLj3mbB0Y51P62
Kjj3QtcBmHqWzo6JcqgH8U/oOUjo31VhK0SkD/T0CQBfsyxR
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4pbXgTvkTOMc/C9OjPnHrOUA458BAR5tBw8e
Ju12sTiHlNg7bsw/tBwCdsi1vr4YC+eH8ulumrsewe+ZnifU/CMGrh/Gh5lv
c9+/d7pcLJw/xbk753k3gg+2ry/WQbTH6xXLFE04v4XXf/0UVQ04PzUNCNpU
4Xz3NUeXM2goOrxffszb/GWMg/K1R8EMZxQccoWaD5w6iODzR1huOWGH4MtE
pVjfT492WCukw5c+TxnOf56l/W36X104P0J8+0UGPROH2F2ePEzWMQ7LXnjo
/Z9o6tBy4NRC120I/p6SyRIsbrGo8utiHfqDS1SmzzeGuPtYLCR87hg4yOjf
VWE7CZNH8L1PsNvOnmrgoHD7Z13WFQT/LjD48h5h8mH6YfzpE/irzH4j+DLz
4jRPbzCF8zfq5S1m5DFzAEfvw1gHUHCbCJo5bP3890rFTQQfZj+Mb2IMBJcR
+v+s/HjJ91Ssw5PEhddMzptC+JNiHfxA8als4lD+Us2QIwQqH2/q4P6wSmQd
e6wDKBjSxMwcnv8GalgaA+ergOw7Ew3nzwFFKHu0QzqYbwznw+IHxgenvxuq
DvVZwBg4Ee2wPdgq4n+7vMN2YHINXBED54PV88fC+RvmAgWKYx2cJzQLpb1S
gPhvdiwkPegpO7hsAwbIhliH8sPbXGf2KsLDY+W3lxVnChQc2h0Tnl64heDD
whPGh4U32PwqBP+Ba7zjLENFOJ+Zs0s+2U8DNb4uaDpMeFtjb/osFiN/wvgA
KKyh8w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQ6E90kJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2JCU6qD5pnnd2l6lDh2PC0wtBaHwzBD/Z+r5/rzpCP4wPMz+6/9BXDZdE
B8emR8dnWJs6HPc273QMSHSIUXD8mLzHBM6XmHqFM8MJwS/ZKvr7tJyJQyif
7qa5/okOW8x/HErhMnGYLMESxucLVX/J2OHwV42Y/lcJDr4XJ8b8Y1Zx+Pz3
SsXLpgSHG0KfHM+HmTgsdN32+W9DgsNMEOg0cTDgWCMTBeRHiG+/yDAPwQeb
twnBh7kfzJ+D4Cvf/lmXtQKTD/P/aZCFUxPg4TPxbY29aRmCf0EJqCEJwQcF
1/QgBB+s3xTBBwVfjDrCfBgfZv/34MdLZ7sg+ODw80lw+Put9MEcQ4T5X3fe
6vp71cQBFDxqoQkOKbF33JhXmDjMfb/8mHd8gkN/cInK9PnGcH7Bmu7bGRMQ
/I16eYsZa4wdTOJ2efLEJTi8yNL+Nj0WGP4KG4oyYhMcTh52WpvpZ+wgE5Vi
ff9/vAMLZ5d8Mp+KQ23WnpLJBvHw+Piz8uMlX614ePjD+LDwx8WH+U8cGP26
SQj+HRW2xqnVmHxYePFHWG45ERYPD881IAeKI/g67WI3z72Pg/NlW18H7jiH
4IP1T0PwQcFnWBEHNx/Gh9kvss79YdURBH8GKN2djIP4R8nUoeXAqYWu1+Ic
JoDCu94Ewj8X77Dy28uKMwUKkPi8Eu/QG9Htz7hBHs7fHmwV8b9d3uEJKIM+
QPDB4fMKwV8LtF7kHUK/CSh/f453SE8DAQWH7pznv1emJjgkg+L/h5EDKPsc
upgAl7c3BUbwlQS4fnD6vZYANx8UvM63EXxw/nqAyYfpB+f/Jwlw/11fXGDL
FZ3oMH0Cf5XZb2OHMyCQkOhwoFbWIr3FxOE3yD9ZiQ5g55ghyidYeAIA/Wgb
Lw==
              "]]}, {
             Thickness[0.007057661091114405]}, StripOnInput -> False]}, {
          ImageSize -> {141.68588792029888`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {142., 26.}, PlotRange -> {{0., 141.69}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[49, 2], 24.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007104795737122558], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQzflzQfrmXREO8rsW7Ev1E3SA8dcK6fClxwk7fGOL
n+GTieC3LQ8/ZZQS4dAf0e3PuAHB1/ik8nLWSTE4/7rQJ8fzzwwcKiJWmJ71
R/C3ttRc2KwZ4XDisNPazHu6DppWk07X80Q4zJgJBD/1HSQ8Av5IXA+Hq7fR
uTLrWSOCDzafAcH/tCEge1ZzmMPxXTt62Qz04Py/30ofzPmoAeefAYE9yhD7
foQ5CFdOKjkrouAQm3v036bycDgf5IyZNxH8RZOsGH0FIhxOg/TnKEHMUYiA
0D7KcD7M/zC+CEj/EWGHGJD50ojw86pu1vc5FY7Bh4X/i+3rmZ+/CHf4su/j
1vQyQbh5MD44PBwR/P4FPwyfJSH40q8fmUnNQfDR4xcA7lbsLg==
               "], {{
               96.5516, 10.9219}, {96.5516, 10.0672}, {95.83749999999999, 
               9.273439999999999}, {95.7781, 9.212499999999997}, {95.1609, 
               8.517189999999998}, {94.44689999999999, 8.35938}, {93.9688, 
               8.35938}, {92.4797, 8.35938}, {91.32659999999998, 10.2469}, {
               91.32659999999998, 12.4516}, {91.32659999999998, 
               14.776599999999997`}, {92.63909999999998, 16.5438}, {94.1688, 
               16.5438}, {95.7578, 16.5438}, {96.5516, 14.735899999999999`}, {
               96.5516, 13.7031}, {96.5516, 10.9219}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V368lBvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrlW7yiH02eAIEfDIX6XJw+TdZSDx/5aWYvnGg4g4TMiUQ7iU69wZihp
OWyXa30d+CLSIT4kSH1BppZDjcg694ebIh3OXw17o79by2Gh67bPf3MiHXxO
sNvONtV2qHipZsghEungf3FizL/DCP7xXTt62Qz04PytDk2PjlvoQ9ynClW/
2cBhwtsae9NlaHy9KDj/xrnvwY9NoxyeJC68ZpKv67Di4yXfJIsoiPs0dRyA
quN2WUY56CjKf8n5pu3wHwTsoxxeFG8V/f1a22GKc3fOc2cEf8775ce8/TH5
UybwV5lx68D5KbF33Jh3IPjeIP9ONYDzQcFt8tHAYU/JZAkWvyiHLztvdf39
auCQngYEbgj+gypgADoi+DD3wfS7AIPzikGUg4HWSuELSwwcFoDCVyfKoWBN
9+2MCQYO24HSFYpRDs+ztL9NjzVwYAnj090kG+Wg8ZZ3n4EnVP2XSLj5G+YC
Hbg70mE6yD+/EeEL40vp31Vhk0Tw7+/jm2P8LMKh9rdVwbkV+nA+JP3owvng
9HJc00EmKsX6fnqkw99vpQ/mfISmn55ISPrbouGwvihj4ts7sPjXgPjvRyRE
P7sGJD0KRzmcAMkHqDtkgAJQBRp/19Tg4aMLjk9VOH/OIuWdf9pV4HywvXeU
4OHjvubocoYdCg6g5Fq1JhLOvwlKP7YIPjD1a7eLRToIxAbcNwpXdgB5c9b/
CLj9FRErTM/+joDER4o6nA9Jf+oOM0HgI4J/7WiuScNzBB8WXjD9MD5Y30w1
OH/lt5cVZx4ooMprKsDNC+cUazeWV3AQ8wj4I/EewRf65Hg+7SuCz/FzQfrm
bwj9+fHs5yT/Rjg4T2gWSqtScGiYCswA8pEODCBgoOQASi5XLCIdSg9vc50p
q+gQCYxO/9RIB+HKSSVnRRDhB+Pf9++dnqcVBefDyhew+VZKDujlDwDJKiHz

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4jeBO+Raf8c6+F+cGPOPWcsBxj8DAjzaDuuL
Mia+vRPrkBJ7x435h5bDdrnW14EzEPw9JZMlWMoQ/C9/r1S83BcD1w/jw8xf
4Lrt898nCP6flR8v+QYh7AfbFxLrINrj9Ypliiac38Lrv36Kqgacn5oGBG2q
cL77mqPLGTQUHUL5dDfNXR/joHztUTDDGQUHoO1qhh0Ifum++VL6rAh+y4FT
C131oh3WCunwpc9ThvOfZ2l/m/5XF86PEN9+kUHPxOGIwoaiDMYYh2UvPPT+
TzR1eKFmyLGmBsFXuf2zLosnFlW+JNahP7hEZfp8Y0i49EDD946BQ8NU5+6c
fpg8gu99gt129lQDh3bHhKcXZiH4LsDgu7ICkw/TD+NPn8BfZfYbwZeZF6d5
eoMpnL9RL28xI4+ZQwEw+GqWxzqAgttE0MxBJirF+v58BB9mP4w/YyYIIPQn
CERYbpkQ6/AkceE1k/OmEH5ErIMfKD6VTRzu+vdOz5OCysebOqx1f1glci7G
ARR9aWJmDr5JQA05CH4HyL5J0XA+SxgwQs9GOaSD+cZwPix+YHxw+ruh6vDk
gtLtn33RDtuDrSL+t8s7yAKT6468GDgfrP4qgi8OErCKdXCe0CyU9koB4r/E
WEh60FN2WAMKkPJYh/LD21xn9irCw2Plt5cVZwoUHN4uP+ZtvhDBh4UnjA8L
b7D5VQj+A9d4x1mGinA+M2eXfLKfBmp8XdB0+B78eOnsNZj5E8YHAOkBsls=

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQyE90kJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2OCU6qD5pnnd2l6lDh2PC0wtGaHwxBD/Z+r5/LztCP4wPMz+6/9BXDZVE
B8emR8dnWJs6HPc273Q0SHSIUXD8mLzHBM6XmHqFM8MJwS/ZKvr7tJyJQyif
7qa5+okOW8x/HErhMnGYLMESxqcLVX/J2OHwV42Y/lMJDr4XJ8b8Y1Zx+Pz3
SsXLpASHG0KfHM+HmTgsdN32+W9CgsNMEOg0cTDgWCMTBeRHiG+/yDAPwQeb
twnBh7kfzK9B8JVv/6zL6sDkw/x/GmRhaQI8fCa+rbE3DUPwLygBNTgh+KDg
mm6E4IP1iyL4oOCLYUeYD+PD7P8e/HjpbBUEHxx+OgkOf7+VPphjiDD/685b
XX+vmjiAgkfNNMEhJfaOG/MKE4e575cf87ZPcOgPLlGZPt8Yzi9Y0307YwKC
v1EvbzFjjbGDSdwuTx67BIcXWdrfpscCw19hQ1GGbYLDycNOazP9jB1kolKs
7++Pd2Dh7JJP5lNxqM3aUzL5Qxw8Pv6s/HjJ91UcPPxhfFj44+LD/CcOin6l
eDj/jgpb41RrTD4svPgjLLecEIuHh+cakAOvx8H5Ou1iN8+tR/BlW18H7uhD
8MH6wxB8UPAZWsTBzYfxYfaLrHN/WNWC4M8Apzuof5RMHVoOnFroOi3OYQIo
vOtNIPy+eIeV315WnClQgMTnlHiH3ohuf8YN8nD+9mCriP/t8g5PQBl0AYIP
Dp9VCP5aoPUi6xD6TUD5e3O8Q3oaCCg4dOc8/73SNcEhGRT/P4wcQNnn0MYE
uLy9KTCCtyTA9YPT77YEuPmg4HXejeCD89cBTD5MPzj/H0mA++/64gJbLutE
h+kT+KvMfhs7nAEBh0SHA7WyFuktJg6/Qf7xSnQAO8cMUT7BwhMAt7sUaQ==

              "]]}, {
             Thickness[0.007104795737122558]}, StripOnInput -> False]}, {
          ImageSize -> {140.74957907845578`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {141., 26.}, PlotRange -> {{0., 140.75}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[53, 2], 26.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[57, 2], 28.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[61, 2], 30.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[65, 2], 32.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.030030030030030033`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4r/fSh/MmajhcF3ok+P5MEOHF1na36bPVXdQ
fdI87+wuU4eZICDJgMFPAwEzUwf/J56XTIW5UfmXeTD4YHsCTeD8D4vWK5y1
UIbzwznF2o3zFeHmwfgw+9D56WALFBxu8N4WS93G4uA8oVkorUrBwbbEsfb0
HF44X7hyUslZF0E4f2ewVcT/dhE4323N0eUMERJw/gywBdJw82F8mP1v2nK7
jW5Lwvn9Ed3+jBeE4fwdIPOXC0PsvYLgd9t47kpzUobznyQuvGaSr+sgv2vB
vtRzUnA+xH+KcD7YnBJFB5nlLzz05HXg/LrfVgXnTmg4KF97FMygo4TBL94q
+vt0nyFcPTrfY3+trMVxfbh9LSxH+w3L9eDugfFh7kXnF67pvp1RYALn21ZG
rDCVNYWHByz+1wjp8KX/E4PzweE0XwHOlwX5a74anP8G5FBvdYfpE/irzH4b
O9R82hCQfUsdnj7R0ysAcfkgZQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jQQuGbhEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWQ91vq4JzKxD8/yBQj8kXn3qFM0NJy0H1SfO8s1UWDh77a2UtjmtC
xIMsHBpYjvYbmqs4+Jxgt50dauagfO1RMMMZBYfCNd23MwxM4PyZIKBpBOdv
dWh6dPyGrsOHResVzq5QhvOfZ2l/m/5XF84HOYdBz8ShFuReCyOHZS889P5P
NHX4uvNW119VEzjfQGul8IUUMzj/C0ie1cKhP7hEZfp8Y4j/0ywczoDAHQMH
6XlxmqcLYPIIvjfIH1MNHE4ddlqbOQ/Bh4UfOh+mH8afPoG/yuw3gi8DMneD
KZy/US9vMSOPmUO31ysWk4sWDj0gWtDM4VDb8vBTmxB8mP0wPjj8ZiL0g/1X
auHwJHHhNZPz0PCYau7gd3FizD9lE4g/55hB5ONNHUDBOSMb6g4xMwd/kLrH
xnD+aZB9dQZwvgjI4itaDulgvjGcD4sfGH8GyFk7VeH6twdbRfxvl3fQeMu7
z+ClMZxvYgwEn83gfFh4PAJFsIIqnA9LvwCooT4k
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+J9o7pKeBgIIDjB/OKdZunK/osOT+
Pr45n23h/OtCnxzPb8Pkf1i0XuGshTKcv1EvbzFjjAmcLzMvTvO0gyncPBgf
Zh8630BrpfCFI6YOTxIXXjPZb+eg+qR53tldpg5bQObusYXzS7aK/j7Nh+BD
9NvA+ScOO63NjLNG028FNx/Gh9nP46ZayqRlA+fXsxztN0zH5MP8B+PD/A/j
w8IHZh6MD7MPnQ8Lf5h7nSc0C6VVKcD9A+PD/Avjw8IDxoeFF6p+RPwCAAGF
yRg=
              "]]}, {
             Thickness[0.030030030030030033`]}, StripOnInput -> False]}, {
          ImageSize -> {33.29827148194272, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {34., 26.}, PlotRange -> {{0., 33.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{11.5, 13.5, 25.5, 31.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 140.97732110337637`}, {All, All}},
  ImageSize->1000,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 33.5}, {1.9, 9.8}},
  PlotRangePadding->0.5,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.823341687070539*^9, 3.823341713118966*^9}, {
  3.823348331470271*^9, 3.823348350658252*^9}},
 CellLabel->
  "Out[815]=",ExpressionUUID->"733d94cb-a6b1-482e-a4c0-01582ec71ec4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cyclobutadiene", "Title",
 CellChangeTimes->{{3.8124556175038033`*^9, 3.812455626881061*^9}, {
  3.819643851046184*^9, 
  3.819643854273136*^9}},ExpressionUUID->"a3c99434-099a-47a2-ae91-\
43fe2a0bd611"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"2", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"d7ca8467-4366-4816-ad43-50ed51f57c94"]], \
"Section",
 CellChangeTimes->{{3.8196438565054092`*^9, 
  3.819643858041607*^9}},ExpressionUUID->"3582cec0-8cc0-49ee-85c7-\
af0c9c8802c6"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"ae713e00-d7b7-4f29-994a-\
7b982f99f62c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CBDD2h", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(3\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", "1.750", ",", 
       "1.583", ",", "1.790", ",", "1.771", ",", "1.941", ",", "1.521", ",", 
       "1.438", ",", "1.403", ",", "1.573", ",", "1.576", ",", "1.456", ",", 
       "1.654", ",", "1.516", ",", "1.475"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(B\), \(1  g\)]\)\>\"", ",", "2.260", ",", 
       "2.813", ",", "2.379", ",", "2.366", ",", "2.464", ",", "3.836", ",", 
       "2.704", ",", "2.883", ",", "3.208", ",", "3.141", ",", "3.285", ",", 
       "3.416", ",", "3.260", ",", "3.215"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", "4.094", ",", 
       "4.528", ",", "4.238", ",", "4.212", ",", "4.428", ",", "5.499", ",", 
       "4.540", ",", "4.621", ",", "4.247", ",", "3.796", ",", "4.334", ",", 
       "4.360", ",", "4.205", ",", "4.176"}], "}"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.819646448046678*^9, 3.819646463831727*^9}, {
  3.819646500151936*^9, 3.81964650448241*^9}, {3.819907670630348*^9, 
  3.819907680355007*^9}, {3.819962436524386*^9, 3.819962471830098*^9}, {
  3.823057845387209*^9, 3.823057867598559*^9}, {3.823336929206781*^9, 
  3.823336946519004*^9}, {3.8233369990358*^9, 3.823337048899613*^9}, {
  3.823348390571569*^9, 3.823348432062784*^9}},
 CellLabel->
  "In[816]:=",ExpressionUUID->"65b4ca92-5fd9-4a50-aced-2bc20fc7a9f7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 3.81572820807975*^9}, {3.8196448855339518`*^9, 
  3.819644895161807*^9}},ExpressionUUID->"d3ca108c-cab7-4f9f-8432-\
94cce9b429dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"CBDD2h", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TD-B3LYP\>\"", ",", 
        "\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<SF-TD-BHHLYP\>\"", ",", 
        "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
        "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}], 
      ",", "None"}], "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644301685548*^9, 
   3.819644305685028*^9}, {3.819644418060289*^9, 3.8196444431646976`*^9}, 
   3.819644476706355*^9, {3.81964450923114*^9, 3.8196445638056383`*^9}, {
   3.8196446098161077`*^9, 3.819644616512904*^9}, 3.819644758713471*^9, {
   3.819644805886161*^9, 3.8196448188048973`*^9}, {3.819645044650301*^9, 
   3.8196450641286383`*^9}, 3.819646437998444*^9, {3.8196466447559643`*^9, 
   3.8196466485827103`*^9}, {3.819962444574202*^9, 3.8199624447437763`*^9}, {
   3.8201415101607637`*^9, 3.820141512426489*^9}, {3.823057901057653*^9, 
   3.823057902183607*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"0bec3fce-e90f-4c21-b2c1-3c7b4c7cf7cb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>", "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>", "\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>"},
     {
      TagBox["\<\"SF-TD-B3LYP\"\>",
       HoldForm], "1.75`", "2.26`", "4.094`"},
     {
      TagBox["\<\"SF-TD-CAM-B3LYP\"\>",
       HoldForm], "1.79`", "2.379`", "4.238`"},
     {
      TagBox["\<\"SF-TD-BHHLYP\"\>",
       HoldForm], "1.583`", "2.813`", "4.528`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "1.521`", "3.836`", "5.499`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "1.438`", "2.704`", "4.54`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "1.403`", "2.883`", "4.621`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "1.573`", "3.208`", "4.247`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "1.576`", "3.141`", "3.796`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "1.456`", "3.285`", "4.334`"},
     {
      TagBox["\<\"EOM-SF-CCSD\"\>",
       HoldForm], "1.654`", "3.416`", "4.36`"},
     {
      TagBox["\<\"EOM-SF-CCSD(fT)\"\>",
       HoldForm], "1.516`", "3.26`", "4.205`"},
     {
      TagBox["\<\"EOM-SF-CCSD(dT)\"\>",
       HoldForm], "1.475`", "3.215`", "4.176`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TD-B3LYP", "SF-TD-CAM-B3LYP", "SF-TD-BHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "EOM-SF-CCSD", 
       "EOM-SF-CCSD(fT)", "EOM-SF-CCSD(dT)"}, None}, TableAlignments -> 
    Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, {3.819644477172278*^9, 3.819644480994104*^9}, 
   3.819644555780006*^9, {3.819644619771789*^9, 3.8196446441494427`*^9}, 
   3.81964476372486*^9, 3.819644794505624*^9, {3.81964484734486*^9, 
   3.8196449051955442`*^9}, {3.8196449466591797`*^9, 3.819644976571907*^9}, {
   3.819645045514738*^9, 3.819645064358136*^9}, 3.819645413045156*^9, 
   3.8196454711571827`*^9, 3.819645533823764*^9, 3.819645599680789*^9, 
   3.819645809040119*^9, {3.819646438793252*^9, 3.819646465865361*^9}, 
   3.819646506259068*^9, 3.819646653088477*^9, 3.81990768777783*^9, {
   3.81996244510014*^9, 3.8199624745880938`*^9}, {3.823057880122093*^9, 
   3.8230579025378838`*^9}},
 CellLabel->
  "Out[13]//TableForm=",ExpressionUUID->"eebb0b98-fa88-45f9-b4b5-\
212740a31915"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"7f0c8ab8-6064-4aad-839b-\
aeabb7abaa47"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "15"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"CBDD2h", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TD-B3LYP\>\"", ",", "\"\<SF-TD-BH\\\\&HLYP\>\"", ",", 
     "\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<SF-TD-$\\\\omega$B97X-D\>\"", ",", 
     "\"\<SF-TD-LC-$\\\\omega$PBE08\>\"", ",", "\"\<SF-CIS\>\"", ",", 
     "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
     "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
     "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Red", ",", "Red", ",", "Purple", ",",
      "Blue", ",", "Blue", ",", "Orange", ",", "Orange", ",", "Orange", ",", 
     "Black", ",", "Black", ",", "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819646550430759*^9, 
   3.819646591460052*^9}, {3.819646627951923*^9, 3.8196466795537367`*^9}, {
   3.8196467383058643`*^9, 3.8196467434906883`*^9}, {3.819962447880218*^9, 
   3.819962452835278*^9}, {3.8201415157858543`*^9, 3.8201415232336483`*^9}, {
   3.82305778339167*^9, 3.823057808523773*^9}, {3.823057982143176*^9, 
   3.8230579822261763`*^9}, {3.823058073953992*^9, 3.82305811471735*^9}, {
   3.823335735641526*^9, 3.823335745896859*^9}, {3.8233370687706327`*^9, 
   3.823337070776882*^9}, {3.823337225283173*^9, 3.8233372462351294`*^9}, {
   3.8233382877474823`*^9, 3.823338295692617*^9}, {3.8233484480868807`*^9, 
   3.823348449907346*^9}},
 CellLabel->
  "In[817]:=",ExpressionUUID->"29710274-cf15-4806-b545-9188daf4d541"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{CBD (D$_{2h}$)}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "27.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "5.6"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"9.5", ",", "11.5", ",", "15.5", ",", "21.5"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815391336607777*^9, 3.815391408970666*^9}, {
   3.8153915765783*^9, 3.815391682768703*^9}, {3.815391770429269*^9, 
   3.815391859951474*^9}, {3.8153919192058363`*^9, 3.815392212228739*^9}, {
   3.815392321891568*^9, 3.8153924402101383`*^9}, {3.8153924709245653`*^9, 
   3.815392567876563*^9}, {3.815392629591893*^9, 3.815392719638145*^9}, {
   3.815392770152713*^9, 3.815392817433977*^9}, {3.815392898403816*^9, 
   3.815392905178481*^9}, {3.8153929356979637`*^9, 3.815392949317486*^9}, {
   3.815392995419813*^9, 3.8153930693830633`*^9}, {3.815393140781329*^9, 
   3.8153932067872543`*^9}, {3.815395142627603*^9, 3.815395149446054*^9}, {
   3.815458987991253*^9, 3.815459098583597*^9}, {3.815459329286343*^9, 
   3.8154593377002287`*^9}, {3.8154594678273067`*^9, 3.815459490247451*^9}, {
   3.8157280344483557`*^9, 3.815728063998728*^9}, {3.815728340223858*^9, 
   3.815728415744893*^9}, {3.815728452660318*^9, 3.8157285898041286`*^9}, {
   3.815728649465516*^9, 3.815728670928997*^9}, {3.81572878932498*^9, 
   3.8157287919560537`*^9}, {3.815728842667386*^9, 3.815729029846403*^9}, {
   3.815729090719265*^9, 3.815729234334784*^9}, {3.815729276321967*^9, 
   3.815729411089218*^9}, {3.815729479255727*^9, 3.815729488880513*^9}, {
   3.8157295516375504`*^9, 3.815729582835053*^9}, {3.8157296161415777`*^9, 
   3.815729651400827*^9}, {3.8157324214159613`*^9, 3.815732504794283*^9}, {
   3.815732542690825*^9, 3.815732576685151*^9}, {3.815732626709339*^9, 
   3.815732957867141*^9}, {3.815732990163885*^9, 3.815733011181686*^9}, {
   3.815733281175748*^9, 3.8157334156062593`*^9}, {3.815733538960723*^9, 
   3.815733674125169*^9}, {3.815733836507172*^9, 3.8157338456075687`*^9}, {
   3.815734062774742*^9, 3.815734212106782*^9}, {3.815735484416667*^9, 
   3.815735490272163*^9}, {3.815735525477557*^9, 3.815735569638521*^9}, {
   3.819301583267041*^9, 3.8193016085413322`*^9}, {3.8193017494085627`*^9, 
   3.8193018464115067`*^9}, {3.819343029336529*^9, 3.819343066918728*^9}, {
   3.819343116649365*^9, 3.819343116717484*^9}, {3.819343159074665*^9, 
   3.8193431846918488`*^9}, {3.8193432210110083`*^9, 
   3.8193432211582203`*^9}, {3.819642410654593*^9, 3.819642484837903*^9}, {
   3.819643747220961*^9, 3.819643813869444*^9}, 3.819646602225556*^9, 
   3.819646696546555*^9, {3.819646757710829*^9, 3.819646787268154*^9}, {
   3.8196469381911163`*^9, 3.819646938496934*^9}, {3.819647391467989*^9, 
   3.8196473916167927`*^9}, {3.8199625969944963`*^9, 3.8199626185959787`*^9}, 
   3.819962726387599*^9, {3.819962805959146*^9, 3.819962810893381*^9}, {
   3.820141544928978*^9, 3.820141589224683*^9}, {3.8230579588808117`*^9, 
   3.823057958986251*^9}, {3.8230579917039623`*^9, 3.82305799176062*^9}, {
   3.8230581390279303`*^9, 3.8230581444581203`*^9}, {3.823257039812318*^9, 
   3.823257039912693*^9}, {3.8232570841641207`*^9, 3.823257104649335*^9}, {
   3.8232575252240753`*^9, 3.823257526427032*^9}, {3.823257563371282*^9, 
   3.823257634671811*^9}, {3.8233370868325768`*^9, 3.823337142649398*^9}, {
   3.823337181468061*^9, 3.823337196940487*^9}, {3.8233372484430027`*^9, 
   3.823337249147869*^9}},
 CellLabel->
  "In[821]:=",ExpressionUUID->"c7a92e78-4c4f-4ac9-a443-6c996f3e6f37"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 1.75}, {2.5, 1.583}, {4.5, 1.79}, {6.5, 
         1.771}, {8.5, 1.941}, {10.5, 1.521}, {12.5, 1.438}, {14.5, 1.403}, {
         16.5, 1.573}, {18.5, 1.576}, {20.5, 1.456}, {22.5, 1.654}, {24.5, 
         1.516}, {26.5, 1.475}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 2.26}, {2.5, 2.813}, {4.5, 2.379}, {6.5, 
         2.366}, {8.5, 2.464}, {10.5, 3.836}, {12.5, 2.704}, {14.5, 2.883}, {
         16.5, 3.208}, {18.5, 3.141}, {20.5, 3.285}, {22.5, 3.416}, {24.5, 
         3.26}, {26.5, 3.215}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 4.094}, {2.5, 4.528}, {4.5, 4.238}, {6.5, 
         4.212}, {8.5, 4.428}, {10.5, 5.499}, {12.5, 4.54}, {14.5, 4.621}, {
         16.5, 4.247}, {18.5, 3.796}, {20.5, 4.334}, {22.5, 4.36}, {24.5, 
         4.205}, {26.5, 4.176}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$146172, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 1.475}], 
             Offset[{0, 0}, {27.052083333333332`, 1.475}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.475}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.475}], 
             Offset[{0., 0.}, {27.582083333333333`, 1.475}], 
             Offset[{0, 0}, {28.13623256631919, 1.4749953024070066`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.13623256631919, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              1.4749953024070066`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 1.475}], 
             Offset[{0, 0}, {27.052083333333332`, 1.475}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.475}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.475}], 
             Offset[{0., 0.}, {27.582083333333333`, 1.475}], 
             Offset[{0, 0}, {28.13623256631919, 1.4749953024070066`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.13623256631919, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              1.4749953024070066`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              1.4749953024070066`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {28.13623256631919, 
              1.4749953024070066`}], 
             Offset[{62., -12.999999999999986`}, {28.13623256631919, 
              1.4749953024070066`}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              28.13623256631919, 1.4749953024070066`}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              28.13623256631919, 1.4749953024070066`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{28.13623256631919, 1.4749953024070066}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 3.215}], 
             Offset[{0, 0}, {27.052083333333332`, 3.215}], 
             Offset[{0., 0.}, {27.317083333333333`, 3.215}], 
             Offset[{0., 0.}, {27.317083333333333`, 3.215}], 
             Offset[{0., 0.}, {27.582083333333333`, 3.215}], 
             Offset[{0, 0}, {28.13623256631919, 3.199971763446107}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.13623256631919, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              3.199971763446107}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 3.215}], 
             Offset[{0, 0}, {27.052083333333332`, 3.215}], 
             Offset[{0., 0.}, {27.317083333333333`, 3.215}], 
             Offset[{0., 0.}, {27.317083333333333`, 3.215}], 
             Offset[{0., 0.}, {27.582083333333333`, 3.215}], 
             Offset[{0, 0}, {28.13623256631919, 3.199971763446107}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.13623256631919, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              3.199971763446107}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              3.199971763446107}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {28.13623256631919, 
              3.199971763446107}], 
             Offset[{62., -12.999999999999986`}, {28.13623256631919, 
              3.199971763446107}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              28.13623256631919, 3.199971763446107}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              28.13623256631919, 3.199971763446107}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{28.13623256631919, 3.199971763446107}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 4.176}], 
             Offset[{0, 0}, {27.052083333333332`, 4.176}], 
             Offset[{0., 0.}, {27.317083333333333`, 4.176}], 
             Offset[{0., 0.}, {27.317083333333333`, 4.176}], 
             Offset[{0., 0.}, {27.582083333333333`, 4.176}], 
             Offset[{0, 0}, {28.13623256631919, 4.191033581002555}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.13623256631919, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              4.191033581002555}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 4.176}], 
             Offset[{0, 0}, {27.052083333333332`, 4.176}], 
             Offset[{0., 0.}, {27.317083333333333`, 4.176}], 
             Offset[{0., 0.}, {27.317083333333333`, 4.176}], 
             Offset[{0., 0.}, {27.582083333333333`, 4.176}], 
             Offset[{0, 0}, {28.13623256631919, 4.191033581002555}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.13623256631919, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              4.191033581002555}], 
             Offset[{10., 2.220446049250313*^-15}, {28.13623256631919, 
              4.191033581002555}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {28.13623256631919, 
              4.191033581002555}], 
             Offset[{62., -12.999999999999986`}, {28.13623256631919, 
              4.191033581002555}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              28.13623256631919, 4.191033581002555}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              28.13623256631919, 4.191033581002555}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{28.13623256631919, 4.191033581002555}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{5.510204081632652*^-7, 1.75}, {0.26498720173086443`, 
         1.75}, {0.5299738524413207, 1.75}, {0.6736117996578364, 1.75}, {
         0.817249746874352, 1.75}, {0.8890687204826099, 1.75}, {
         0.9608876940908677, 1.75}, {0.9788424374929321, 1.75}, {
         0.9967971808949966, 1.75}, {0.9999392609903572, 1.75}}], 
        LineBox[{{5.510204081632652*^-7, 2.26}, {0.26498720173086443`, 
         2.26}, {0.5299738524413207, 2.26}, {0.6736117996578364, 2.26}, {
         0.817249746874352, 2.26}, {0.8890687204826099, 2.26}, {
         0.9608876940908677, 2.26}, {0.9788424374929321, 2.26}, {
         0.9967971808949966, 2.26}, {0.9999392609903572, 2.26}}], 
        LineBox[{{5.510204081632652*^-7, 4.094}, {0.26498720173086443`, 
         4.094}, {0.5299738524413207, 4.094}, {0.6736117996578364, 4.094}, {
         0.817249746874352, 4.094}, {0.8890687204826099, 4.094}, {
         0.9608876940908677, 4.094}, {0.9788424374929321, 4.094}, {
         0.9967971808949966, 4.094}, {0.9999392609903572, 4.094}}]},
       Annotation[#, "Charting`Private`Tag$146429#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0001305910342517`, 1.583}, {2.002595998823544, 1.583}, {
         2.019032050752155, 1.583}, {2.035468102680766, 1.583}, {
         2.1012123103952094`, 1.583}, {2.166956518109653, 1.583}, {
         2.452222592690001, 1.583}, {2.7374886672703496`, 1.583}, {
         2.804045864193019, 1.583}, {2.8706030611156885`, 1.583}, {
         2.9038816595770234`, 1.583}, {2.9371602580383582`, 1.583}, {
         2.9537995572690257`, 1.583}, {2.970438856499693, 1.583}, {
         2.978758506115027, 1.583}, {2.9870781557303605`, 1.583}, {
         2.995397805345694, 1.583}, {2.9999736126341268`, 1.583}}], 
        LineBox[{{2.0001305910342517`, 2.813}, {2.002595998823544, 2.813}, {
         2.019032050752155, 2.813}, {2.035468102680766, 2.813}, {
         2.1012123103952094`, 2.813}, {2.166956518109653, 2.813}, {
         2.452222592690001, 2.813}, {2.7374886672703496`, 2.813}, {
         2.804045864193019, 2.813}, {2.8706030611156885`, 2.813}, {
         2.9038816595770234`, 2.813}, {2.9371602580383582`, 2.813}, {
         2.9537995572690257`, 2.813}, {2.970438856499693, 2.813}, {
         2.978758506115027, 2.813}, {2.9870781557303605`, 2.813}, {
         2.995397805345694, 2.813}, {2.9999736126341268`, 2.813}}], 
        LineBox[{{2.0001305910342517`, 4.528}, {2.002595998823544, 4.528}, {
         2.019032050752155, 4.528}, {2.035468102680766, 4.528}, {
         2.1012123103952094`, 4.528}, {2.166956518109653, 4.528}, {
         2.452222592690001, 4.528}, {2.7374886672703496`, 4.528}, {
         2.804045864193019, 4.528}, {2.8706030611156885`, 4.528}, {
         2.9038816595770234`, 4.528}, {2.9371602580383582`, 4.528}, {
         2.9537995572690257`, 4.528}, {2.970438856499693, 4.528}, {
         2.978758506115027, 4.528}, {2.9870781557303605`, 4.528}, {
         2.995397805345694, 4.528}, {2.9999736126341268`, 4.528}}]},
       Annotation[#, "Charting`Private`Tag$146473#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000117718190359, 1.79}, {4.006313948762526, 1.79}, {
         4.015165706722765, 1.79}, {4.024017464683005, 1.79}, {
         4.041720980603484, 1.79}, {4.059424496523963, 1.79}, {
         4.094831528364921, 1.79}, {4.130238560205879, 1.79}, {
         4.271866687569712, 1.79}, {4.413494814933545, 1.79}, {
         4.677713782771541, 1.79}, {4.941932750609536, 1.79}, {
         4.959839513832071, 1.79}, {4.977746277054607, 1.79}, {
         4.9866996586658745`, 1.79}, {4.995653040277142, 1.79}, {
         4.9996820620022095`, 1.79}}], 
        LineBox[{{4.000117718190359, 2.379}, {4.006313948762526, 2.379}, {
         4.015165706722765, 2.379}, {4.024017464683005, 2.379}, {
         4.041720980603484, 2.379}, {4.059424496523963, 2.379}, {
         4.094831528364921, 2.379}, {4.130238560205879, 2.379}, {
         4.271866687569712, 2.379}, {4.413494814933545, 2.379}, {
         4.677713782771541, 2.379}, {4.941932750609536, 2.379}, {
         4.959839513832071, 2.379}, {4.977746277054607, 2.379}, {
         4.9866996586658745`, 2.379}, {4.995653040277142, 2.379}, {
         4.9996820620022095`, 2.379}}], 
        LineBox[{{4.000117718190359, 4.238}, {4.006313948762526, 4.238}, {
         4.015165706722765, 4.238}, {4.024017464683005, 4.238}, {
         4.041720980603484, 4.238}, {4.059424496523963, 4.238}, {
         4.094831528364921, 4.238}, {4.130238560205879, 4.238}, {
         4.271866687569712, 4.238}, {4.413494814933545, 4.238}, {
         4.677713782771541, 4.238}, {4.941932750609536, 4.238}, {
         4.959839513832071, 4.238}, {4.977746277054607, 4.238}, {
         4.9866996586658745`, 4.238}, {4.995653040277142, 4.238}, {
         4.9996820620022095`, 4.238}}]},
       Annotation[#, "Charting`Private`Tag$146517#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{6.000158148016483, 1.771}, {6.008098691092651, 1.771}, {
         6.016457157488617, 1.771}, {6.033174090280548, 1.771}, {
         6.04989102307248, 1.771}, {6.312100171057793, 1.771}, {
         6.574309319043105, 1.771}, {6.716558514897049, 1.771}, {
         6.858807710750993, 1.771}, {6.894370009714478, 1.771}, {
         6.929932308677965, 1.771}, {6.947713458159708, 1.771}, {
         6.9654946076414515`, 1.771}, {6.974385182382322, 1.771}, {
         6.983275757123194, 1.771}, {6.992166331864066, 1.771}, {
         6.999723320393807, 1.771}}], 
        LineBox[{{6.000158148016483, 2.366}, {6.008098691092651, 2.366}, {
         6.016457157488617, 2.366}, {6.033174090280548, 2.366}, {
         6.04989102307248, 2.366}, {6.312100171057793, 2.366}, {
         6.574309319043105, 2.366}, {6.716558514897049, 2.366}, {
         6.858807710750993, 2.366}, {6.894370009714478, 2.366}, {
         6.929932308677965, 2.366}, {6.947713458159708, 2.366}, {
         6.9654946076414515`, 2.366}, {6.974385182382322, 2.366}, {
         6.983275757123194, 2.366}, {6.992166331864066, 2.366}, {
         6.999723320393807, 2.366}}], 
        LineBox[{{6.000158148016483, 4.212}, {6.008098691092651, 4.212}, {
         6.016457157488617, 4.212}, {6.033174090280548, 4.212}, {
         6.04989102307248, 4.212}, {6.312100171057793, 4.212}, {
         6.574309319043105, 4.212}, {6.716558514897049, 4.212}, {
         6.858807710750993, 4.212}, {6.894370009714478, 4.212}, {
         6.929932308677965, 4.212}, {6.947713458159708, 4.212}, {
         6.9654946076414515`, 4.212}, {6.974385182382322, 4.212}, {
         6.983275757123194, 4.212}, {6.992166331864066, 4.212}, {
         6.999723320393807, 4.212}}]},
       Annotation[#, "Charting`Private`Tag$146561#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000195503801686, 1.941}, {8.00693965259561, 1.941}, {
         8.01593185098751, 1.941}, {8.02492404937941, 1.941}, {
         8.033916247771309, 1.941}, {8.069885041338908, 1.941}, {
         8.105853834906508, 1.941}, {8.177791422041707, 1.941}, {
         8.249729009176905, 1.941}, {8.53221758103211, 1.941}, {
         8.814706152887316, 1.941}, {8.8805689741287, 1.941}, {
         8.946431795370085, 1.941}, {8.96289750068043, 1.941}, {
         8.979363205990776, 1.941}, {8.987596058645948, 1.941}, {
         8.995828911301121, 1.941}, {8.999945337628702, 1.941}}], 
        LineBox[{{8.000195503801686, 2.464}, {8.00693965259561, 2.464}, {
         8.01593185098751, 2.464}, {8.02492404937941, 2.464}, {
         8.033916247771309, 2.464}, {8.069885041338908, 2.464}, {
         8.105853834906508, 2.464}, {8.177791422041707, 2.464}, {
         8.249729009176905, 2.464}, {8.53221758103211, 2.464}, {
         8.814706152887316, 2.464}, {8.8805689741287, 2.464}, {
         8.946431795370085, 2.464}, {8.96289750068043, 2.464}, {
         8.979363205990776, 2.464}, {8.987596058645948, 2.464}, {
         8.995828911301121, 2.464}, {8.999945337628702, 2.464}}], 
        LineBox[{{8.000195503801686, 4.428}, {8.00693965259561, 4.428}, {
         8.01593185098751, 4.428}, {8.02492404937941, 4.428}, {
         8.033916247771309, 4.428}, {8.069885041338908, 4.428}, {
         8.105853834906508, 4.428}, {8.177791422041707, 4.428}, {
         8.249729009176905, 4.428}, {8.53221758103211, 4.428}, {
         8.814706152887316, 4.428}, {8.8805689741287, 4.428}, {
         8.946431795370085, 4.428}, {8.96289750068043, 4.428}, {
         8.979363205990776, 4.428}, {8.987596058645948, 4.428}, {
         8.995828911301121, 4.428}, {8.999945337628702, 4.428}}]},
       Annotation[#, "Charting`Private`Tag$146605#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4rDnpLJEixhP+yvyuwTLWRC8FkKYxq2
siH4SZIzQ+34EfwDB69qHRdH8C2ST9S/skTwN7DsvsIbg+AvcF9QF7IAwZ/Y
1aox+wmCf2HJ/YnT9FThfL79lr8nViD4umeere+fi+D73Jyc0nsIwb8T/8qO
5yqCn/PMQbL7OYK/RTOn7dQHBP9PzvTPnL8Q/AV8uqtW/kPwecovTb/4H8EH
ABuGhFM=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4rD46Wzjyhs4HO4KrNPtJAJwWcpjGnY
yobgJ0nODLXjR/APHLyqdVwcwbdIPlH/yhLB38Cy+wpvDIK/wH1BXcgCBH9i
V6vG7CcI/oUl9ydO01OF8/n2W/6eWIHg6555tr5/LoLvc3NySu8hBP9O/Cs7
nqsIfs4zB8nu5wj+Fs2ctlMfEPw/OdM/c/5C8Bfw6a5a+Q/B5ym/NP3ifwQf
AOzCj64=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4rD0wtKt3/+E3W4KrNPtJAJwWcpjGnY
yobgJ0nODLXjR/APHLyqdVwcwbdIPlH/yhLB38Cy+wpvDIK/wH1BXcgCBH9i
V6vG7CcI/oUl9ydO01OF8/n2W/6eWIHg6555tr5/LoLvc3NySu8hBP9O/Cs7
nqsIfs4zB8nu5wj+Fs2ctlMfEPw/OdM/c/5C8Bfw6a5a+Q/B5ym/NP3ifwQf
AI+Zoik=
         "]]},
       Annotation[#, "Charting`Private`Tag$146649#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000149539161349`, 1.438}, {12.005526124294622`, 1.438}, {
         12.013797793730427`, 1.438}, {12.022069463166233`, 1.438}, {
         12.038612802037843`, 1.438}, {12.055156140909453`, 1.438}, {
         12.088242818652674`, 1.438}, {12.121329496395893`, 1.438}, {
         12.408312162064226`, 1.438}, {12.695294827732559`, 1.438}, {
         12.829267517121892`, 1.438}, {12.963240206511223`, 1.438}, {
         12.97998679268489, 1.438}, {12.996733378858556`, 1.438}, {
         12.999664031438941`, 1.438}}], 
        LineBox[{{12.000149539161349`, 2.704}, {12.005526124294622`, 2.704}, {
         12.013797793730427`, 2.704}, {12.022069463166233`, 2.704}, {
         12.038612802037843`, 2.704}, {12.055156140909453`, 2.704}, {
         12.088242818652674`, 2.704}, {12.121329496395893`, 2.704}, {
         12.408312162064226`, 2.704}, {12.695294827732559`, 2.704}, {
         12.829267517121892`, 2.704}, {12.963240206511223`, 2.704}, {
         12.97998679268489, 2.704}, {12.996733378858556`, 2.704}, {
         12.999664031438941`, 2.704}}], 
        LineBox[{{12.000149539161349`, 4.54}, {12.005526124294622`, 4.54}, {
         12.013797793730427`, 4.54}, {12.022069463166233`, 4.54}, {
         12.038612802037843`, 4.54}, {12.055156140909453`, 4.54}, {
         12.088242818652674`, 4.54}, {12.121329496395893`, 4.54}, {
         12.408312162064226`, 4.54}, {12.695294827732559`, 4.54}, {
         12.829267517121892`, 4.54}, {12.963240206511223`, 4.54}, {
         12.97998679268489, 4.54}, {12.996733378858556`, 4.54}, {
         12.999664031438941`, 4.54}}]},
       Annotation[#, "Charting`Private`Tag$146693#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{14.0001155186341, 1.403}, {14.005904029564729`, 1.403}, {
         14.023714832428206`, 1.403}, {14.041525635291684`, 1.403}, {
         14.18401205819951, 1.403}, {14.326498481107334`, 1.403}, {
         14.592434040033314`, 1.403}, {14.858369598959294`, 1.403}, {
         14.894397699290362`, 1.403}, {14.930425799621432`, 1.403}, {
         14.948439849786967`, 1.403}, {14.966453899952501`, 1.403}, {
         14.975460925035268`, 1.403}, {14.984467950118036`, 1.403}, {
         14.993474975200805`, 1.403}, {14.999779892758745`, 1.403}}], 
        LineBox[{{14.0001155186341, 2.883}, {14.005904029564729`, 2.883}, {
         14.023714832428206`, 2.883}, {14.041525635291684`, 2.883}, {
         14.18401205819951, 2.883}, {14.326498481107334`, 2.883}, {
         14.592434040033314`, 2.883}, {14.858369598959294`, 2.883}, {
         14.894397699290362`, 2.883}, {14.930425799621432`, 2.883}, {
         14.948439849786967`, 2.883}, {14.966453899952501`, 2.883}, {
         14.975460925035268`, 2.883}, {14.984467950118036`, 2.883}, {
         14.993474975200805`, 2.883}, {14.999779892758745`, 2.883}}], 
        LineBox[{{14.0001155186341, 4.621}, {14.005904029564729`, 4.621}, {
         14.023714832428206`, 4.621}, {14.041525635291684`, 4.621}, {
         14.18401205819951, 4.621}, {14.326498481107334`, 4.621}, {
         14.592434040033314`, 4.621}, {14.858369598959294`, 4.621}, {
         14.894397699290362`, 4.621}, {14.930425799621432`, 4.621}, {
         14.948439849786967`, 4.621}, {14.966453899952501`, 4.621}, {
         14.975460925035268`, 4.621}, {14.984467950118036`, 4.621}, {
         14.993474975200805`, 4.621}, {14.999779892758745`, 4.621}}]},
       Annotation[#, "Charting`Private`Tag$146737#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000303126454284`, 1.573}, {16.000745256182338`, 1.573}, {
         16.264670995255635`, 1.573}, {16.528596734328932`, 1.573}, {
         16.67170422572687, 1.573}, {16.814811717124805`, 1.573}, {
         16.886365462823772`, 1.573}, {16.95791920852274, 1.573}, {
         16.97580764494748, 1.573}, {16.993696081372224`, 1.573}, {
         16.99995703412089, 1.573}}], 
        LineBox[{{16.000303126454284`, 3.208}, {16.000745256182338`, 3.208}, {
         16.264670995255635`, 3.208}, {16.528596734328932`, 3.208}, {
         16.67170422572687, 3.208}, {16.814811717124805`, 3.208}, {
         16.886365462823772`, 3.208}, {16.95791920852274, 3.208}, {
         16.97580764494748, 3.208}, {16.993696081372224`, 3.208}, {
         16.99995703412089, 3.208}}], 
        LineBox[{{16.000303126454284`, 4.247}, {16.000745256182338`, 4.247}, {
         16.264670995255635`, 4.247}, {16.528596734328932`, 4.247}, {
         16.67170422572687, 4.247}, {16.814811717124805`, 4.247}, {
         16.886365462823772`, 4.247}, {16.95791920852274, 4.247}, {
         16.97580764494748, 4.247}, {16.993696081372224`, 4.247}, {
         16.99995703412089, 4.247}}]},
       Annotation[#, "Charting`Private`Tag$146781#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.00001816052303, 1.576}, {18.003701353137075`, 1.576}, {
         18.011886225612717`, 1.576}, {18.02007109808836, 1.576}, {
         18.028255970564004`, 1.576}, {18.093734950369157`, 1.576}, {
         18.15921393017431, 1.576}, {18.443419093117498`, 1.576}, {
         18.727624256060686`, 1.576}, {18.860208194087445`, 1.576}, {
         18.992792132114204`, 1.576}, {18.99983565382188, 1.576}}], 
        LineBox[{{18.00001816052303, 3.141}, {18.003701353137075`, 3.141}, {
         18.011886225612717`, 3.141}, {18.02007109808836, 3.141}, {
         18.028255970564004`, 3.141}, {18.093734950369157`, 3.141}, {
         18.15921393017431, 3.141}, {18.443419093117498`, 3.141}, {
         18.727624256060686`, 3.141}, {18.860208194087445`, 3.141}, {
         18.992792132114204`, 3.141}, {18.99983565382188, 3.141}}], 
        LineBox[{{18.00001816052303, 3.796}, {18.003701353137075`, 3.796}, {
         18.011886225612717`, 3.796}, {18.02007109808836, 3.796}, {
         18.028255970564004`, 3.796}, {18.093734950369157`, 3.796}, {
         18.15921393017431, 3.796}, {18.443419093117498`, 3.796}, {
         18.727624256060686`, 3.796}, {18.860208194087445`, 3.796}, {
         18.992792132114204`, 3.796}, {18.99983565382188, 3.796}}]},
       Annotation[#, "Charting`Private`Tag$146825#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000217237285064`, 1.456}, {20.00063664327393, 1.456}, {
         20.01741288282933, 1.456}, {20.03418912238473, 1.456}, {
         20.067741601495534`, 1.456}, {20.101294080606337`, 1.456}, {
         20.23550399704955, 1.456}, {20.369713913492763`, 1.456}, {
         20.6328719696936, 1.456}, {20.896030025894436`, 1.456}, {
         20.93171093838486, 1.456}, {20.967391850875288`, 1.456}, {
         20.976312078997893`, 1.456}, {20.9852323071205, 1.456}, {
         20.99415253524311, 1.456}, {20.99995068352281, 1.456}}], 
        LineBox[{{20.000217237285064`, 3.285}, {20.00063664327393, 3.285}, {
         20.01741288282933, 3.285}, {20.03418912238473, 3.285}, {
         20.067741601495534`, 3.285}, {20.101294080606337`, 3.285}, {
         20.23550399704955, 3.285}, {20.369713913492763`, 3.285}, {
         20.6328719696936, 3.285}, {20.896030025894436`, 3.285}, {
         20.93171093838486, 3.285}, {20.967391850875288`, 3.285}, {
         20.976312078997893`, 3.285}, {20.9852323071205, 3.285}, {
         20.99415253524311, 3.285}, {20.99995068352281, 3.285}}], 
        LineBox[{{20.000217237285064`, 4.334}, {20.00063664327393, 4.334}, {
         20.01741288282933, 4.334}, {20.03418912238473, 4.334}, {
         20.067741601495534`, 4.334}, {20.101294080606337`, 4.334}, {
         20.23550399704955, 4.334}, {20.369713913492763`, 4.334}, {
         20.6328719696936, 4.334}, {20.896030025894436`, 4.334}, {
         20.93171093838486, 4.334}, {20.967391850875288`, 4.334}, {
         20.976312078997893`, 4.334}, {20.9852323071205, 4.334}, {
         20.99415253524311, 4.334}, {20.99995068352281, 4.334}}]},
       Annotation[#, "Charting`Private`Tag$146869#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5mDQITllhNlv+yP6Le12jEh+J8aRI73
siD4ipcWcdxlQ/ADlA29dDgR/HVHfc+e4kXweTKyAjKFEPwTaxaHLZNG8Js/
3ol5rILg/6ryz4w1R/ALWQ6VXvdE8OPFl/edzkPwfbV6lu+fjOTeG6Wh7DsQ
/Bnt8cz+dxB8p8833yU8RfBfx4XcKnqH4B+YInjh9ycEf8qpc0dbviP4dalr
HU7+RPAzGXp28/5B8ENmZ5kF/UPwJ13J6XnxH8EHAFB5qZ8=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5lDu9jNc9+DuR2O6Le12jEh+J8aRI73
siD4ipcWcdxlQ/ADlA29dDgR/HVHfc+e4kXweTKyAjKFEPwTaxaHLZNG8Js/
3ol5rILg/6ryz4w1R/ALWQ6VXvdE8OPFl/edzkPwfbV6lu+fjOTeG6Wh7DsQ
/Bnt8cz+dxB8p8833yU8RfBfx4XcKnqH4B+YInjh9ycEf8qpc0dbviP4dalr
HU7+RPAzGXp28/5B8ENmZ5kF/UPwJ13J6XnxH8EHAIimqso=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5lDoS3X9cUFgg5H9Nta7ZgQ/E8NIsd7
WRB8xUuLOO6yIfgByoZeOpwI/rqjvmdP8SL4PBlZAZlCCP6JNYvDlkkj+M0f
78Q8VkHwf1X5Z8aaI/iFLIdKr3si+PHiy/tO5yH4vlo9y/dPRnLvjdJQ9h0I
/oz2eGb/Owi+0+eb7xKeIviv40JuFb1D8A9MEbzw+xOCP+XUuaMt3xH8utS1
Did/IviZDD27ef8g+CGzs8yC/iH4k67k9Lz4j+ADANrGliA=
         "]]},
       Annotation[#, "Charting`Private`Tag$146913#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{24.000271603038303`, 1.516}, {24.00430317324478, 1.516}, {
         24.013262218148014`, 1.516}, {24.022221263051254`, 1.516}, {
         24.031180307954493`, 1.516}, {24.067016487567447`, 1.516}, {
         24.1028526671804, 1.516}, {24.174525026406307`, 1.516}, {
         24.246197385632218`, 1.516}, {24.51384953564618, 1.516}, {
         24.781501685660146`, 1.516}, {24.84709927899224, 1.516}, {
         24.912696872324332`, 1.516}, {24.94549566899038, 1.516}, {
         24.978294465656425`, 1.516}, {24.986494164822936`, 1.516}, {
         24.99469386398945, 1.516}, {24.999613683489372`, 1.516}}], 
        LineBox[{{24.000271603038303`, 3.26}, {24.00430317324478, 3.26}, {
         24.013262218148014`, 3.26}, {24.022221263051254`, 3.26}, {
         24.031180307954493`, 3.26}, {24.067016487567447`, 3.26}, {
         24.1028526671804, 3.26}, {24.174525026406307`, 3.26}, {
         24.246197385632218`, 3.26}, {24.51384953564618, 3.26}, {
         24.781501685660146`, 3.26}, {24.84709927899224, 3.26}, {
         24.912696872324332`, 3.26}, {24.94549566899038, 3.26}, {
         24.978294465656425`, 3.26}, {24.986494164822936`, 3.26}, {
         24.99469386398945, 3.26}, {24.999613683489372`, 3.26}}], 
        LineBox[{{24.000271603038303`, 4.205}, {24.00430317324478, 4.205}, {
         24.013262218148014`, 4.205}, {24.022221263051254`, 4.205}, {
         24.031180307954493`, 4.205}, {24.067016487567447`, 4.205}, {
         24.1028526671804, 4.205}, {24.174525026406307`, 4.205}, {
         24.246197385632218`, 4.205}, {24.51384953564618, 4.205}, {
         24.781501685660146`, 4.205}, {24.84709927899224, 4.205}, {
         24.912696872324332`, 4.205}, {24.94549566899038, 4.205}, {
         24.978294465656425`, 4.205}, {24.986494164822936`, 4.205}, {
         24.99469386398945, 4.205}, {24.999613683489372`, 4.205}}]},
       Annotation[#, "Charting`Private`Tag$146957#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{26.000161508681895`, 1.475}, {26.008462831499436`, 1.475}, {
         26.074873414039757`, 1.475}, {26.14128399658008, 1.475}, {
         26.27410516166072, 1.475}, {26.40692632674136, 1.475}, {
         26.703462887860475`, 1.475}, {26.99999944897959, 1.475}}], 
        LineBox[{{26.000161508681895`, 3.215}, {26.008462831499436`, 3.215}, {
         26.074873414039757`, 3.215}, {26.14128399658008, 3.215}, {
         26.27410516166072, 3.215}, {26.40692632674136, 3.215}, {
         26.703462887860475`, 3.215}, {26.99999944897959, 3.215}}], 
        LineBox[{{26.000161508681895`, 4.176}, {26.008462831499436`, 4.176}, {
         26.074873414039757`, 4.176}, {26.14128399658008, 4.176}, {
         26.27410516166072, 4.176}, {26.40692632674136, 4.176}, {
         26.703462887860475`, 4.176}, {26.99999944897959, 4.176}}]},
       Annotation[#, "Charting`Private`Tag$147001#1"]& ]}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00819672131147541], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EcB/DrA7WIqCwyJPK90ry67UoyDH7949KM1s5RR2CmNY1CEkIK
2vAxy8okEF+ZWmpkD0nRllqUWowkUxeVUhpMsbIICg0x1Gzn3t1zoB+cPz6M
e3bO9/zOCcw8pTd6cBzn5hyJzuHuHKHTloYh92QwZjkrXgGyHYbNXW8CIiA3
3Xt4Sz0G86Imd3gmEm6Va9z2h2CwQtHUSwMPM11tHl+LMYy8T/kRtciDtdhk
75zEMNeuO1k7Fk2dTea/raIW1KQEWPBKr0kyY5jwN2WokmMgjPz/ama/vbol
v2pE7Tu7ZyRLiWDNgbYKY6xAXZr43VNoVFFPZzSOCj+VYDmYUF+gR+DfcHjH
oF0JraXjx7mjzOJ6zMza0Dz32goE/RdaUl9tUFEXetquKquZyfZr/NX0+5kT
EfPVaWo6v+y4ne9qv6Qx/ya5pDLL6xPzQGro+Xh52XjG5WYBzhruxAyNI+BI
OQQpfx9M/ZqUwNw++a2y4yKGa6QuMcv5yJb3N0vWY8EQFX7X175RCX3mrbHZ
BpeFaEg4Z4lKUmGoKDl/6O0EL+3PG0M+6YcBXuqPTwisuxaeH7vHg8+fm9md
o8zmB48y83sQJA14775eyUvzP2Qes+UIBfedeZy2blos5V19giAm7qm+qpDZ
RBaqYRbzmYuEtBzb344WRPtTXE8/s5jnCnM8Ob9c1s+OZ2vr1E0YakheH8Kp
Bx53l3npFNTBo1OIuxIk5a3DoG21tXDdATQP2WLfv0DU+0h+KQhWSPUGSuck
IPhM+nMkRPpdg8BO7s+TEOl8gFmcX8ssnquRWczTJPdTKHWWWGHU7eRilykg
QlM+mH8EwfJ8nqNu/XY6v2z5/sjuJd+vc/Vfn4K6rim4Z0kbRi3u70aQ9H4U
IehCGsNKyTZpvaswtdgfVczye/OrqS1gKDYY/n+P/gE8AgeO
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4gO1shbpT8IdRHq8XrGUaDnUrtuWVH8WwQ+Q
E8vyPRzuYKC1UvhCi5qD6pPmeWc3hTuEc4q1G+crOnxji5/hczMMzpfwCPgj
kYzgty0PP2VkgOBvbam5sFk3zOG+a7zjrIUIfvX9H7eMfyvB+TeEPjmeDzOB
8yPEt19k4DOFmyczL07ztIOpw4vt65mfT0Dwz4DAGkw+2P1HTB02PHw5dVNF
GMQfu0wdYnKP/ttkjeBfO5pr0sCO4Mu8fmQm9SAUzgfbNwPBZwCBklC4+TA+
zP6KiBWmZ08j+AqOH5PP3MTkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkwPsw+
dH56GggoQPQfDYfz0eMbAJVW0f8=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUyUtEOMvPiNE87mDrA+AZaK4UvHDF1
WF+UMfHtnygH1SfN887uMnXYMPf98mO3EfyMPSWTJfYg+Pamcbs85yD4RxQ2
FGVkIvg1IuvcH3pFwc2H8WH2L5kN1JEV5eDY9Oj4DGtTBxNjIKiOcpgJAj9N
4Py631YF52Yg+Bv18hYzxpg4nAGBkiiIuLEJ3Lwer1csJh+NHZ7/XvnxUmuk
Q2oaCOg4+MuJZfl2Rzjckq5JNCo1cQALN0U4SEy9wpmxycQhP579nGRjhMOn
DQHZs7Yj+NMm8FeZ3UbwYe4Hu3Mtgr/zVtff1P2YfJj/weEyLQIePppWk07X
RyD4TYGecxv0EHzhT47n03gRfBudK7OenQ2H8wNA/lkfDjcfxofZXxmxwvTs
dwS/bXn4KSOeCIe/30ofzDE0dRD3CPgjoRzhECG+/SLDPBOHLFD82kQ6yCx/
4aFnrw3nf1i0XuGshTKcH84p1m6cr+gAjM0qET0E36u6Wd/nWgQGPx0c0AoO
4Gj6HeHgPKFZKK1KwSEqxfq+v20knP9SDZggUxB83ySBCMseBD+cT3fT3PMI
vsLtn3VZXyLh5sP4MPvNOx0Tns5A8L1BAr2Y/Aeu8Y6zEpXhfJj/F7hu+/y3
J8qhYE337QwGEweb+/690/ch0qv4zXPfg5kx8xOMDwBmpWVO
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PQCU5yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HipN9bBQGul8IUjpg5rZKJSrJ/HwPnqhhxrZJKiMfgy8+I0TzuYOgTskGt9
vRPB12kXu3nuOCZ/o17eYsYYEzj/w6L1CmctlOH8cE6xduN8Rbh5MD7MPnR+
ehoIKDg8uaB0+2dbtIPzhGahtCoFh/v+vdPzTiH4+ULNB059RPDfLz/mbS4Z
A+d/D368dHYMgr/1898rFY0xcPNhfJj9Nfamcbs0EfwNc4EmSmPyYf6D8ecs
Ut75R10XHr4wvokxEHTHwvmw+HmSuPCaib2BA3r8AQB+Kr16
               "], {{
               118.53299999999997`, 18.134399999999996`}, {
               118.53299999999997`, 16.325}, {117.65899999999998`, 
               14.995299999999999`}, {115.23399999999998`, 
               14.995299999999999`}, {112.39399999999999`, 
               14.995299999999999`}, {112.39399999999999`, 
               20.478099999999998`}, {112.39399999999999`, 21.1531}, {
               112.43399999999997`, 21.253100000000003`}, {
               113.22800000000001`, 21.253100000000003`}, {
               115.23399999999998`, 21.253100000000003`}, {
               117.79799999999999`, 21.253100000000003`}, {
               118.53299999999997`, 19.782800000000005`}, {
               118.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.00819672131147541]}, StripOnInput -> False]}, {
          ImageSize -> {122.00216189290163`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {122., 26.}, PlotRange -> {{0., 122.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006458279514337381], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl008og2EcB/B3GweHXSYKO7yLJRabtleOz1I7zKTsHcragTZSswslFLXJ
wcoOanFY4kLRG0IpTtuJZSUnJUkmpHFYLv5sb32fp973qefwqaff7/n9nt9j
Gon0B3Ucx2lK21na2tI2fDmvQzUDZCxUXjyBB6tql+0REzmOzeeOzn3U/nDm
91BSu7Al8dmuRuqD9sltjd9BbUwFWi6JQOPByKe0rXW3OpcWiMs8rd0o+Ij5
KZrKngkk7n6tcOwz887P0aslZvdc1OoJMO+t3I1zDczpG0uwrijS+DDyy/F6
2f1mhnaE7LDaqA+O6fuktUoreTmVdPkHr8o4DyNeYvO74/mD+V1/YVt3iSrj
vnL/TCKtp6dc772XWo53wnybCTsWV5mNb4+d9R5me3k1e2l8GPnl/i0wi1NN
yb+42qgPxjzAmBfEg5FPacwj7tudiBpCszytB0a9MPoBo18w+on4MPLjPWC8
l9KoD85PWIrJnzY6D0rjPIx4mDcY86g07ot5Rj2Ydxj/AcZ/gfGfYOX//wfr
BKr8
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFkwtIU2EUx8XCR2KWmpOaNKebT/Zwm+VMPCo+Gc00tu8OQxxqWlBRBj5m
irOEQFDTtFlpRmXgq9S0l5UVampMnEImqPORokYUhKa17t119x64XH58fN95
/P/HU30+KcPaysoqAv+If+xcvmtbDwYOMZzL1lIBWHj4fWRrdp8AcrIq1zUN
GMjHKlP+dQrAR2jXwjxDs3ofCulKpFnP/rp5xZ9mzoL27uh3RHFooEG3NISo
9y1syT/v6jG0+ItmPHu4xA2DUkd5e/Uin2KxCI9xHsUDL3rLbQQ8SM7xrjVt
INheX30bcj8Q4gu0fFk/grg3hR5HB/yAuCZqR/DJnN8X7DYbT3eWIMg0Bxdm
+vbeFikQ3CLiizcw4hK33aMQ6CcUa/x6Dvy2Sa2TfVRCLPHeI3+oaNwQLl1T
7rzPJ/ux36lfFUT2w0CwkHZvUhwuorh5OY5nmqM5LA81S1rF8Hzq+t8MWwRD
RH3Hg6FjbqXmaZeS4u5Sjb4zm2bmqjH4IFMJESXGgbpQCcXkuYhiH0KHhCBI
IObBVULXkY3+9D1C8JNWDRfJlGAiooFH6tWmIPv55ktylQKKt6QXPi/7wM+O
xLM6rQLWLnUf2BrmUlxddlU1ruFQHFWhdc6UskHT9kxdtKiAnmQpMpUdhpOE
PilKiv2J/AaaR4hgIZiNTo3Q7WeTekgRqds4G6LxsepSELjkVeWMGjyh5ET8
neImRN2fyF3hCu0wis1+VNPshNt1sA2DH03trNFlT5jF7R77BAPZoG1YvYQD
M/Ly2nM6mpmq9NCZWgy8Jo3JVkw2YDjKo3d4hAXEsdyRZovfLGyeqxbBtJ9H
i8nLi5xHBgIjYvSMgTfps0IEdRVO+cEBHFKfhwjST03H7Ord8eMffH+mDmnS
LgaQ9TljIDn2Ounmu0B4mXPDfXcw7n+zn3ngYB1Q5haPAaPGYJ8VyYcCvL05
FUbq84oP8w/qP7ByMeD7P3bRi+l9t+zbf0xoxOk=
               "], {{
               96.01559999999999, 19.901600000000002`}, {96.01559999999999, 
               19.2063}, {95.65780000000001, 18.212500000000002`}, {
               93.98910000000001, 16.265600000000003`}, {93.61250000000001, 
               17.299999999999997`}, {93.3938, 18.610899999999997`}, {93.3938,
                19.6828}, {93.3938, 21.431299999999997`}, {94.20780000000002, 
               21.987499999999997`}, {94.84379999999999, 
               21.987499999999997`}, {95.9563, 21.987499999999997`}, {
               96.01559999999999, 20.200000000000003`}, {96.01559999999999, 
               19.901600000000002`}}, {{96.65159999999999, 
               9.690629999999999}, {95.6781, 8.776560000000002}, {
               94.60469999999998, 8.398439999999999}, {93.63130000000001, 
               8.398439999999999}, {92.02190000000002, 8.398439999999999}, {
               91.32659999999998, 10.0484}, {91.32659999999998, 
               11.339100000000002`}, {91.32659999999998, 12.1531}, {
               91.58589999999998, 12.9688}, {92.10159999999999, 
               13.564099999999996`}, {93.33439999999999, 
               14.975000000000001`}, {94.3078, 12.768799999999997`}, {
               95.71719999999999, 10.762499999999998`}, {96.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl018oQ1EcB/BtCIWH0bzsYZsQsyG78eYshFIrCt3Nkhht2l5ELbxMLS0l
1FJMeJCSISlroUiahld5UrQk8aS0VnZX33PavbfOw6dOv3/3d7Qjnt6xHJlM
Jk8fc/oo0qc8t7/EoBsi4w7h0xB4oFDlb/JoyaPu5W8+ZqMuO+x89Ual/tkJ
a+ItFdTHRveu3GaiVofsNfeEo/Fg5BO7oXa/9OmGIz3Ni+bhlI1UvvlC8QhH
2gOTieQ58+nd9MXWCrNlKehWupjr/Krnh2rmWaEghY3Gh5E/E49nnnNGp1Yn
pEZ/8EKxJbyWV0+E8k++eIlxH0a8y9h2x1mSOf9AzY/2WSVGvV1FCr3faM3u
95OnzsS7Zm7l7JHuDWZhnO+DzDMfVY0FJp7Gh5H/aPN77zbA7FH6rmLrUqM/
GPsAY18QD0Y+sbGPqLdt2ad0eDW0Hxj9wpgHjHnBmCfiw8iP/wHjf4mN/uCE
U/8bTBnoPoiN+zDiYd9g7KPYqBf7nNWvixnvAcZ7gfGeYPH7/wfZRZeY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYCYu12sZvnuBMcRHq8XrGUaDkYcKyRiWJA8D14
mLTbv8U7GGitFL7Qouawp2SyBMuzeIdwTrF243xFB5F17g+reBD8lgOnFrpO
i4Pz2YHGpSQj+KadjglPE+Ic7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kwEzg/
Qnz7RQY+U7h5MvPiNE87mDpkgBx0BMH/DwL3Mflg9x8xdZji3J3zfHWcg+qT
5nlnd5k6fPl7peJlHoK/ZPYRhQ1WCL7ozXPfg4URfLB9Z2LhfJBzrJfHws2H
8WH2P7mgdPvnPwR/geu2z3954jD4G/XyFjPGmMD5HxatVzhroQznw8IPZh6M
D7MPnZ+eBgIKDjL6d1XYfsbD+ejxDQBxANdd
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vX5boIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEZiQ6qD5pnnd2l6lDccbEtzXtCP7578GPl5Yj+JZbTpTtS0fwf68E
muCH4F9fXGDLZY8wH8aH2Z/9HKgDqN6x6dHxGdamDsYgEJ7oMBMEfprA+XW/
rQrOzUDwN+rlLWaMMXH4DwLBiQ4mYAkTuHk9Xq9YTD4aO/ROzxNqvpPgkJoG
AjoOKmyNU53jExxuSdckGpWaOHQ4Jjy9EJXgIDH1CmfGJhOH+VL6d1WA/E8b
ArJnbUfwp03grzK7jeDD3K98+2ddVgGCH51ifd+/EpMP8/9C122f/6YkwMMn
/ukFpduuCP5+kAUGCL69adwuTwUEnxXo/G4GBP+8EtABj+Lh5sP4MPuBrmVr
FEW458ApoAvkExz+fit9MMfQ1AHkfSXtBIcI8e0XGeaZQOJ3O1D98hceevba
cP6HResVzloow/nhnGLtxvmKDsDYvL54A4IPCo49LZj8dHD4K0Dib3qCg/OE
ZqG0KgWH497mnY47EHx+XWCCPI3gg917H8E/orChKIMxEc7Xbhe7eU44EW4+
jA+z3wQYfDzPEO4Bh+cDTP4D13jHWYnKcD7M/9l7SiZLJCQ6FKzpvp3BYOIA
dG3C0wpEegWnp9mY+QnGBwBM73dA
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4dJOtlBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0PkhwMtFYKXzhi6vB++TFv814EX2fT3PfLTyVi8GXmxWmedjB1OPxVI6b/
G4Kvf1eFrfEvJn+jXt5ixhgTOP/DovUKZy2U4fxwTrF243xFuHkwPsw+dH56
GggoOHAzabeL3U10cJ7QLJRWpeDQ4Zjw9MI/BP+C0u2fdUJJcP7EtzX2pmoI
/lTn7pzn7gh+yWQJlrCoJLj5MD7M/nDLLSfK9BD84gygieqYfJj/YPw5i5R3
/lHXhYcvjG8MAvcRfFj8PElceM3E3sABPf4AOwi2Vg==
               "], {{
               151.33299999999997`, 18.134399999999996`}, {
               151.33299999999997`, 16.325}, {150.45899999999997`, 
               14.995299999999999`}, {148.03399999999996`, 
               14.995299999999999`}, {145.194, 14.995299999999999`}, {145.194,
                20.478099999999998`}, {145.194, 21.1531}, {145.234, 
               21.253100000000003`}, {146.028, 21.253100000000003`}, {
               148.03399999999996`, 21.253100000000003`}, {
               150.59799999999998`, 21.253100000000003`}, {
               151.33299999999997`, 19.782800000000005`}, {
               151.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006458279514337381]}, StripOnInput -> False]}, {
          ImageSize -> {154.8350485678705, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {155., 26.}, PlotRange -> {{0., 154.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005811588307084326], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gsDvIIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctB3fVUqZZGxD89DQgWIbJF596hTNDScshP579nOTSIAeP/bWyFsc1
HdZ0385gmB3k0MBytN/QXMWhImKF6VnpIAfla4+CGc4oODQHes5tmBQI558B
AQEEv3bdtqR6xwCHD4vWK5xdoQznP8/S/jb9ry6cD3IOg54JxL0igQ7LXnjo
/Z9o6vBYRPbk034E//OGgOxZ8kGo8u1BDv3BJSrT5xtD/D8/COKOOwYOb3j3
GcxcBJNH8L1PsNvOnmrgEAmydx2CDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2m
cP5GvbzFjDxmDpw/F6Rv3hXk0OP1isVE0MxB3CPgj8RmBB9mP4wPdvcahH6w
/xYHOTxJXHjN5DzUv9lBDn4XJ8b8UzZxmAkCulD5eFOH72zxM3weBjqAojVN
zMxh562uv6n1CD44nJcFwPkXQBF+0B+SDsSM4XxY/MD4M0D27FSF698ebBXx
v13eYcPDl1M3NQTC+cYg4BwE58PC4xFIo4KqA3r6BQDzgFPO
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ3bY8/JSRT5hDehoIKDjA+OGcYu3G+YoOL7avZ37O
geBHiG+/yPApFM4X+eR4Pu1hqAN/bMB9o+dKDibGQHA8xOFFlva36W9NHc6A
wIEQhwnBJSrT9c0cvKqb9X32hTg8SVx4zcTezKF23bak+o0IPlj9EgTfE6R+
EUL/ExHZk09nI8wHu7sv2MH34sSYf8wqDg/28c0xLgt2WCukw5d+T9EhQE4s
y9c5GO5e1SfN886KYfJh/t/aUnNhs26wg/OEZqG0KgUHd9VSplkJCD7YfRUI
vqbVpNP1MxD83be6/qaeRvBtdK7MevYSYT6MD7Mf7N51wQ6gYDNuVnT4zhY/
w2dpsMOHResVzp5QgvO7bTx3pTkpw/lg/81TdqiMWGF6dnmwwwPXeMdZF5Ud
vEHhtSrYgYWzSz6ZTwXin7fBDjNmAsFPTYcJC34YPrMKhfPB8dUeCrHPQhkS
H72hEPP3KcH5YP+sQvDB9jUi+CjhGYbgc/5ckL7ZDpMPC49PGwKyZyWHwsML
7N6lCH5BPPs5ybMIPji83qGp1w2D89HTMwBRSi6R
               "], {{
               84.74059999999999, 13.504699999999998`}, {79.8938, 
               13.504699999999998`}, {82.31720000000001, 
               20.339100000000002`}, {84.74059999999999, 
               13.504699999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYvNOx4SnCVEO6WkgoOAA44dzirUb5ys6vF9+
zNucE8E3MQaC35EY/A+L1iuctVCG8zfq5S1mjDGB82XmxWmedjCFmwfjw+xD
5xtorRS+cMTUoWGqc3fO/kg4/4WaIceaJQj+m8Adcq2LIx0YQOCAqcOGuUAb
Zkc6LLm/j29OsalDt9crFpPOCIe1Qjp86fOUHZoCPec2lIXD5Scs+GH4LC8c
rn8mCOSGw80Hywch+G3Lw08ZbQjD4MPc/0RE9uRT9nA430bnyqxnoph8WPjA
+DMm8FeZeavA+WdAwEcZzoeFN8w+dD4s/kQ+OZ5POxvm4DyhWSitSsFB9Unz
vLNM4XD+G959BjOVEHywNicEvzJihenZcgS/IJ79nOTUcLj5MD7M/gA5sSxf
fUw+zP0wPsx/MH6MguPHZB1TBzfVUqZZBgj+rltdf1OjIxzeg9ITh6KDltWk
0/UJEQ6gZGS8WMFhdfftDIbkCLh7wPGbi+DvBOkvR/CtQeFXiaa/HmG+yu2f
dVlrIh2+gDS6mjoINB84tXAtJh+WvmF8mH/dH1aJrJuP4MtEpVjfd8fkw9zz
e+XHS75ZkfDw/fL3SsXLdQg+OP1eRvATBCIst/xA8G3u+/dOt4uC89HzLwDd
Fn4F
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{111.666, 12.0344}, {111.666, 12.907800000000002`}, {
              106.68, 12.907800000000002`}, {106.68, 12.0344}, {111.666, 
              12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQXZu1p2SyQbyDqc3eoGkL1R1gfJ8T7LazTbUdtsu1
vg48Eeegr7VS+IKLHoTvEOfwonir6O9uPYe7/r3T83bFOZwBAR99h1A+3U1z
+eMdNujlLWZ8YwDnnzzstDYzzwjONwCZJ2LiMOf98mPey+Mg/COmDqI3z30P
Zkbwv/y9UvEyLwaDLzMvTvO0g6mDLNA5O44h+N+DHy+dfQWTvxHknhgTOP/D
ovUKZy2U4fxwTrF243xFuHkwPsw+dH56GggoONiaxu3yVImD84+X7ZsvdRzB
h4Wn78WJMf+YVRzQwxsAJhCpdQ==
               "], {{122.79199999999999`, 
               18.431299999999997`}, {122.79199999999999`, 
               16.921899999999994`}, {121.58099999999997`, 
               15.412500000000001`}, {119.43399999999997`, 
               15.412500000000001`}, {116.57299999999998`, 
               15.412500000000001`}, {116.57299999999998`, 
               20.478099999999998`}, {116.57299999999998`, 21.1531}, {
               116.61399999999998`, 21.253100000000003`}, {
               117.40799999999997`, 21.253100000000003`}, {
               119.95199999999998`, 21.253100000000003`}, {
               121.91899999999997`, 21.253100000000003`}, {
               122.79199999999999`, 19.6641}, {122.79199999999999`, 
               18.431299999999997`}}, {{123.28899999999997`, 
               11.835899999999999`}, {123.28899999999997`, 10.3859}, {122.156,
                8.71719}, {119.99099999999999`, 8.71719}, {
               117.40799999999997`, 8.71719}, {116.61399999999998`, 
               8.71719}, {116.57299999999998`, 8.815629999999997}, {
               116.57299999999998`, 9.490630000000001}, {116.57299999999998`, 
               15.0938}, {120.24999999999999`, 15.0938}, {122.29500000000002`,
                15.0938}, {123.28899999999997`, 13.285899999999998`}, {
               123.28899999999997`, 11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1H8s1GEcB/Cjm6yEVFhqjjs/IsfdfY2U9aktyjTmpm6GewhZGpZSW1qT
dDNdZglFDCvTbKwRqSQxtxouiizK5IqmSRe1XTc93zvf59n6bM8fr+e+3+ee
5/N9f79uyVkxqet4PJ4FHhF4WOLxW/75XlUfgtQ0XGFewHla4dTxRuALy97x
Jb2lCC4ZQrKH5vxg9GiyvSIWQTtcmRlQiKH49FdDUyGC4XfHFvwNYlgawRe0
IdC3RmfcGQ8gPsmuf19KzMjYYkCp07p/yEcw6ZKXJI0NNP//YeqKTIeCHlvq
3SrHiaEOJdhEtZSlBjPExRHf+EydlHg2qW6MWZRAYNEBpHuvBJeaxF2vtRLo
E7SeSZ+nZhK7jthYImL/KZFV/iYEL641Hn/lICXO5/eXSCqo2eNXusjI/XOn
fFcqEmRkfc6hgfiCWeqnZ2868z9Sc/sz9UMuA52haWnEuOYGBjZa+qocJQh4
bE0zUNKLn0g49W22EqhP7P0UpVYh83wRNdcfztz56g490huvIvD3adqi3SqB
9c074lKy1swEQIA1nohHUKYqjBudFAMOh6A1DMFlNg8asTkfeH/tQX96Ux6I
4SU7Iaa283t4d9EVQaRmfWjVLfw725+d1Ozty864fznt2wzFYnNOHBEE7nsW
U55PnfcTByqE2tQfvR+MN2SHbnCi+Qxu0+R2C6n1xrcX5g9S56SXfs+7SL2f
fT5lCCrZfk34EGu6OtVW0V7EwrEZOe+6O8Ta4gNlIAhv7m/kdQpIPzib+imi
nvOUWDdPKmGVreduMBWlrsjsUoKOzeewCJC9Yk9bjxK07PvzRAQDud212weo
I4NwQAapz8/jBReoTXmz4PLnQZxmKk/iVo/Zghq1F/xi+/FFCcaVc9PVm73J
+py594ezHd6eplxpzlePF3F1vfDx33BPYtP5at3N7y8fQYc8RLGqcjXPh1Ob
8nGDmvve/KhvEQwGC+H/79E/Nk0M2Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4glva+xNjZIcRHq8XrGUaDlMzxNqPqCG4Hfn
PP+9UjHJwUBrpfCFFjWHIwobijIkkxzCOcXajfMVHQpsua4vXpMI5y8/5m3e
WYjgZ+8pmSwRgeAzareL3QxLdLjvGu84ayGCX33/xy3j30pw/g2hT47nw0zg
/Ajx7RcZ+Ezh5snMi9M87WDqMBvkoA4EPz0NCKZh8sHuP2LqYMCxRiaqJtFB
9UnzvLO7TB3in15Quh2L4FtsOVG2zxnB/3jJN0nAAMEH28eD4O8GOoflVwLc
fBgfZv+Nc9+DH6si3GPe6ZjwVAeTv1EvbzFjjAmc/2HReoWzFspwPiz8YObB
+DD70Plgf6cpOHz+e6XipVISnI8e3wBsE80Q
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ikSLGF8Z5MdZObFaZ52MHWA8Q20VgpfOGLq
EGG55UTZvmQH1SfN887uMnW4ce578OO1CL5J3C5PnnkI/gIp/bsqfQh+sgDQ
hBIE35br+uKCVIT5MD7M/su+SQIRpckOjk2Pjs+wNnWYCQK1yRD6pwmcX/fb
quDcDAR/o17eYsYYE4f0NCCoSnYwMQYBE7h5PV6vWEw+Gjt8/nul4iVTskMq
SF2ajkN3zvPfK1uTHG5J1yQalZo4vF9+zNu8MclBYuoVzoxNJg6sjVOduxuS
HD5tCMietR3BnzaBv8rsNoIPc3+HY8LTC9MQ/AOnFrpum4/Jh/mffY1MVEp3
Ejx8jnubdzrmIPgqbEALwhH8pbOPKGxwQ/Czgc7/qIbgnwdGz1JxhPkwPsx+
oGtznlsj+OqGHGtkgOb9/Vb6YI6hqQPI+52BSQ4R4tsvMswzgcTvPaD65S88
9Oy14fwPi9YrnLVQhvPDOcXajfMVHYCxCYxSBB8UHEqrMfngeEpTgMTf3iQH
5wnNQmlVCg46m+a+X34PwS+ZDEyQnxB8sHvZkuF87Xaxm+fUEfwJb2vsTa2S
4ebD+DD7QcFXxIPgg8OTDZP/wDXecVaiMpwP8/8Fpds/69qSHQrWdN/OYDBx
mAtKMPMR6bUHlJ4OYuYnGB8A6ftxzg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ/SP48dLZLqkO4lOvcGYoGTnA+F4n2G1ns5o4qBly
rJHhSnUw0FopfOGIqUOHY8LTC9tS4Pzj3uadjl+SMfgy8+I0TzuYOsT0H/qq
oZAC558o2zdfSh2Tv1EvbzFjjAmc/2HReoWzFspwfjinWLtxviLcPBgfZh86
Pz0NBBQcls4+orCBLcXBeUKzUFqVgoPS7Z91WRoIftaekskSNgi+TrvYzXP+
CL7BXRW2xkIEn09309z3zSlw82F8mP0fL/kmCUQg+DxM2u1igZh8mP9g/DmL
lHf+UdeFhy+MfwYEOFLhfFj8PElceM3E3sABPf4APsa3TA==
               "], {{
               168.63299999999998`, 18.134399999999996`}, {
               168.63299999999998`, 16.325}, {167.75900000000001`, 
               14.995299999999999`}, {165.33399999999997`, 
               14.995299999999999`}, {162.49400000000003`, 
               14.995299999999999`}, {162.49400000000003`, 
               20.478099999999998`}, {162.49400000000003`, 21.1531}, {162.534,
                21.253100000000003`}, {163.32799999999997`, 
               21.253100000000003`}, {165.33399999999997`, 
               21.253100000000003`}, {167.89800000000002`, 
               21.253100000000003`}, {168.63299999999998`, 
               19.782800000000005`}, {168.63299999999998`, 
               18.134399999999996`}}}]}, {
             Thickness[0.005811588307084326]}, StripOnInput -> False]}, {
          ImageSize -> {172.06977833125777`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {173., 26.}, PlotRange -> {{0., 172.07}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007058657443354275], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzKNsqrEBLWICow==
              
              "], CompressedData["
1:eJx1lAlIVFEUhscSS2iBrDRNdHJ0pnmj83IN245Buca771ppobk1WqlopJQ1
ZtIiJWFNmUsirZi00m5gQSG5ZqIltBGWLaaVZrZpNvddvY+CDlzmfby5957z
n/M/ZXwaNoxVKBQW5hVpXmPMa56urfRNFob7t27ut/o8G15NdazrzMOg11ba
PDzFwZ1sx7lJxRi6N12b9uusO+NGEmF6xunn8p+uc+bhXitnmGHCUHRg8lbf
fB6yL1yPz8nF8HYDN1DUxMPofe1T+gKa3/AQlVrz+3Iahv6qJ/uGvvJgJP83
yPzlEkoujZC5hETwyP3PRu5biCHDnF7DBR7G/ziWdMUTQ35Il6V3Lg8nTf4W
y3QYND0Tb/PBMiclmmO6zM2PVnbrn+rB4UOHrz2PIXY5Vh/bq4esyDM+TX5y
vaHbdurDVo5wigfLt+yES9Wg2p1xMcmzimMcVjtuwVEfDs6aZVIkYAgkwlVo
wYtEDIa10c+WjrXTwnyiTwCGRCncwJrU81OE6jRjT0nhLIgmeh2SOdL2Rosi
ROZvVjHFYUoROsgLUNH+2Ilg7DMLudWN7leLkGtZUzCnSE3fe4uw/Zd/+oNa
Dd2/QGTzsIXUv0ik/QzVUt0WizCzfM3shksyS3pM4BhLv3s4dp5dYZv1ug4O
VpF8PWS2DUKDdrYyh2eoioYniGBpvc8p4aMWus1tK7ESmT5SvoMIgsjDWw3t
/wACd6VTf8p1Nc2jH0Fn3PHH3gVuoH69s7ypHkGxlL8KnAJ6Exr3o7/1WiLz
6XdBHsO9AuNhEhcFQE8cjHEmFWNP0jcbNeN3ZL6H1PD89qQyr1sCDA1kvizr
1UAsSbBOYHr2k3n+JIBAzsM6Og8uiM5HoQcEumaOKV2OqF+ieapPBIIKktdG
ntYfidh8j3KotF/mUT9IfluBYLJw8bChlodHNaneOwREfdU+4r9QxPwk6b30
/yzlu0hmYkuDH2L+Dib+8EQgtByM+n2Fh7yKiHrPQYHOn72e6SP5o0QHMUSf
gwLrr6TnZgF851fjI7kaSCEGSBbgqt/3u2u73Bgfztu9utXoyljyUYLcr8qB
91saFc50PnwR43ZSf57Mkv9rEZyfopuU9EIJS4j+3xH1/3oV/R5YimCTZcpo
alOy+R3dz/mbGnJ2iX+fPw4zlvwWjqkfnV3h3+/tH3zwf3Y=
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQLfLJ8Xza3VAHU5u9QdMWqjvA+D4n2G1nm2o7FMSz
n5MsDXXQ11opfMFFD8J/G+Lwonir6O9uPQcTYyBID3U4AwI++g4HamUt0veE
OmzQy1vM+MYAzj952GltZp4RnG8AMk/ExEHm9SMzqRAo/4gphL8hBM6PyT36
b5N0MAZfZl6c5mkHU4erR3NNGooRfLD7GzH5G0HuiTGB8z8sWq9w1kIZzg/n
FGs3zleEmwfjw+xD56engYACJDwuhsD5T0RkTz4tDoXzYeHpe3FizD9mFQf0
8AYAwSqd+A==
               "], {{85.49219999999998, 18.431299999999997`}, {
               85.49219999999998, 16.921899999999994`}, {84.28129999999999, 
               15.412500000000001`}, {82.13439999999999, 
               15.412500000000001`}, {79.2734, 15.412500000000001`}, {79.2734,
                20.478099999999998`}, {79.2734, 21.1531}, {79.3141, 
               21.253100000000003`}, {80.1078, 21.253100000000003`}, {
               82.65159999999999, 21.253100000000003`}, {84.61880000000002, 
               21.253100000000003`}, {85.49219999999998, 19.6641}, {
               85.49219999999998, 18.431299999999997`}}, {{85.98910000000001, 
               11.835899999999999`}, {85.98910000000001, 10.3859}, {
               84.85629999999999, 8.71719}, {82.69059999999999, 8.71719}, {
               80.1078, 8.71719}, {79.3141, 8.71719}, {79.2734, 
               8.815629999999997}, {79.2734, 9.490630000000001}, {79.2734, 
               15.0938}, {82.94999999999999, 15.0938}, {84.99529999999999, 
               15.0938}, {85.98910000000001, 13.285899999999998`}, {
               85.98910000000001, 11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQHSG+/SKDWYTDj7evD1g26zrA+CbGIGDi8GVDQPas
5eEOd6RrEo1CTR3WdN/OYHBH8Avi2c9JngyD8xdNsmL0DQhz2GL+41DKLGM4
v8frFYvJRwM4PyP/Q+vJLzoOAXJiWb7bwxzOgICPpkNIicr0/xbhcH5lxArT
s4sR/AkLfhg+uxTukJoGAjoOn0Duux/uoKMo/yVnmy6cHx8SpL5AEyFfff/H
LeNsZYcnIrInn2aHO7ivObqcYYeCg6bVpNP1PAg+2D3vw+B8mdePzKRWhDmk
g6y7puCg9qR53tmuMAdw8CQrQcxbHebgPKFZKM1KyYEBBI6EOXxYtF7h7AkE
XyA24L7RcWU4fyYI3FSBm+9zgt12tqmqg1d1s77PNAQfZh+MD3ZvBjS8eBD8
bhvPXWmblOH8cE6xduP/Cg5Xj+aaNGwOc9gebBXxv10eEn/84XD+D7b4GT4L
EXxY/Lfw+q+fclTFAT19AAAteemi
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVKiMv3/nXCHjXp5ixlrDBxg/BZe//VTVPUclkyy
YvTdEu5wfNeOXrYPmg7XjuaaNFgj+D1er1hMJBH8F9vXMz9/EeYgPvUKZ4aS
lkPtum1J9QfDHPS1VgpfaNFxUH3SPO/ssjCHP99KH8wR1IPzwfY91YfzN4Dc
88YAzk+OvePGLGEE54OUp74wckgDgVNhDvwg/gljh7bl4aeM7oQ5mBiDgAnE
fX/DHBhA4IGJw5ru2xkM7uFwPsy/6PzPGwKyZ7kbOqCHDwAGbIKB
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4inO3TnPF0c5+F2cGPNvsokDjL/k/j6+Ocym
DlL6d1XYKiPh/MWTrBh9n0TA+Vtbai5sfhjh8GXnra6/rqYOGx6+nLrpToRD
GggsM3WQd/yYfOYogv9i+3rm5wsiHJ4kLrxm8t7QoTJihenZ7Qj+pw0B2bN2
Rzj8BwF/Iwctq0mn649EOJgYA0GwMUT95QgHf5B7Nxs77AJam3o7wuEMCNwx
dtj2+e+VCstIOP942b75Uv4IPn+E5ZYTaVFwfo29adyum5EO3ifYbWdPNXC4
o8LWOLU60sHUZm/QtIM6DstmH1HYYBXp8KZ4q+jv02pwPn9swH2j6Ypwfunh
ba4zZRH87cFWEf/b5R16pucJNWcg+M0HTi10nYbJh+mH8e+7xjvOWojg782v
eTuzVBnOnzETCH5qOgTskGt9vTPSQV9rpfAFFz0Hhds/67K+RDp0e71iMWk0
cECPXwAKAvFW
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYAJSjNCxZiR+AxobFxqkMUpUUMLM4eTvwDH
GgJ7
              "], CompressedData["
1:eJxllHtI01EUx9eUVBCzZStMcg8rTN3DbUmWeZb4KiVTKNndz1b5yiJFNG2Z
ZLNWhlAUaBqK/ZOBL2JYLbCHkpJo/iGEmkxLsTBRxEwRsd/dz/u7WAfuH5/f
5Xce33POlZ7LTc5wEQgEm9iTyB4he2w9VzrqRWmQlYlNAoRPe4itmlwpzDz7
eDzsPcOzT0vsuNnGgCP6jL6mQQqMPd5TWMtAsyjYK6tDBtuH+v+kWIyQ0OMW
UVuohILsBzMlkQwsvB6uWP2t4fwnM+BXlxbYa9KCyTv1oK2YAf3Nb93Vh3Sw
UzkasHl8/R4oq/Y/3zbQpYO3nxqi2zsZ2DNhqeuz68Ctyc+Q/pByaz4bsIBy
CU74GOUtbLgeMeWJAdnI8qKR90+YxGer9WnxZ2B1sXDsiVoHSa9235oOZABw
vr1anm1hSx/SzZSPXE1t1EVo4ddJ9oN8PX8fLVe/LwONP+IUa+MauKM3TQ7k
Gzn9xSo47DhRWdWOeH1cT3mFvGhGULoSntdfrYWAkeXSnCYE6czXGJdGyvNt
SRdrXlIe3lVyNnRSC9jdZTvi9ZXg+wnE10d4g75vEK9PQthdvek62qh3CmWn
/1DKznrmDTxH6tLs8YMG3j9hEn8HLtCX5uMpDLKK1Qic43hAB+XTrICJtP7P
bHtKjxphKidosWo1BIpYNZUZCATY5uQQhx0oEMw+bZX0FUvhUdS9S1MjBn5+
ufn5n8n8c/NmgKj7FlGmWQJjbPtjtyKeg63ioX4l5X1q9ya/ZMpf2PH/XkmZ
9I/4J0zil79jE7iNoKizPfpxpRSsWD8zgjmcf6qM52uOpWHNCmVnvTfkMIv3
swyBN5PkCO2WQx7eNysCV48K//NeAdx+phghA4ePCYHB4p971ar1fVXIYRT3
L5zuL+E1bPWUx/C+l1F2xlfJuH1RMKDBZpFy/RHS94IwqR//LgpieH26JG35
2Rcok30mTN4bwkVs+u4LlP99v/4CapcDMQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{125.666, 12.0344}, {125.666, 12.907800000000002`}, {
              120.68, 12.907800000000002`}, {120.68, 12.0344}, {125.666, 
              12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{139.71299999999997`, 
               14.874999999999998`}, {139.71299999999997`, 
               18.629699999999996`}, {137.18899999999996`, 21.7688}, {
               133.95199999999997`, 21.7688}, {127.63299999999998`, 
               21.7688}, {127.63299999999998`, 21.253100000000003`}, {
               129.00499999999997`, 21.253100000000003`}, {
               129.22199999999998`, 21.253100000000003`}, {
               129.22199999999998`, 20.359399999999997`}, {
               129.22199999999998`, 9.61094}, {129.22199999999998`, 
               8.71719}, {129.00499999999997`, 8.71719}, {127.63299999999998`,
                8.71719}, {127.63299999999998`, 8.200000000000001}, {
               133.95199999999997`, 8.200000000000001}, {137.14999999999998`, 
               8.200000000000001}, {139.71299999999997`, 11.1406}, {
               139.71299999999997`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbbnlRNk+90SH/yCwX9cBxm/h9V8/RVXDgTmMT3eT
bqKDxNQrnBmPVB1mgoBiosPTxIXXTM6rOJRMlmAJE0p0uKMpu+b/ZGUHdUOO
NTLvEhzCOcXajfMVIfo3IvgXlG7/rMtC8LmZtNvFAhF8IO/mOf8Eh/uu8Y6z
FiL41fd/3DL+rQTnbzH/cSilygTOb2Q52m+obgo3T2ZenOZpB1O4fTA+zD0o
8s8QfJj/P20IyJ7lbuKAHj4AUkB+3w==
               "]}]}, {
             Thickness[0.007058657443354275]}, StripOnInput -> False]}, {
          ImageSize -> {141.6664707347447, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {142., 26.}, PlotRange -> {{0., 141.67}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006112843083318051], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4s8bArJnhQc5iPR4vWIp0XLY8PDl1E0OCH5z
oOfcBrMgBwOtlcIXWtQcIsS3X2RQC3II5xRrN85XdNC0mnS63icQzveubtb3
uRYA5++81fU3dTGC/2L7eubnCwIc7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kw
EzgfbC+fKdw8mXlxmqcdTB2kXz8yk2IJhPP/g4A8Jh/s/iOmDo9FZE8+fR3g
oPqked7ZXaYO/Qt+GD5bh+Bz/lyQvrkKwfeXE8vyDUbwwfbxIPipaUBwzh9u
PowPs3919+0MBnuEe4NLVKb/98Hkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkw
Psw+dH46iE5TgOi3CILz0eMbAPGR2D4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGZigII5oQ4Bt6RrEjdpOsD4KbF33JgltOD8BxHi
2y86aDm4qZYyzZqA4KeBQBsmX3zqFc4MJS2Hgnj2c5KtoQ4e+2tlLY5rOqzp
vp3BUB3q0MBytN/QXMWhImKF6dnfIQ7K1x4FM5xRcGgK9JzbUITgnwGBD8Fw
fu26bUn1isEOHxatVzi7QhnOf56l/W36X104H+QcBj0TB3eQe78EOyx74aH3
f6KpwxMR2ZNP80Pg/E8bArJn/Q9BlU8PdegPLlGZPt8Y4v+GUIg77hg4vOHd
ZzCzCSaP4HufYLedPdXAIRJkbx+CDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2m
cP5GvbzFjDxmDpw/F6RvnhXq0OP1isVE0MxBwiPgj8RkBB9mP4wPdncPQj/Y
f82hDk8SF14zOQ/1r3eog9/FiTH/lE0cZoIAL1Q+3tThB1v8DJ+DIZB4FTNz
2Hmr629qPIIPDue2YDj/xfb1zM8PBDmkg/nGcD4sfmD8GSB7dqrC9W8Ptor4
3y7vsOHhy6mbEkLgfBNjIFAOhfNh4fEIpFFBFc6HpV8AXMgeog==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{92.4656, 12.0344}, {92.4656, 12.907800000000002`}, {
              87.4797, 12.907800000000002`}, {87.4797, 12.0344}, {92.4656, 
              12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzKNsqrEBLWICow==
              
              "], CompressedData["
1:eJx1lHtMFFcUxlcg4FofDSjSh7LYdXfZBXaQBVts048/KiqYtWg6dya1oKDg
o8WmNEHYaklbjaIRiXTZSho0JkhAoPGBkGhNU1MqDzWl0CIpoK48hIZ3MbDi
3JlyJ2nSk9zM/DK5957znfNNyM7MpF3eGo1mnrSItLyk9fXT96+vDBfxS/31
k77DobCfdH7iv06E1VwecO+CBZ1637yiBBGDn11dNl0RzriJRqKV8YHK/AcZ
Og4kbV2X/T0RzoIlOTH5HPoMkfMrbSJ691omnc0c5u5r9x+Nu/uEg2NpVXzP
KhHjdR3HPRMcUl4mb10JUvloXIr73gKV5XtnBOXZyaE7RzpgRECWlF5jFYc/
Wv7Z+sgtIH/TgI8tj0NWxukhR5cA09Cim9xGldN3SxGo8t3fPxi0PrBi+Z/0
AAEp25KMpcesSK7fuNDrqcDqrR3ztGZr/61/fwTLt+T8G3UzxnDGxS4p6iyM
Exv83jkbbUHBkOPd6EAR8T9+seLNMjO6ZMFFpG3vXO8dZFb0mRCwWw4D2mk6
lwTcyHQMuYpWgV7fv15luU4PYWyOLWw83ErwkCyvvQ89Rmu27PuukcBBX3IM
KCidinzSQZDnc/tUpNOIMfq9l+DQdOyBlgaTsn+YsHmokNqqGSNKPxPMoGW5
Jghe//6j0MYalWU9FloYy/oesbDzgopatRkPLThB8+1ReVPuV9bEOyofKePv
rLlF4KM9Hpz6txnBcSOpTXWE6SPXU02wgerXa8Kkb3JxYjlBeEjw+P5rRszS
KCNw7zjXZjtlgCDJoDlEUCznr8fWLL1zFqpeoTS/KZ6xfH+lyrYoKfJ5bOl4
zbGjUM94DX0GGBn30fn2GHG+MHbe5gIensnPu0tGTHi8dMWvbifP9KQ20VTw
sNPzksLQfXNxSVQbr8xHUQQOkovRzX5E8ct2TtFnAUFZ34aI2U85pf6XCJvv
OU6Q96s854fMZL+WV7QES+zVZ3Y1cJj/rDT9shdR+t7OKfPwnGd+0lG9n/0/
y/mOqjwo2co1wDN/O6qu7Tzsluq7f/rD55c5TNH+/MAr8/eqlekj+8MVpuiT
y7P+ynpm8oh5+0bSt3km9NVWe/dm8LiyduqntAED4zNHvxF/c6xmTLdFpar9
Kp/sz27S6JT56FdZS+uPJYzbbn9s+zKX4JJ/2OL0v0KQTfWvIIr/9+hhXxm4
d3MtQcDBwqzm1hA2v3P743ukH9BagfGFsz/raupVHqd+9RUVP+pW47//2xed
cIl3
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHcqnu2lufqyD+NQrnBlKRg4wvtcJdtvZrCYOW06U
7Zv/K8bBQGul8IUjpg7lL9UMOUIQ/C9/r1S8PBeFwZeZF6d52sHUQb71deAO
tWg4/3vw46WzTTD5G/XyFjPGmMD5HxatVzhroQznh3OKtRvnK8LNg/Fh9qHz
09NAQMFhw9z3y499jnJwntAslFal4LBGJirF2jwazre57987PQ7B31MyWYKl
DcE/orChKOMkgt9y4NRC13fRcPNhfJj9HjxM2u3TEPz6LKCJHZh8mP9g/DmL
lHf+UdeFhy+M/x8EviP4sPh5krjwmom9gQN6/AEAXMTFug==
               "], {{116.233,
                18.134399999999996`}, {116.233, 16.325}, {115.35899999999998`,
                14.995299999999999`}, {112.93399999999997`, 
               14.995299999999999`}, {110.094, 14.995299999999999`}, {110.094,
                20.478099999999998`}, {110.094, 21.1531}, {110.134, 
               21.253100000000003`}, {110.92799999999998`, 
               21.253100000000003`}, {112.93399999999997`, 
               21.253100000000003`}, {115.49799999999999`, 
               21.253100000000003`}, {116.233, 19.782800000000005`}, {116.233,
                18.134399999999996`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQXZwx8W1NdIKDqc3eoGkL1R1gfJ8T7LazTbUd+g99
1YhRT3DQ11opfMFFz0G29XXgjmPxDi+Kt4r+7tZzUL79sy5LIcHhDAj46DvE
7/LkYfJOcNigl7eY8Y0BnH/ysNPazDwjON8AZJ6IiQOjdrvYTTEo/4ipQ429
adyuzng4PyLF+r7/11gMvsy8OM3TDqYOLUDnyPnGwfmxIPOjMfkbQe6JMYHz
Pyxar3DWQhnOD+cUazfOV4SbB+PD7EPnp6eBgILDktlHFDasiofzp+cJNR9Q
S4DzYeHpe3FizD9mFQf08AYA74iXHQ==
               "], {{128.89200000000002`, 
               18.431299999999997`}, {128.89200000000002`, 
               16.921899999999994`}, {127.68099999999998`, 
               15.412500000000001`}, {125.53399999999998`, 
               15.412500000000001`}, {122.67299999999999`, 
               15.412500000000001`}, {122.67299999999999`, 
               20.478099999999998`}, {122.67299999999999`, 21.1531}, {122.714,
                21.253100000000003`}, {123.50799999999998`, 
               21.253100000000003`}, {126.05199999999998`, 
               21.253100000000003`}, {128.01899999999998`, 
               21.253100000000003`}, {128.89200000000002`, 19.6641}, {
               128.89200000000002`, 18.431299999999997`}}, {{
               129.38899999999998`, 11.835899999999999`}, {
               129.38899999999998`, 10.3859}, {128.25599999999997`, 
               8.71719}, {126.091, 8.71719}, {123.50799999999998`, 8.71719}, {
               122.714, 8.71719}, {122.67299999999999`, 8.815629999999997}, {
               122.67299999999999`, 9.490630000000001}, {122.67299999999999`, 
               15.0938}, {126.34999999999998`, 15.0938}, {128.39499999999998`,
                15.0938}, {129.38899999999998`, 13.285899999999998`}, {
               129.38899999999998`, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4uKMiW9rfic6iPR4vWIp0XL4eMk3SeADgm8S
t8uT51Giw5T21qjLc1Qc8oWaD5y6megQzinWbpyv6HDj3Pfgx5kI/vJj3uad
ggh+9p6SyRI/EuB8Ru12sZvfEhzuu8Y7zlqI4Fff/3HL+LcSnG9iDASfdR2s
7/v3TjdKhPOBprGE5SH4YPNLEh1mzAQBHTj/DAj4aDokgwyox+RLz4vTPH3B
EK4ena/6pHneWS0DuH3nr4a90f+tB3cPjA9zLzq/cE337YwCEzjftjJihams
KTw80kDAzBQeXjB+gS3X9cUZCD7Im8anEXydTXPfL7+W6DB9An+V2W9jiH/u
JzpcF/rkeD7M0CEeGF1MrxH8/acWum67DfXPLlOH3SAPzUrA4MPMB8fnUQTf
vNMx4ekZTP7fb6UP5gSawPkfFq1XOGuhDOejpI+jCD7MPnR+OtgCBQeg6qWz
nyTC+ejpEwCG/SS/
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKP09+PHS2SLJDnMWKe/8o67rAOOL9ni9Ypmi7/Af
BISTHaZP4K8yu23oEJ1ifd//Z5LDihceev8LjR2+asT0H3qY5PB1562uv1dN
HI57m3c67klyuCNdk2gUaupgDAKzEfwCW67ri2sQ/BvngDaGJjncAvGfmkDM
s01yuCH0yfF8mbGDvWncLk+VJIeZIPDTECKvmORQsKb7doaCAZwPcz+M739x
Ysy/x1oO6WlAoJTk8CRx4TWTfHUHdUOONTJmSQ4JIUHqCzJVHEDOKQhMcui0
8dyVFqQAUd+U5LA92Crif7s83P0w/uwjChuKdiD4IOu+PklyEK6cVHK2RcEh
dpcnD9P/JIcZoPDyVoHYJ5TsUPvbquAchzo8fB9EiG+/6KDlgB7+/Lqb5r5/
neTQwHK033A6gi8+9QpnBpM2nJ+R/6H15BV1SPgA7Z/S3hp1uUbVIfv575Uf
ryU5uK85upxBQxHiv41JEH+lKcD9A+NfULr9s64IwS+ZLMESFpXksDe/5u3M
qUrw8LlwNeyN/mxVh3DLLSfKvJIcTEDmfFaH819kaX+bHqsN58PcD+OD7Q02
gPPrQeExw9BhKShAg6Dxc97IocMx4emFuCSHCcElKtPrTeDxseT+Pr45zIj0
BOOnT3xbY78VwYf5f4v5j0MpVSYOQNfbcj1OctB4y7vP4KaRw9z3y495A8Pv
84aA7FnbDeHhebhtefipJAOM8AcAU7BgJA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQHbfLk4fJOsXhUYT49osP1Bxg/BOHndZm1mk5XKl4
qWYokuIQHxKkvkBTx6HDMeHphV/JDhv08hYz2ug63Dj3Pfjxx2QHU5u9QdMW
6jqcAYE3yQ4Z+R9aT17RdfiqEdN/6Gayg0iP1yuWLXoOeULNB04xpjjMmAkE
P/UdIiy3nCjTSnEASZt8NIDza39bFZyrMILzP20IyJ7lbuJwQen2z7pPyQ53
pGsSjUJNHWJB7t2P4P8FObgVwf+z8uMl36BkB68T7LazWU3g/PQ0IDAzgvM/
g8zfbuigYcixRiYsGeKPOwYOX0AG5iU7ODQ9Oj5D2sAhMsX6vn9psoPMvDjN
0xf0HRhAYEKyw38QmK8HsX9hMiT87uk6sDdOde5ugYbHFx2HfJD/HZMdWnj9
1085qgXnp4GBGpy/VkiHL91PySF7T8lkiYZkh+3BVhH/2+Uh4bkXwYeFJ4wP
iz9jELis5IAevwAw/d3r
               "], {{160.652, 18.471899999999994`}, {
               160.652, 16.6234}, {158.586, 15.570299999999996`}, {158.486, 
               15.570299999999996`}, {158.486, 15.570299999999996`}, {158.447,
                15.570299999999996`}, {158.288, 15.690599999999998`}, {
               156.202, 17.099999999999998`}, {156.04200000000003`, 17.2}, {
               155.24800000000002`, 17.8156}, {155.24800000000002`, 
               18.749999999999996`}, {155.24800000000002`, 
               19.960899999999995`}, {156.5, 20.875}, {157.92999999999998`, 
               20.875}, {159.5, 20.875}, {160.652, 19.762500000000003`}, {
               160.652, 18.471899999999994`}}, {{161.10799999999998`, 
               10.9422}, {161.10799999999998`, 9.471879999999999}, {159.639, 
               8.35938}, {157.96899999999997`, 8.35938}, {156.16099999999997`,
                8.35938}, {154.79100000000003`, 9.649999999999999}, {
               154.79100000000003`, 11.220300000000002`}, {
               154.79100000000003`, 12.7891}, {156.00300000000001`, 
               14.100000000000001`}, {157.37300000000002`, 
               14.717199999999998`}, {159.856, 13.028100000000002`}, {
               160.15499999999997`, 12.809399999999997`}, {
               161.10799999999998`, 12.1531}, {161.10799999999998`, 
               10.9422}}}]}, {
             Thickness[0.006112843083318051]}, StripOnInput -> False]}, {
          ImageSize -> {163.58539476961394`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, PlotRange -> {{0., 163.59}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[45, 2], 22.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007641754546843954], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}]}, {
             Thickness[0.007641754546843954]}, StripOnInput -> False]}, {
          ImageSize -> {130.85798256537984`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[49, 2], 24.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006106124442816145], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYu12sZvnHic6PElceM3kvYkDjC8zL07z9AZT
B/NOx4SnZxIdfE6w285WNXP4WZe1p2Qzgq/C1jjVuR/B7855/ntlbKJDGgiY
mcL5Dk2Pjs+QNobzTx92Wpu5z8ChA2j8BS1MPrebaimTlQFcPTr/jqbsmv/K
ynD+fdd4x1kLFR1OlO2bLxWd6BDOKdZunK/okA5yhxEmH0ynKUD0OyY6OE9o
FkqrUnD4/PdKxcs4BB/s33wE/8a578GPGxH83ys/XvJdhKZ+M8J8GB9mP3MY
n+6mVgTfJG6XJ08dJv/DovUKZy2U4XyY/w9/1YjpP4bJh4XfGRCoweR7g+PH
GM4Hx8dpE4fijIlva6YnOhyolbVIv2LqwAhKAJsQfHB47kbwC2y5ri8+kujA
AAIHTB3igc5jOp3oEKPg+DF5jikkfI4mOix74aH3f6KpAysweXTvSHQ4CXJP
HoIPS28w/owJ/FVm2SYOkSnW9/2B+iWmXuHMcDJxALrO3vQcgg92z3UEH5Ze
YfrR0zMAtq89RA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4huLC2y5kpMd/n4rfTAn0NDhuLd5p2NEsoPP
CXbb2VtNHY4obCjKeJkI51vf9++dfi8Rrt4kbpcnzysE//fKj5d8PyU6RIhv
v8gwz8TBGAR+Q+UNTR24mbTbxWKT4HzWxqnO3RkIfjzQOKZqBD97T8lkiYYk
hxgFx4/JOqYO0f2Hvmr0JDnYVkasMJVF8BlA4IEJnD9jAn+VWTaCfwYEfJTh
/LVCOnzp9xQduK8DA6ArySGcU6zdOF/RQf+uCltjKIK//9RC123OmPz0NBBQ
cPh7peKl2sIkB+cJzUJpVQqQ8PmHkIfxYfrB7niD4ANDK0lgB4KvbsixRmYb
wn0wPsz9MD7MfzD+NBD/NoKfEnvHjVnC1GH5MWCEHkSEn86mue+XH0tCjY+b
CD47KD6eIPj5Qs0HTrkmw/kTgMEX458Mj99QPt1Nc8MR6Qc9PQEAV54FKA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pkgIJviMH0Cf5WZt5YDjD9nkfLOP+q6Dn+v
VLxUk0xxKFjTfTuDwdAhfpcnD9PnZAh/grFD7/Q8oeYryQ49Xq9YTBaaOhhw
rJGJWpDsYKC1UviCiLnDnZ91WXtmIPgdjglPL0xD8B1M43Z5Tkl26AsuUZnO
j+B/2Xmr6+9XMwy+RSfQACD/htAnx/PPzBxWHPM275ya7HAGBO6YOXy85Jsk
sCXZ4dRhp7WZ90wdenKe/17JmOLA679+SmqEMZzvc4LddnaoFpz/HwTuSzsk
C0RYbgHq3xFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXef/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjD+gVMLXbfNR/C/asT0H7qa7NAf0e3PeEEIYv+XZAf5
XQv2pfZJOySB3CuS4sAAAgZK8Pir+bQhILtKzQE9fgGR4N2l
              "]]}, {
             Thickness[0.006106124442816145]}, StripOnInput -> False]}, {
          ImageSize -> {163.76696388542965`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, 
           PlotRange -> {{0., 163.76999999999998`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[53, 2], 26.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005936479667557138], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQfdk3SSDCN8khPQ0EFBxg/HBOsXbjfEUH7Xaxm+fU
EXx1Q441MkpJDsrXHgUzrEHw72jKrvk/WRnOPwMCf0wdwi23nCi7luhgoLVS
+MIRBF9mXpzmaQdTB37dTXPf/0bwu3Oe/17JmOQgMfUKZ4YSgh8hvv0ig54J
nH90145eNgF9B8eEpxeU/ic6iIPUO+k7TJZgCeN7muhwXeiT4/lnBg7Lj3mb
d25E8JMFIiy3FCD4+ULNB04ZJjocB5lnoAfn//1W+mDORw04H+yfPcoO5p1A
G3MSHYQrJ5WcFVFwMAaB1Qh++sS3NfYPEfz3IAf8TYSEz2YlB+XbP+uyGJIc
qu//uGX8G8GHqUePDwATNrB6
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrXz7Z10WQ5LDjAn8VWbaqg5w/kwg+KnsoBHTf+jr
l0QH/tiA+0bPlRxKJkuwhD1LdFC+9iiYQUbJIVkgwnLLhUQH5wnNQmmvFBxO
lO2bL7U70cF9zdHlDDsUHGJ3efIwrUfwvwc/Xjp7DoIfbrnlRFlUosN/EPBX
hPM99tfKWjzXgPN5/ddPSY0wcLhS8VLNcEmig/cJdtvZUw0cQM7dswXB3w1y
4CUEX/+uClvjy0SHbq9XLCaCBg7RQO9o/Eh0EOkBCmzRg/v3xGGntZn3dOF8
sHv2I/i1v60KznEg+LDwAgBEK48H
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYluu64sLfiY7/P1W+mBOoKGDzqa575e/S3bw
OcFuO3urqYN2u9jNc/VJcP5C122f/5YkwdXPPqKwoagBwU8WiLDc0pHkECG+
/SLDPBOHmSAwESpvaOpQnDHxbc1nBD/7+e+VH/8h+CDjMgST4fwLSrd/1okl
O8QoOH5M1jF1OPxVI6ZfKdnBtjJihaksgs8AAg9M4PwZE/irzLIR/DMg4KMM
568V0uFLv6foUAAKAIVkh3BOsXbjfEWHqc7dOc9fJ8H56oYca2RuYfLT00BA
wSHF+r5/r3myg/OEZqG0KgVI+ExJhsvD+DD9JsZA0IzgA0PrRJkfgt87PU+o
2QfhPhgf5n4YH+Y/GH8aiH8bwU+JvePGLGHqwK8LjNBwRPhNkWAJ44tNRo2P
fAQ/BxQfVQj+lYqXaoZ3EHxQ8B16mgyP3z0lkyVY3iHSD3p6AgBeTwuS
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}},
               CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGZigIItKQ7TJ/BXmXlrOcD4cxYp7/yjruuQYn3f
v3d9ikPBmu7bGQyGDkcUNhRldEL5E4wdvvy9UvEyK8Whx+sVi8lCU4cZeULN
B8xSHAy0VgpfEDF3cEx4ekFJH8H/sPyYt7kugr90NtBErRSHvuASlen8CP6X
nbe6/n41c1iCxp/7HmiAdorDDaFPjuefmTnw6W6a+x7IPwMCd8wcIiy3nCjz
SnE4ddhpbeY9U4ePl3yTBGakOPD6r5+SGmEM5/ucYLedHaoF5/8HgfvSDifK
9s2X8k5x2BFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXev/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjC+hiHHGhkzBD+m/9BXjZwUh/6Ibn/GC0IQ+7tTHOR3
LdiX2gd17+oUSLwZKMHjr+bThoDsKjUH9PgFAIEE1Ok=
              "]]}, {
             Thickness[0.005936479667557138]}, StripOnInput -> False]}, {
          ImageSize -> {168.45195516811955`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, 
           PlotRange -> {{0., 168.45000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{9.5, 11.5, 15.5, 21.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 80.72806505188336}, {All, All}},
  ImageSize->600,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.007362685907819171], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYm431VKmWcYOTxIXXjM5b+QA42/Uy1vMKGMM
528x/3EoxcrYwUBrpfCFEAT/84aA7FnimPwl9/fxzVE2dvgPAvzGDqcPO63N
vGfkID71CmfGJSOHGTOBIFLXwX1/razFcn0HYzDQgLhDXxPOB1PCynD+WiEd
vvR5Qg4/3r4+YNmsA+fPmMBfZcZtBuefAYE7tg4rv72sOOOg7OBzgt129ld7
B6l5cZqnBTThfDB9VR/O7w8uUZkeb+TwZeetrr+stg49Xq9YTD4aQcLjjoVD
wZru2xkMUH/VI/jSIHMLLBy8Qea4Iviw8EPnw/TD+GCayxLOv5gfz35O0AHO
L94q+vt0mIODBCj8Jhk7vOHdZzAzysHhADD40lMQfJj9MH6k+PaLDHYI/fz+
66ekchg71P+2Kjin4eBwXeiT4/lthg42lRErTM/aQsLf3sChFiS/wt4hNQ0I
nuk4pIPoOAeHOpC4hwac36rArnpGRAbObxavZc1kY4aYa2YD58PiB8Z/EAF0
2AJ9uH6/ixNj/i1Wc9ju0PToeIQGnP/nW+mDOQcN4HxYeNR8Aia0XXoO6OkX
AJ/UHMs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/YZ3n8HMLmeHgjXdtzMcDB1gfImpVzgzPhk7mF87
mmsS4OTQ4/WKxcTRzEHe8WPyma0ODjeEPjmeLzNziBDffpFBzcmBz3/9lFQO
c4firaK/T6s5OxiDwGcLOJ/DTbWUycoazk9NA4Jttg77a2Ut0t84OgSXqEz/
r+DgYN/06PiM3/Zw/i3pmkSjUjMMvsqT5nlnq+wdQMaktVnA+aog+hYm/8+3
0gdzFO3g/JpPGwKyb2nD+XMWKe/8o64JNw/Gh9mHzp8JBuoQOtEBzm9fHn7K
yMcJzoeF51qQRby6DujhDQCPlalY
          "], {{36.1172, 27.22659999999999}, {
          36.1172, 24.95}, {34.28909999999999, 22.6734}, {31.054699999999997`,
           22.6734}, {26.740599999999997`, 22.6734}, {26.740599999999997`, 
          30.3109}, {26.740599999999997`, 31.329699999999992`}, {
          26.801599999999993`, 31.479699999999994`}, {27.9984, 
          31.479699999999994`}, {31.83279999999999, 31.479699999999994`}, {
          34.798399999999994`, 31.479699999999994`}, {36.1172, 
          29.08279999999999}, {36.1172, 27.22659999999999}}, {{
          36.86559999999999, 17.281299999999998`}, {36.86559999999999, 
          15.095300000000002`}, {35.1578, 12.5781}, {31.893799999999988`, 
          12.5781}, {27.9984, 12.5781}, {26.801599999999993`, 12.5781}, {
          26.740599999999997`, 12.7281}, {26.740599999999997`, 
          13.746899999999997`}, {26.740599999999997`, 22.1938}, {32.2828, 
          22.1938}, {35.3672, 22.1938}, {36.86559999999999, 19.4688}, {
          36.86559999999999, 17.281299999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{60.2703, 21.864099999999997`}, {60.2703, 27.5266}, {
          56.46559999999999, 32.257799999999996`}, {51.58279999999999, 
          32.257799999999996`}, {42.05779999999999, 32.257799999999996`}, {
          42.05779999999999, 31.479699999999994`}, {44.125, 
          31.479699999999994`}, {44.4547, 31.479699999999994`}, {44.4547, 
          30.131299999999996`}, {44.4547, 13.9266}, {44.4547, 12.5781}, {
          44.125, 12.5781}, {42.05779999999999, 12.5781}, {42.05779999999999, 
          11.799999999999999`}, {51.58279999999999, 11.799999999999999`}, {
          56.40629999999999, 11.799999999999999`}, {60.2703, 16.2328}, {
          60.2703, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9PdpNl8H28qIFaZ3TR1gfP+LE2P+LTZ0mDET
CDJ9HE4cdlqbeU/fofa3VcE5BR+H/yBgr+dwBgSOeDvoa60UvpCi43B/H98c
41deDnMWKe/8o67pECm+/SJDnSec76payjTrgjuc/yRx4TUTcwR/562uv6n6
7g6Z+R9aT5Yg+GD767Th/P7gEpXp/nZw/t5aWYv0EHu4eSpPmuedrbKH2wfj
w9wD47cvDz9ltMcLzof538QYCJjtHNDDBwD0Sozd
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pASlen/PwQ7fNn3cWv6N0EHGP8zGt8YBIKF
HALkxLJ8Xwc7yO9asC91nZCDhEfAH4nJwQ59Ed3+jAESDv4g+eVBEPWXleH8
FS889P47GsP5qk+a552dZeNgAlLXH+zQvjz8lJGJg0OP1ysWk7fBDhv18hYz
fkHwN0D5MPfsvNX1N/U/gv87JvfoPy5HOD89DQjEHOHu1Z+w4IehnKPD5w0B
2bMeI/jNgZ5zG86hyWsHO4hPvcKZweTgMBMEzgY5qL/l3Wew08ZB3vFj8pnc
IIevYAdYOvQDtT0LCnLgclMtZdIyg/N5QHwvYzj/z7fSB3MUDR3218papCcE
OWTkf2g9+UUL4o/LQQ4uE5qF0qyUIXz9YIf1Qjp86f8kHVyBxsw6E+ywFsS3
E4S7H8aHhQ+MD/N/tGqEzLkaBB8WvwB9SdWf
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{100.97, 21.864099999999997`}, {100.97, 27.5266}, {
          97.16559999999998, 32.257799999999996`}, {92.28280000000001, 
          32.257799999999996`}, {82.7578, 32.257799999999996`}, {82.7578, 
          31.479699999999994`}, {84.82499999999999, 31.479699999999994`}, {
          85.15469999999999, 31.479699999999994`}, {85.15469999999999, 
          30.131299999999996`}, {85.15469999999999, 13.9266}, {
          85.15469999999999, 12.5781}, {84.82499999999999, 12.5781}, {82.7578,
           12.5781}, {82.7578, 11.799999999999999`}, {92.28280000000001, 
          11.799999999999999`}, {97.10629999999999, 11.799999999999999`}, {
          100.97, 16.2328}, {100.97, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JTRhggH28qIFaZ3TR1gfP+LE2P+LTZ0mAkC
iREOJw47rc28p+/Q7fWKxcQ2wuE/CNjrORiDAH+Eg77WSuELKToONjpXZj1b
GO4wZ5Hyzj/qmg4VQGPPvg6D8wvi2c9JiiL4B2plLdJPhML5WlaTTtcfCXXI
zP/QerIEwQfbX6cN5/cHl6hM97eD8/eCzAmxh5un8qR53tkqe7h9MD7MPTD+
hAU/DJ91hcP5MP+bgPzFbOeAHj4AQtaH1A==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
         0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hUfL/kmnYh2aGQ52m8oruqwXa71deAGBL9G
ZJ37w0XRDmuFdPjS5ZQcniydfURhRrRD6eFtrjPnKjp0OCY8vTAp2uEMCMQo
OmTsKZks0RPtwB8bcN+IXdHhjgpb41RtBN9l2+e/VyQQ/BA+3U1zxaPg/IKM
iW9rxKMd/n4rfTBHUNPh/fJj3uaZ0Q7yy1946NVrO8DcmxB7x405Qg/OL94q
+vu0naEDin+2Gzvc9++dnucV7bDk/j6+OcqmDixhQAv3RsH5f1YCNWgh+D3T
84SaL0Q6ODQ9Oj5D2hjOnwkCloZwPq//+impGQYO9VOdu3O+Rzo8z9L+Nt3X
AOJ+9ig4f30RUEAEwW95HbhDzhbKz0Xw1d/y7jPQNITz+4NLVKafN3QQBzlY
Csr/bwg3H8ZvANn/PxLOh7lni/mPQym/DB1cunOe//4IlX9v6PAGaHwrdxQ8
fMDhGxkF8c8ME4f4XZ48TKsR/BKQffLRcP4UoPHPs6Md0tOAQM0YzoeFP4y/
FRSAN/Qg8ase7ZCR/6H15BZtBxNjILgd5bBRL28x4x8NeHj+BwF5eTgfrM5Y
1uFKxUs1wxXRcD56egUAYWwwgw==
         "]], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
         
         "], CompressedData["
1:eJx11H1Mk0ccB/CKzEhEZATQaCkFClhpEaSPzkzmd3Mo6BAVdJU89wRFWmbc
NGAUCRo3dEydERVF5sskwagR8BUqZEEcU3wlosQFNSkgiaISpxLx3d31KXfJ
kl1yf3xyfZq73+97F7J4+byswRqNZhCd8+n0oDPR2yOq6KICc0hw37LdBgz4
SW5NwNurBjAGnlew3vPCtth+t+uEDybUvnhfKXzuSnlC7TEFPzL/7V6vUNBl
Helo1RtQ3FswVfpZwQgyxzmhWY/+1PuH9qYpiHxu6PnNS4fuG6F3X+uE95TR
8alw8mJf6+R3BFV+Jh+7TthuY0PPvbqpNqFsbYhqbwX3jEGVH2+F8v/7urjQ
zzYzDHQ3Sr1RwTU2vgnHHyt3jvK0KXiwNOplafw47l3FI/InHjNxe3ptDs6M
Ho/mVQ2/j55Ez5NyvCTrlxh05PtXz2gl3Mdzsrf3bhCec1a38fGXBM31Z7cO
+Wc8SH2St8cwgpG72ryy/zQjPHZopTaH4HLTV1XfzZbwZC79IJdgdut2+UOm
pNZvlduFwitZuw4IN64N+szeJqFqRme+v+3/Xfkfp2wt/cEvjKB7UfltyzkJ
hruv1y3VErCyldVJ8C1svFL+ifv3ZyTUvHjflvdMVtePSvhLfyInu11W1ysk
aNOXfO50uNfLJDVf1e71EuEKZ4PPvjjhhTQumg8WPD18cdakOuHVPRGxQ68J
u/YznHC78uNDwOKmaREezuq/R3gJuTd9cJ4FrP1J3gTxa6xHpGQL78cXzPEW
ZND4nEmUEXa7K1UzRY+A9pb+1Gky+hqe1dgnBnPnOV/diRsm7MrrJh23JY6O
01q1v+ky5HCrtkXWYgWNR4FdeAM9TsI6Ydae6m0yYtj3uUHIYjHfLUPDRoYO
h/bSit+Ukczy0BTB63+J5etEpOpOGaMPKMarxWPRzT54KGNn0cb0WwVG9NH2
9byUoT38MDF6ahR3Rtq8yINJUXDQuM71JehgBV1vwvd+tOBGot53h5nnyVW/
oBhYabtTrgsX0OvQ6aFwu/oVoMCBn7qaX0Vzu96bWWZu/19nPvLsG+feP8Gb
3seNkzMjUDJty7IHTUQ9f0cYTEWB7S0Ogm+9AovinKHq+3SSqPc9VXjTlKR6
244QbrV+wahg9btDeL1d/R+jcKf5mE/tLxUeeB9N7L1cIN7LgffzX6K9Lkw=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WNSU4rHjhofff0dgBxt9i/uNQSpap
g3a72M1z1QkOy0DygpYO3NcXF9g6JTg8TVx4zeS9jcNxb/NOR5EEB90JC34Y
sjk4iN489z24O95BH8SXc3SwNY3b5VmC4Nvc9++dnofgf/l7peJlWryD+NQr
nBlSCP4TkPnsCP5jKN9l2+e/VzLiHRyaHh2f8dvBYcnsIwobsuIdNurlLWb8
4uDAH2G55cSxeIf25eGnjEwcHOxB9kckOKg+aZ53dpYNnM/jplrK5GUM53fb
eO5Ke6TskCAAMiDeQX7Xgn2pfRJw8/sjuv0ZJwjB7TcGgWAhuPu+7Pu4Nf2b
IE7+WiEdvvQ4Qbj/wXw7QXj4wPhA24oyOhH8iW9r7E3FEhxiVCNkzslIOYCM
U3NNcNibX/N25lJlh8kSLGF8pQkOb4q3iv721oLH33JQfCUaOKDHLwDRnN+4

         "]]}, {
        Thickness[0.007362685907819171]}, StripOnInput -> False]}, {
     ImageSize -> {135.81710585305106`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {136., 38.}, 
      PlotRange -> {{0., 135.82000000000002`}, {0., 37.86}}, AspectRatio -> 
      Automatic}], TraditionalForm],
  PlotRange->{{-0.5, 27.5}, {1, 5.6}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.8196466029485407`*^9, 3.819646607607594*^9}, {
   3.819646661308956*^9, 3.819646697531715*^9}, {3.819646745341476*^9, 
   3.819646787971656*^9}, {3.819647394554101*^9, 3.819647399335992*^9}, 
   3.819907699038183*^9, {3.819962472617558*^9, 3.819962479765641*^9}, {
   3.8199625975885477`*^9, 3.819962619300218*^9}, {3.819962727124105*^9, 
   3.819962736567018*^9}, 3.8199628141899347`*^9, {3.820141542543476*^9, 
   3.820141589868449*^9}, 3.8230579156508217`*^9, {3.823057960453047*^9, 
   3.823057992667684*^9}, {3.823058076689003*^9, 3.823058145149662*^9}, {
   3.823257044589085*^9, 3.823257105788887*^9}, {3.8232575182426243`*^9, 
   3.823257527204858*^9}, {3.823257564402885*^9, 3.823257635541107*^9}, {
   3.823337063103283*^9, 3.823337143535735*^9}, {3.823337182689082*^9, 
   3.823337197819189*^9}, {3.8233372346653976`*^9, 3.823337250416198*^9}, 
   3.8233382992968693`*^9, 3.823348452651491*^9},
 CellLabel->
  "Out[821]=",ExpressionUUID->"d61523be-d147-4014-b83f-851ffa2d9cdd"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"30b01a55-6036-4348-b3d7-\
59a7dbd343c6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox["D", 
   RowBox[{"4", "h"}]], TraditionalForm]],
 FormatType->
  "TraditionalForm",ExpressionUUID->"9c556fb7-357b-462f-b3cb-3337a42ba101"]], \
"Section",
 CellChangeTimes->{{3.8196438565054092`*^9, 3.819643858041607*^9}, {
  3.819646856676579*^9, 
  3.819646856676668*^9}},ExpressionUUID->"4d381939-f1c2-4239-aebd-\
1c56ef911004"],

Cell[CellGroupData[{

Cell["Data", "Subsection",
 CellChangeTimes->{{3.815728210943774*^9, 
  3.815728212904736*^9}},ExpressionUUID->"4173814e-8f40-436f-aa37-\
fa4e9a83ebf3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CBDD4h", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(3\)]\)\!\(\*SubscriptBox[\(A\), \(2  g\)]\)\>\"", ",", 
       RowBox[{"-", "0.020"}], ",", "0.048", ",", "0.012", ",", "0.005", ",", 
       "0.062", ",", "0.317", ",", 
       RowBox[{"-", "0.049"}], ",", "0.012", ",", "0.265", ",", "0.217", ",", 
       "0.083", ",", "0.369", ",", "0.163", ",", "0.098"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<2 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(A\), \(1  g\)]\)\>\"", ",", "0.547", ",", 
       "1.465", ",", "0.677", ",", "0.673", ",", "0.663", ",", "3.125", ",", 
       "1.189", ",", "1.507", ",", "1.658", ",", "1.123", ",", "1.621", ",", 
       "1.824", ",", "1.530", ",", "1.456"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<1 \!\(\*SuperscriptBox[\(\[InvisiblePrefixScriptBase]\), \
\(1\)]\)\!\(\*SubscriptBox[\(B\), \(2  g\)]\)\>\"", ",", "0.486", ",", 
       "1.282", ",", "0.595", ",", "0.592", ",", "0.570", ",", "2.650", ",", 
       "1.480", ",", "1.841", ",", "1.904", ",", "1.799", ",", "1.930", ",", 
       "2.143", ",", "1.921", ",", "1.853"}], "}"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.819646448046678*^9, 3.819646463831727*^9}, {
  3.819646500151936*^9, 3.81964650448241*^9}, {3.81964685965112*^9, 
  3.819646905722116*^9}, {3.8196470886809883`*^9, 3.819647227933207*^9}, {
  3.819907702001574*^9, 3.8199077450455313`*^9}, {3.8199626332067213`*^9, 
  3.81996263462192*^9}, {3.820141710369504*^9, 3.8201417217250233`*^9}, {
  3.823058167502163*^9, 3.823058187174941*^9}, {3.8233373619298897`*^9, 
  3.8233374350850897`*^9}, {3.823348471311689*^9, 3.823348487439652*^9}},
 CellLabel->
  "In[822]:=",ExpressionUUID->"8c4d20d8-cd5c-470d-b1c0-1b195896be2e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table of excitation energies", "Subsection",
 CellChangeTimes->{{3.81246742284888*^9, 3.812467426356081*^9}, {
  3.815728206364393*^9, 3.81572820807975*^9}, {3.8196448855339518`*^9, 
  3.819644895161807*^9}},ExpressionUUID->"b92d4152-88fc-4a15-885d-\
9c53f607c431"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"CBDD4h", "\[Transpose]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<State\>\"", ",", "\"\<SF-TDB3LYP\>\"", ",", 
        "\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<SF-TD-BHHLYP\>\"", ",", 
        "\"\<SF-CIS\>\"", ",", 
        "\"\<SF-BSE@\!\(\*SubscriptBox[\(G\), \
\(0\)]\)\!\(\*SubscriptBox[\(W\), \(0\)]\)\>\"", ",", 
        "\"\<SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\
\), \(0\)]\)\>\"", ",", "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", 
        ",", "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
        "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}], 
      ",", "None"}], "}"}]}], ",", " ", 
   RowBox[{"TableAlignments", "\[Rule]", "Left"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8124556299606953`*^9, 3.812456068618113*^9}, {
   3.8124561363369207`*^9, 3.812456197829088*^9}, {3.8124562429685*^9, 
   3.812456260620059*^9}, {3.812456331353037*^9, 3.812456384093768*^9}, {
   3.812456573030534*^9, 3.8124566133288307`*^9}, 3.812456659150004*^9, {
   3.812456797405002*^9, 3.8124568446428843`*^9}, {3.81245701524162*^9, 
   3.812457045598267*^9}, 3.812457174657404*^9, {3.812457293034042*^9, 
   3.812457340284532*^9}, 3.8124573713758183`*^9, {3.8124574135109253`*^9, 
   3.812457467988901*^9}, {3.812457525670442*^9, 3.8124575800592833`*^9}, {
   3.812471509708454*^9, 3.8124715175446997`*^9}, {3.812471613960926*^9, 
   3.812471760379608*^9}, {3.812471807962068*^9, 3.812471816235973*^9}, {
   3.812471988217773*^9, 3.812472032321349*^9}, {3.812472081700213*^9, 
   3.812472104421781*^9}, {3.812905577293921*^9, 3.812905591905593*^9}, {
   3.812905701723777*^9, 3.812905738566313*^9}, 3.812906324680492*^9, {
   3.812906383422841*^9, 3.812906439251058*^9}, {3.8129072174245987`*^9, 
   3.8129072178235207`*^9}, {3.81290783650852*^9, 3.812907839973118*^9}, {
   3.812908188519864*^9, 3.812908188749086*^9}, {3.812908398082901*^9, 
   3.812908398483513*^9}, {3.812908465537078*^9, 3.812908481116406*^9}, {
   3.8129085173473454`*^9, 3.812908557109565*^9}, {3.812908776475946*^9, 
   3.812908776824605*^9}, {3.812908820719648*^9, 3.812908909368223*^9}, 
   3.8133809253635273`*^9, {3.813402482937264*^9, 3.813402484919916*^9}, {
   3.815727989997191*^9, 3.815728003482004*^9}, {3.819644301685548*^9, 
   3.819644305685028*^9}, {3.819644418060289*^9, 3.8196444431646976`*^9}, 
   3.819644476706355*^9, {3.81964450923114*^9, 3.8196445638056383`*^9}, {
   3.8196446098161077`*^9, 3.819644616512904*^9}, 3.819644758713471*^9, {
   3.819644805886161*^9, 3.8196448188048973`*^9}, {3.819645044650301*^9, 
   3.8196450641286383`*^9}, 3.819646437998444*^9, {3.8196466447559643`*^9, 
   3.8196466485827103`*^9}, 3.8196469088465967`*^9, {3.8199626430817537`*^9, 
   3.819962643314237*^9}, 3.8201411413354397`*^9, {3.8230577940706663`*^9, 
   3.823057794766859*^9}, {3.823337308461376*^9, 3.823337309544828*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"06693319-f83f-4d2a-87db-bd4127a295f6"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"State\"\>",
       HoldForm], "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(2  g\\)]\\)\"\>", "\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>", "\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(2  g\\)]\\)\"\>"},
     {
      TagBox["\<\"SF-TDB3LYP\"\>",
       HoldForm], 
      RowBox[{"-", "0.02`"}], "0.547`", "0.486`"},
     {
      TagBox["\<\"SF-TD-CAM-B3LYP\"\>",
       HoldForm], "0.012`", "0.677`", "0.595`"},
     {
      TagBox["\<\"SF-TD-BHHLYP\"\>",
       HoldForm], "0.048`", "1.465`", "1.282`"},
     {
      TagBox["\<\"SF-CIS\"\>",
       HoldForm], "0.317`", "3.125`", "2.65`"},
     {
      TagBox["\<\"SF-BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      RowBox[{"-", "0.049`"}], "1.189`", "1.48`"},
     {
      TagBox["\<\"SF-dBSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)\"\>",
       HoldForm], "0.012`", "1.507`", "1.841`"},
     {
      TagBox["\<\"SF-ADC(2)-s\"\>",
       HoldForm], "0.265`", "1.658`", "1.904`"},
     {
      TagBox["\<\"SF-ADC(2)-x\"\>",
       HoldForm], "0.217`", "1.123`", "1.799`"},
     {
      TagBox["\<\"SF-ADC(3)\"\>",
       HoldForm], "0.083`", "1.621`", "1.93`"},
     {
      TagBox["\<\"EOM-SF-CCSD\"\>",
       HoldForm], "0.369`", "1.824`", "2.143`"},
     {
      TagBox["\<\"EOM-SF-CCSD(fT)\"\>",
       HoldForm], "0.163`", "1.53`", "1.921`"},
     {
      TagBox["\<\"EOM-SF-CCSD(dT)\"\>",
       HoldForm], "0.098`", "1.456`", "1.853`"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "Rows" -> {{False}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, None}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "State", "SF-TDB3LYP", "SF-TD-CAM-B3LYP", "SF-TD-BHHLYP", "SF-CIS", 
       "SF-BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", 
       "SF-dBSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)", "SF-ADC(2)-s", "SF-ADC(2)-x", "SF-ADC(3)", "EOM-SF-CCSD", 
       "EOM-SF-CCSD(fT)", "EOM-SF-CCSD(dT)"}, None}, TableAlignments -> 
    Left]]]], "Output",
 CellChangeTimes->{{3.812455747889831*^9, 3.812455757955803*^9}, 
   3.812455788988097*^9, {3.8124558300364723`*^9, 3.812455865373086*^9}, {
   3.812455898157699*^9, 3.812455911140955*^9}, {3.8124560130433283`*^9, 
   3.812456020519239*^9}, 3.812456105721447*^9, {3.8124561954153233`*^9, 
   3.812456198165874*^9}, 3.81245626138064*^9, {3.812456362925768*^9, 
   3.812456385491557*^9}, 3.8124566142115097`*^9, {3.812457028608173*^9, 
   3.812457045878799*^9}, 3.812457341686434*^9, {3.812457566828535*^9, 
   3.812457581091469*^9}, 3.812471518079756*^9, {3.8124716269998207`*^9, 
   3.812471656966938*^9}, 3.812471762507024*^9, 3.812471816978999*^9, 
   3.812472105194189*^9, 3.812905596169202*^9, {3.812906394570902*^9, 
   3.8129064070715513`*^9}, 3.812906440560645*^9, {3.8129084624761744`*^9, 
   3.812908471211751*^9}, 3.8129085261593657`*^9, 3.812908558230991*^9, {
   3.8129088825789413`*^9, 3.812908910058666*^9}, 3.8133809258113413`*^9, 
   3.8134024999426537`*^9, {3.81572797294135*^9, 3.815728004053187*^9}, 
   3.815734447367939*^9, {3.819644477172278*^9, 3.819644480994104*^9}, 
   3.819644555780006*^9, {3.819644619771789*^9, 3.8196446441494427`*^9}, 
   3.81964476372486*^9, 3.819644794505624*^9, {3.81964484734486*^9, 
   3.8196449051955442`*^9}, {3.8196449466591797`*^9, 3.819644976571907*^9}, {
   3.819645045514738*^9, 3.819645064358136*^9}, 3.819645413045156*^9, 
   3.8196454711571827`*^9, 3.819645533823764*^9, 3.819645599680789*^9, 
   3.819645809040119*^9, {3.819646438793252*^9, 3.819646465865361*^9}, 
   3.819646506259068*^9, 3.819646653088477*^9, 3.819647230776791*^9, 
   3.819647371344472*^9, 3.819907747775659*^9, 3.819962643612113*^9, 
   3.820141620880076*^9, 3.820141723581073*^9, 3.8230582073458652`*^9},
 CellLabel->
  "Out[40]//TableForm=",ExpressionUUID->"6a2c6d58-dc30-4017-a81c-\
8805d13419bb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graph", "Subsection",
 CellChangeTimes->{{3.81572801260189*^9, 
  3.815728013465206*^9}},ExpressionUUID->"950ca885-5a84-4caa-83a3-\
84eb506f39fa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalEpsilon]", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", "k"}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "2", ",", "15"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"state", "=", 
   RowBox[{"CBDD4h", "\[LeftDoubleBracket]", 
    RowBox[{";;", ",", "1"}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"method", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SF-TD-B3LYP\>\"", ",", "\"\<SF-TD-BH\\\\&HLYP\>\"", ",", 
     "\"\<SF-TD-CAM-B3LYP\>\"", ",", "\"\<SF-TD-$\\\\omega$B97X-D\>\"", ",", 
     "\"\<SF-TD-LC-$\\\\omega$PBE08\>\"", ",", "\"\<SF-CIS\>\"", ",", 
     "\"\<SF-BSE@G$_0$W$_0$\>\"", ",", "\"\<SF-dBSE@G$_0$W$_0$\>\"", ",", 
     "\"\<SF-ADC(2)-s\>\"", ",", "\"\<SF-ADC(2)-x\>\"", ",", 
     "\"\<SF-ADC(3)\>\"", ",", "\"\<EOM-SF-CCSD\>\"", ",", 
     "\"\<EOM-SF-CCSD(fT)\>\"", ",", "\"\<EOM-SF-CCSD(dT)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"color", "=", 
   RowBox[{"{", 
    RowBox[{
    "Red", ",", "Red", ",", "Red", ",", "Red", ",", "Red", ",", "Purple", ",",
      "Blue", ",", "Blue", ",", "Orange", ",", "Orange", ",", "Orange", ",", 
     "Black", ",", "Black", ",", "Black"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.815391447263088*^9, 3.8153915583696947`*^9}, {
   3.815391622062799*^9, 3.81539162625043*^9}, {3.815392844211356*^9, 
   3.8153928836939*^9}, {3.815393092258647*^9, 3.815393132674279*^9}, {
   3.8153932602305183`*^9, 3.8153933247257767`*^9}, {3.8154594299471607`*^9, 
   3.8154594302816877`*^9}, {3.815728026630252*^9, 3.815728031199445*^9}, {
   3.815728070833392*^9, 3.815728093160161*^9}, {3.8157286887990932`*^9, 
   3.815728768663549*^9}, {3.815728907226475*^9, 3.81572894011137*^9}, {
   3.815729044043872*^9, 3.815729059412303*^9}, {3.815733786078485*^9, 
   3.815733821629839*^9}, {3.815733882176507*^9, 3.81573389979125*^9}, {
   3.815733956242939*^9, 3.815733961956698*^9}, {3.815733995030712*^9, 
   3.8157340525515537`*^9}, {3.8157340952998457`*^9, 
   3.8157340990147743`*^9}, {3.815734471521256*^9, 3.815734585494651*^9}, 
   3.8193013337044153`*^9, {3.8193013637649393`*^9, 3.8193013747334623`*^9}, {
   3.8193015162097063`*^9, 3.819301539437615*^9}, {3.819301574519876*^9, 
   3.8193015752886*^9}, {3.81930176645378*^9, 3.819301766832263*^9}, {
   3.819301892054942*^9, 3.81930191937278*^9}, {3.8193430141656322`*^9, 
   3.819343017404599*^9}, {3.819642275871406*^9, 3.81964227733181*^9}, {
   3.8196423436470823`*^9, 3.819642393755364*^9}, {3.819646550430759*^9, 
   3.819646591460052*^9}, {3.819646627951923*^9, 3.8196466795537367`*^9}, {
   3.8196467383058643`*^9, 3.8196467434906883`*^9}, {3.819646916536297*^9, 
   3.819646917992199*^9}, {3.819962646966827*^9, 3.819962649494356*^9}, {
   3.8201411317424927`*^9, 3.8201411336242037`*^9}, {3.8201416268813877`*^9, 
   3.820141627040201*^9}, {3.823057800532796*^9, 3.8230578012391033`*^9}, {
   3.8230582020822477`*^9, 3.823058221171072*^9}, {3.8233373197054653`*^9, 
   3.8233373256445913`*^9}, {3.823337444302618*^9, 3.8233374463766317`*^9}, {
   3.823338250239271*^9, 3.823338271005142*^9}, {3.823348495771056*^9, 
   3.8233484972278023`*^9}},
 CellLabel->
  "In[823]:=",ExpressionUUID->"aeac8ccc-a308-4b9c-a5cb-691a78092e93"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Callout", "[", 
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "m"}], "-", 
                RowBox[{"3", "/", "2"}]}], ",", 
               RowBox[{
               "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", 
                RowBox[{"m", ",", "k"}], "\[RightDoubleBracket]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"m", ",", 
               RowBox[{
               "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
              "}"}]}], "]"}], ",", 
           RowBox[{
           "state", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "3"}], "}"}]}], "]"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"LightGreen", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightOrange", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightRed", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"LightPurple", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}]}], "}"}]}]}], 
      "]"}], "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"2", "m"}], "-", "2"}], "\[LessEqual]", "x", 
             "\[LessEqual]", 
             RowBox[{
              RowBox[{"2", "m"}], "-", "1"}]}], ",", 
            RowBox[{
            "\[CapitalDelta]\[CapitalEpsilon]", "\[LeftDoubleBracket]", "m", 
             "\[RightDoubleBracket]"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{
             RowBox[{"2", 
              RowBox[{
              "Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], "-",
              "1"}]}], "}"}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", 
             RowBox[{
             "color", "\[LeftDoubleBracket]", "m", 
              "\[RightDoubleBracket]"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"m", ",", 
          RowBox[{"Length", "[", "\[CapitalDelta]\[CapitalEpsilon]", "]"}]}], 
         "}"}]}], "]"}], "\[IndentingNewLine]", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLabel", "\[Rule]", 
    RowBox[{"MaTeX", "[", 
     RowBox[{"\"\<\\\\text{CBD (D$_{4h}$)}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "30"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "27.5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.2"}], ",", "3.2"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"9.5", ",", "11.5", ",", "15.5", ",", "21.5"}], "}"}], ",", 
      "Automatic"}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"2", "k"}], "-", 
             RowBox[{"3", "/", "2"}]}], ",", 
            RowBox[{"Rotate", "[", 
             RowBox[{
              RowBox[{"MaTeX", "[", 
               RowBox[{
                RowBox[{"\"\<\\\\text{\>\"", "<>", 
                 RowBox[{
                 "method", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "<>", "\"\<}\>\""}], ",", 
                RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "method", "]"}]}], "}"}]}], "]"}], ",", 
        "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "0"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Thick", ",", "16", ",", "Black"}], "]"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.815391336607777*^9, 3.815391408970666*^9}, {
   3.8153915765783*^9, 3.815391682768703*^9}, {3.815391770429269*^9, 
   3.815391859951474*^9}, {3.8153919192058363`*^9, 3.815392212228739*^9}, {
   3.815392321891568*^9, 3.8153924402101383`*^9}, {3.8153924709245653`*^9, 
   3.815392567876563*^9}, {3.815392629591893*^9, 3.815392719638145*^9}, {
   3.815392770152713*^9, 3.815392817433977*^9}, {3.815392898403816*^9, 
   3.815392905178481*^9}, {3.8153929356979637`*^9, 3.815392949317486*^9}, {
   3.815392995419813*^9, 3.8153930693830633`*^9}, {3.815393140781329*^9, 
   3.8153932067872543`*^9}, {3.815395142627603*^9, 3.815395149446054*^9}, {
   3.815458987991253*^9, 3.815459098583597*^9}, {3.815459329286343*^9, 
   3.8154593377002287`*^9}, {3.8154594678273067`*^9, 3.815459490247451*^9}, {
   3.8157280344483557`*^9, 3.815728063998728*^9}, {3.815728340223858*^9, 
   3.815728415744893*^9}, {3.815728452660318*^9, 3.8157285898041286`*^9}, {
   3.815728649465516*^9, 3.815728670928997*^9}, {3.81572878932498*^9, 
   3.8157287919560537`*^9}, {3.815728842667386*^9, 3.815729029846403*^9}, {
   3.815729090719265*^9, 3.815729234334784*^9}, {3.815729276321967*^9, 
   3.815729411089218*^9}, {3.815729479255727*^9, 3.815729488880513*^9}, {
   3.8157295516375504`*^9, 3.815729582835053*^9}, {3.8157296161415777`*^9, 
   3.815729651400827*^9}, {3.8157324214159613`*^9, 3.815732504794283*^9}, {
   3.815732542690825*^9, 3.815732576685151*^9}, {3.815732626709339*^9, 
   3.815732957867141*^9}, {3.815732990163885*^9, 3.815733011181686*^9}, {
   3.815733281175748*^9, 3.8157334156062593`*^9}, {3.815733538960723*^9, 
   3.815733674125169*^9}, {3.815733836507172*^9, 3.8157338456075687`*^9}, {
   3.815734062774742*^9, 3.815734212106782*^9}, {3.815735484416667*^9, 
   3.815735490272163*^9}, {3.815735525477557*^9, 3.815735569638521*^9}, {
   3.819301583267041*^9, 3.8193016085413322`*^9}, {3.8193017494085627`*^9, 
   3.8193018464115067`*^9}, {3.819343029336529*^9, 3.819343066918728*^9}, {
   3.819343116649365*^9, 3.819343116717484*^9}, {3.819343159074665*^9, 
   3.8193431846918488`*^9}, {3.8193432210110083`*^9, 
   3.8193432211582203`*^9}, {3.819642410654593*^9, 3.819642484837903*^9}, {
   3.819643747220961*^9, 3.819643813869444*^9}, 3.819646602225556*^9, 
   3.819646696546555*^9, {3.819646757710829*^9, 3.819646787268154*^9}, {
   3.819646932584414*^9, 3.819646932968816*^9}, {3.819647244288086*^9, 
   3.819647273351171*^9}, {3.8196473633487263`*^9, 3.81964738318417*^9}, {
   3.819962658965933*^9, 3.819962660588591*^9}, 3.819962833255712*^9, {
   3.820141609355431*^9, 3.8201416335225143`*^9}, {3.823058224411755*^9, 
   3.823058224561367*^9}, {3.823257659602351*^9, 3.823257681696*^9}, {
   3.823337466881031*^9, 3.823337467198275*^9}, {3.823337668681383*^9, 
   3.8233377088636837`*^9}},
 CellLabel->
  "In[827]:=",ExpressionUUID->"bc0a04ab-bbe5-40d6-927a-42e602d61c66"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      TagBox[
       {RGBColor[0.88, 1, 0.88], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, -0.02}, {2.5, 0.048}, {4.5, 0.012}, {6.5, 
         0.005}, {8.5, 0.062}, {10.5, 0.317}, {12.5, -0.049}, {14.5, 0.012}, {
         16.5, 0.265}, {18.5, 0.217}, {20.5, 0.083}, {22.5, 0.369}, {24.5, 
         0.163}, {26.5, 0.098}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {1}}]& ], 
      TagBox[
       {RGBColor[1, 0.9, 0.8], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.547}, {2.5, 1.465}, {4.5, 0.677}, {6.5, 
         0.673}, {8.5, 0.663}, {10.5, 3.125}, {12.5, 1.189}, {14.5, 1.507}, {
         16.5, 1.658}, {18.5, 1.123}, {20.5, 1.621}, {22.5, 1.824}, {24.5, 
         1.53}, {26.5, 1.456}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {2}}]& ], 
      TagBox[
       {RGBColor[1, 0.85, 0.85], PointSize[0.012833333333333334`], Thickness[
        0.01], LineBox[{{0.5, 0.486}, {2.5, 1.282}, {4.5, 0.595}, {6.5, 
         0.592}, {8.5, 0.57}, {10.5, 2.65}, {12.5, 1.48}, {14.5, 1.841}, {
         16.5, 1.904}, {18.5, 1.799}, {20.5, 1.93}, {22.5, 2.143}, {24.5, 
         1.921}, {26.5, 1.853}}]},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {3}}]& ]}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}, {
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {1}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {2}}]& ], 
      TagBox[{},
       Annotation[#, {{Callout}, Charting`Private`Tag$147927, {
         3}}]& ], {}, {}, {}, {}, {}, {}, {}}}, {{{{}, {GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 0.098}], 
             Offset[{0, 0}, {27.052083333333332`, 0.098}], 
             Offset[{0., 0.}, {27.317083333333333`, 0.098}], 
             Offset[{0., 0.}, {27.317083333333333`, 0.098}], 
             Offset[{0., 0.}, {27.582083333333333`, 0.098}], 
             Offset[{0, 0}, {28.381997460156022`, 0.09867670268265395}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.381997460156022`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              0.09867670268265395}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 0.098}], 
             Offset[{0, 0}, {27.052083333333332`, 0.098}], 
             Offset[{0., 0.}, {27.317083333333333`, 0.098}], 
             Offset[{0., 0.}, {27.317083333333333`, 0.098}], 
             Offset[{0., 0.}, {27.582083333333333`, 0.098}], 
             Offset[{0, 0}, {28.381997460156022`, 0.09867670268265395}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.381997460156022`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              0.09867670268265395}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              0.09867670268265395}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {28.381997460156022`, 
              0.09867670268265395}], 
             Offset[{62., -12.999999999999986`}, {28.381997460156022`, 
              0.09867670268265395}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              28.381997460156022`, 0.09867670268265395}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              28.381997460156022`, 0.09867670268265395}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(3\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{28.381997460156022, 0.09867670268265395}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 1.456}], 
             Offset[{0, 0}, {27.052083333333332`, 1.456}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.456}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.456}], 
             Offset[{0., 0.}, {27.582083333333333`, 1.456}], 
             Offset[{0, 0}, {28.381997460156022`, 1.3590198437841718`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.381997460156022`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              1.3590198437841718`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 1.456}], 
             Offset[{0, 0}, {27.052083333333332`, 1.456}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.456}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.456}], 
             Offset[{0., 0.}, {27.582083333333333`, 1.456}], 
             Offset[{0, 0}, {28.381997460156022`, 1.3590198437841718`}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.381997460156022`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              1.3590198437841718`}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              1.3590198437841718`}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {28.381997460156022`, 
              1.3590198437841718`}], 
             Offset[{62., -12.999999999999986`}, {28.381997460156022`, 
              1.3590198437841718`}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              28.381997460156022`, 1.3590198437841718`}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              28.381997460156022`, 1.3590198437841718`}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"2 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(A\\), \
\\(1  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{28.381997460156022, 1.3590198437841718}], 
           ImageScaled[{Rational[1, 2], Rational[1, 2]}]]}], GraphicsGroupBox[{
          {GrayLevel[1], AbsoluteThickness[4], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
           "Round"], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 1.853}], 
             Offset[{0, 0}, {27.052083333333332`, 1.853}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.853}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.853}], 
             Offset[{0., 0.}, {27.582083333333333`, 1.853}], 
             Offset[{0, 0}, {28.381997460156022`, 1.949985747758704}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.381997460156022`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              1.949985747758704}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], 
           BSplineCurveBox[{
            Offset[{0, 0}, {27.052083333333332`, 1.853}], 
             Offset[{0, 0}, {27.052083333333332`, 1.853}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.853}], 
             Offset[{0., 0.}, {27.317083333333333`, 1.853}], 
             Offset[{0., 0.}, {27.582083333333333`, 1.853}], 
             Offset[{0, 0}, {28.381997460156022`, 1.949985747758704}], 
             Offset[{5., 1.1102230246251565`*^-15}, {28.381997460156022`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              1.949985747758704}], 
             Offset[{10., 2.220446049250313*^-15}, {28.381997460156022`, 
              1.949985747758704}]}]}, 
          {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
            NCache[
             Rational[2, 3], 0.6666666666666666]]}], 
           PolygonBox[{
            Offset[{62., 13.000000000000014`}, {28.381997460156022`, 
              1.949985747758704}], 
             Offset[{62., -12.999999999999986`}, {28.381997460156022`, 
              1.949985747758704}], 
             Offset[{10.000000000000004`, -12.999999999999996`}, {
              28.381997460156022`, 1.949985747758704}], 
             Offset[{9.999999999999996, 13.000000000000004`}, {
              28.381997460156022`, 1.949985747758704}]}]}, 
          {RGBColor[
           0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
           AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
           StyleBox[
            
            RotationBox["\<\"1 \\!\\(\\*SuperscriptBox[\\(\
\[InvisiblePrefixScriptBase]\\), \\(1\\)]\\)\\!\\(\\*SubscriptBox[\\(B\\), \
\\(2  g\\)]\\)\"\>",
             BoxRotation->0.],
            StripOnInput->False,
            LineOpacity->1,
            FrontFaceOpacity->1,
            BackFaceOpacity->1,
            Opacity->1,
            FontOpacity->1], 
           Offset[{36., 7.993605777301127*^-15}, \
{28.381997460156022, 1.949985747758704}], 
           ImageScaled[{
            Rational[1, 2], Rational[1, 2]}]]}]}}, {}}, {}}}, {{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{5.510204081632652*^-7, -0.02}, {
         0.26498720173086443`, -0.02}, {0.5299738524413207, -0.02}, {
         0.6736117996578364, -0.02}, {0.817249746874352, -0.02}, {
         0.8890687204826099, -0.02}, {0.9608876940908677, -0.02}, {
         0.9788424374929321, -0.02}, {0.9967971808949966, -0.02}, {
         0.9999392609903572, -0.02}}], 
        LineBox[{{5.510204081632652*^-7, 0.547}, {0.26498720173086443`, 
         0.547}, {0.5299738524413207, 0.547}, {0.6736117996578364, 0.547}, {
         0.817249746874352, 0.547}, {0.8890687204826099, 0.547}, {
         0.9608876940908677, 0.547}, {0.9788424374929321, 0.547}, {
         0.9967971808949966, 0.547}, {0.9999392609903572, 0.547}}], 
        LineBox[{{5.510204081632652*^-7, 0.486}, {0.26498720173086443`, 
         0.486}, {0.5299738524413207, 0.486}, {0.6736117996578364, 0.486}, {
         0.817249746874352, 0.486}, {0.8890687204826099, 0.486}, {
         0.9608876940908677, 0.486}, {0.9788424374929321, 0.486}, {
         0.9967971808949966, 0.486}, {0.9999392609903572, 0.486}}]},
       Annotation[#, "Charting`Private`Tag$148184#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{2.0001305910342517`, 0.048}, {2.002595998823544, 0.048}, {
         2.019032050752155, 0.048}, {2.035468102680766, 0.048}, {
         2.1012123103952094`, 0.048}, {2.166956518109653, 0.048}, {
         2.452222592690001, 0.048}, {2.7374886672703496`, 0.048}, {
         2.804045864193019, 0.048}, {2.8706030611156885`, 0.048}, {
         2.9038816595770234`, 0.048}, {2.9371602580383582`, 0.048}, {
         2.9537995572690257`, 0.048}, {2.970438856499693, 0.048}, {
         2.978758506115027, 0.048}, {2.9870781557303605`, 0.048}, {
         2.995397805345694, 0.048}, {2.9999736126341268`, 0.048}}], 
        LineBox[{{2.0001305910342517`, 1.465}, {2.002595998823544, 1.465}, {
         2.019032050752155, 1.465}, {2.035468102680766, 1.465}, {
         2.1012123103952094`, 1.465}, {2.166956518109653, 1.465}, {
         2.452222592690001, 1.465}, {2.7374886672703496`, 1.465}, {
         2.804045864193019, 1.465}, {2.8706030611156885`, 1.465}, {
         2.9038816595770234`, 1.465}, {2.9371602580383582`, 1.465}, {
         2.9537995572690257`, 1.465}, {2.970438856499693, 1.465}, {
         2.978758506115027, 1.465}, {2.9870781557303605`, 1.465}, {
         2.995397805345694, 1.465}, {2.9999736126341268`, 1.465}}], 
        LineBox[{{2.0001305910342517`, 1.282}, {2.002595998823544, 1.282}, {
         2.019032050752155, 1.282}, {2.035468102680766, 1.282}, {
         2.1012123103952094`, 1.282}, {2.166956518109653, 1.282}, {
         2.452222592690001, 1.282}, {2.7374886672703496`, 1.282}, {
         2.804045864193019, 1.282}, {2.8706030611156885`, 1.282}, {
         2.9038816595770234`, 1.282}, {2.9371602580383582`, 1.282}, {
         2.9537995572690257`, 1.282}, {2.970438856499693, 1.282}, {
         2.978758506115027, 1.282}, {2.9870781557303605`, 1.282}, {
         2.995397805345694, 1.282}, {2.9999736126341268`, 1.282}}]},
       Annotation[#, "Charting`Private`Tag$148228#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{4.000117718190359, 0.012}, {4.006313948762526, 0.012}, {
         4.015165706722765, 0.012}, {4.024017464683005, 0.012}, {
         4.041720980603484, 0.012}, {4.059424496523963, 0.012}, {
         4.094831528364921, 0.012}, {4.130238560205879, 0.012}, {
         4.271866687569712, 0.012}, {4.413494814933545, 0.012}, {
         4.677713782771541, 0.012}, {4.941932750609536, 0.012}, {
         4.959839513832071, 0.012}, {4.977746277054607, 0.012}, {
         4.9866996586658745`, 0.012}, {4.995653040277142, 0.012}, {
         4.9996820620022095`, 0.012}}], 
        LineBox[{{4.000117718190359, 0.677}, {4.006313948762526, 0.677}, {
         4.015165706722765, 0.677}, {4.024017464683005, 0.677}, {
         4.041720980603484, 0.677}, {4.059424496523963, 0.677}, {
         4.094831528364921, 0.677}, {4.130238560205879, 0.677}, {
         4.271866687569712, 0.677}, {4.413494814933545, 0.677}, {
         4.677713782771541, 0.677}, {4.941932750609536, 0.677}, {
         4.959839513832071, 0.677}, {4.977746277054607, 0.677}, {
         4.9866996586658745`, 0.677}, {4.995653040277142, 0.677}, {
         4.9996820620022095`, 0.677}}], 
        LineBox[{{4.000117718190359, 0.595}, {4.006313948762526, 0.595}, {
         4.015165706722765, 0.595}, {4.024017464683005, 0.595}, {
         4.041720980603484, 0.595}, {4.059424496523963, 0.595}, {
         4.094831528364921, 0.595}, {4.130238560205879, 0.595}, {
         4.271866687569712, 0.595}, {4.413494814933545, 0.595}, {
         4.677713782771541, 0.595}, {4.941932750609536, 0.595}, {
         4.959839513832071, 0.595}, {4.977746277054607, 0.595}, {
         4.9866996586658745`, 0.595}, {4.995653040277142, 0.595}, {
         4.9996820620022095`, 0.595}}]},
       Annotation[#, "Charting`Private`Tag$148272#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{6.000158148016483, 0.005}, {6.008098691092651, 0.005}, {
         6.016457157488617, 0.005}, {6.033174090280548, 0.005}, {
         6.04989102307248, 0.005}, {6.312100171057793, 0.005}, {
         6.574309319043105, 0.005}, {6.716558514897049, 0.005}, {
         6.858807710750993, 0.005}, {6.894370009714478, 0.005}, {
         6.929932308677965, 0.005}, {6.947713458159708, 0.005}, {
         6.9654946076414515`, 0.005}, {6.974385182382322, 0.005}, {
         6.983275757123194, 0.005}, {6.992166331864066, 0.005}, {
         6.999723320393807, 0.005}}], 
        LineBox[{{6.000158148016483, 0.673}, {6.008098691092651, 0.673}, {
         6.016457157488617, 0.673}, {6.033174090280548, 0.673}, {
         6.04989102307248, 0.673}, {6.312100171057793, 0.673}, {
         6.574309319043105, 0.673}, {6.716558514897049, 0.673}, {
         6.858807710750993, 0.673}, {6.894370009714478, 0.673}, {
         6.929932308677965, 0.673}, {6.947713458159708, 0.673}, {
         6.9654946076414515`, 0.673}, {6.974385182382322, 0.673}, {
         6.983275757123194, 0.673}, {6.992166331864066, 0.673}, {
         6.999723320393807, 0.673}}], 
        LineBox[{{6.000158148016483, 0.592}, {6.008098691092651, 0.592}, {
         6.016457157488617, 0.592}, {6.033174090280548, 0.592}, {
         6.04989102307248, 0.592}, {6.312100171057793, 0.592}, {
         6.574309319043105, 0.592}, {6.716558514897049, 0.592}, {
         6.858807710750993, 0.592}, {6.894370009714478, 0.592}, {
         6.929932308677965, 0.592}, {6.947713458159708, 0.592}, {
         6.9654946076414515`, 0.592}, {6.974385182382322, 0.592}, {
         6.983275757123194, 0.592}, {6.992166331864066, 0.592}, {
         6.999723320393807, 0.592}}]},
       Annotation[#, "Charting`Private`Tag$148316#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{8.000195503801686, 0.062}, {8.00693965259561, 0.062}, {
         8.01593185098751, 0.062}, {8.02492404937941, 0.062}, {
         8.033916247771309, 0.062}, {8.069885041338908, 0.062}, {
         8.105853834906508, 0.062}, {8.177791422041707, 0.062}, {
         8.249729009176905, 0.062}, {8.53221758103211, 0.062}, {
         8.814706152887316, 0.062}, {8.8805689741287, 0.062}, {
         8.946431795370085, 0.062}, {8.96289750068043, 0.062}, {
         8.979363205990776, 0.062}, {8.987596058645948, 0.062}, {
         8.995828911301121, 0.062}, {8.999945337628702, 0.062}}], 
        LineBox[{{8.000195503801686, 0.663}, {8.00693965259561, 0.663}, {
         8.01593185098751, 0.663}, {8.02492404937941, 0.663}, {
         8.033916247771309, 0.663}, {8.069885041338908, 0.663}, {
         8.105853834906508, 0.663}, {8.177791422041707, 0.663}, {
         8.249729009176905, 0.663}, {8.53221758103211, 0.663}, {
         8.814706152887316, 0.663}, {8.8805689741287, 0.663}, {
         8.946431795370085, 0.663}, {8.96289750068043, 0.663}, {
         8.979363205990776, 0.663}, {8.987596058645948, 0.663}, {
         8.995828911301121, 0.663}, {8.999945337628702, 0.663}}], 
        LineBox[{{8.000195503801686, 0.57}, {8.00693965259561, 0.57}, {
         8.01593185098751, 0.57}, {8.02492404937941, 0.57}, {
         8.033916247771309, 0.57}, {8.069885041338908, 0.57}, {
         8.105853834906508, 0.57}, {8.177791422041707, 0.57}, {
         8.249729009176905, 0.57}, {8.53221758103211, 0.57}, {
         8.814706152887316, 0.57}, {8.8805689741287, 0.57}, {
         8.946431795370085, 0.57}, {8.96289750068043, 0.57}, {
         8.979363205990776, 0.57}, {8.987596058645948, 0.57}, {
         8.995828911301121, 0.57}, {8.999945337628702, 0.57}}]},
       Annotation[#, "Charting`Private`Tag$148360#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0.5, 0, 0.5], Thickness[Large], Opacity[1.], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4pDrb1p3C7PK/ZXZfaJFjIh+CyFMQ1b
2RD8JMmZoXb8CP6Bg1e1josj+BbJJ+pfWSL4G1h2X+GNQfAXuC+oC1mA4E/s
atWY/QTBv7Dk/sRpeqpwPt9+y98TKxB83TPP1vfPRfB9bk5O6T2E4N+Jf2XH
cxXBz3nmINn9HMHfopnTduoDgv8nZ/pnzl8I/gI+3VUr/yH4POWXpl/8j+AD
AK2fg84=
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4oDAxhwOlyV2SdayITgsxTGNGxlQ/CT
JGeG2vEj+AcOXtU6Lo7gWySfqH9lieBvYNl9hTcGwV/gvqAuZAGCP7GrVWP2
EwT/wpL7E6fpqcL5fPstf0+sQPB1zzxb3z8Xwfe5OTml9xCCfyf+lR3PVQQ/
55mDZPdzBH+LZk7bqQ8I/p+c6Z85fyH4C/h0V638h+DzlF+afvE/gg8AZWpI
ug==
         "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvWNhg6MEg4qDMRiwOlyV2SdayITgsxTGNGxlQ/CT
JGeG2vEj+AcOXtU6Lo7gWySfqH9lieBvYNl9hTcGwV/gvqAuZAGCP7GrVWP2
EwT/wpL7E6fpqcL5fPstf0+sQPB1zzxb3z8Xwfe5OTml9xCCfyf+lR3PVQQ/
55mDZPdzBH+LZk7bqQ8I/p+c6Z85fyH4C/h0V638h+DzlF+afvE/gg8Afh5f
JA==
         "]]},
       Annotation[#, "Charting`Private`Tag$148404#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{12.000149539161349`, -0.049}, {
         12.005526124294622`, -0.049}, {12.013797793730427`, -0.049}, {
         12.022069463166233`, -0.049}, {12.038612802037843`, -0.049}, {
         12.055156140909453`, -0.049}, {12.088242818652674`, -0.049}, {
         12.121329496395893`, -0.049}, {12.408312162064226`, -0.049}, {
         12.695294827732559`, -0.049}, {12.829267517121892`, -0.049}, {
         12.963240206511223`, -0.049}, {12.97998679268489, -0.049}, {
         12.996733378858556`, -0.049}, {12.999664031438941`, -0.049}}], 
        LineBox[{{12.000149539161349`, 1.189}, {12.005526124294622`, 1.189}, {
         12.013797793730427`, 1.189}, {12.022069463166233`, 1.189}, {
         12.038612802037843`, 1.189}, {12.055156140909453`, 1.189}, {
         12.088242818652674`, 1.189}, {12.121329496395893`, 1.189}, {
         12.408312162064226`, 1.189}, {12.695294827732559`, 1.189}, {
         12.829267517121892`, 1.189}, {12.963240206511223`, 1.189}, {
         12.97998679268489, 1.189}, {12.996733378858556`, 1.189}, {
         12.999664031438941`, 1.189}}], 
        LineBox[{{12.000149539161349`, 1.48}, {12.005526124294622`, 1.48}, {
         12.013797793730427`, 1.48}, {12.022069463166233`, 1.48}, {
         12.038612802037843`, 1.48}, {12.055156140909453`, 1.48}, {
         12.088242818652674`, 1.48}, {12.121329496395893`, 1.48}, {
         12.408312162064226`, 1.48}, {12.695294827732559`, 1.48}, {
         12.829267517121892`, 1.48}, {12.963240206511223`, 1.48}, {
         12.97998679268489, 1.48}, {12.996733378858556`, 1.48}, {
         12.999664031438941`, 1.48}}]},
       Annotation[#, "Charting`Private`Tag$148448#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[0, 0, 1], Thickness[Large], Opacity[1.], 
        LineBox[{{14.0001155186341, 0.012}, {14.005904029564729`, 0.012}, {
         14.023714832428206`, 0.012}, {14.041525635291684`, 0.012}, {
         14.18401205819951, 0.012}, {14.326498481107334`, 0.012}, {
         14.592434040033314`, 0.012}, {14.858369598959294`, 0.012}, {
         14.894397699290362`, 0.012}, {14.930425799621432`, 0.012}, {
         14.948439849786967`, 0.012}, {14.966453899952501`, 0.012}, {
         14.975460925035268`, 0.012}, {14.984467950118036`, 0.012}, {
         14.993474975200805`, 0.012}, {14.999779892758745`, 0.012}}], 
        LineBox[{{14.0001155186341, 1.507}, {14.005904029564729`, 1.507}, {
         14.023714832428206`, 1.507}, {14.041525635291684`, 1.507}, {
         14.18401205819951, 1.507}, {14.326498481107334`, 1.507}, {
         14.592434040033314`, 1.507}, {14.858369598959294`, 1.507}, {
         14.894397699290362`, 1.507}, {14.930425799621432`, 1.507}, {
         14.948439849786967`, 1.507}, {14.966453899952501`, 1.507}, {
         14.975460925035268`, 1.507}, {14.984467950118036`, 1.507}, {
         14.993474975200805`, 1.507}, {14.999779892758745`, 1.507}}], 
        LineBox[{{14.0001155186341, 1.841}, {14.005904029564729`, 1.841}, {
         14.023714832428206`, 1.841}, {14.041525635291684`, 1.841}, {
         14.18401205819951, 1.841}, {14.326498481107334`, 1.841}, {
         14.592434040033314`, 1.841}, {14.858369598959294`, 1.841}, {
         14.894397699290362`, 1.841}, {14.930425799621432`, 1.841}, {
         14.948439849786967`, 1.841}, {14.966453899952501`, 1.841}, {
         14.975460925035268`, 1.841}, {14.984467950118036`, 1.841}, {
         14.993474975200805`, 1.841}, {14.999779892758745`, 1.841}}]},
       Annotation[#, "Charting`Private`Tag$148492#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{16.000303126454284`, 0.265}, {16.000745256182338`, 0.265}, {
         16.264670995255635`, 0.265}, {16.528596734328932`, 0.265}, {
         16.67170422572687, 0.265}, {16.814811717124805`, 0.265}, {
         16.886365462823772`, 0.265}, {16.95791920852274, 0.265}, {
         16.97580764494748, 0.265}, {16.993696081372224`, 0.265}, {
         16.99995703412089, 0.265}}], 
        LineBox[{{16.000303126454284`, 1.658}, {16.000745256182338`, 1.658}, {
         16.264670995255635`, 1.658}, {16.528596734328932`, 1.658}, {
         16.67170422572687, 1.658}, {16.814811717124805`, 1.658}, {
         16.886365462823772`, 1.658}, {16.95791920852274, 1.658}, {
         16.97580764494748, 1.658}, {16.993696081372224`, 1.658}, {
         16.99995703412089, 1.658}}], 
        LineBox[{{16.000303126454284`, 1.904}, {16.000745256182338`, 1.904}, {
         16.264670995255635`, 1.904}, {16.528596734328932`, 1.904}, {
         16.67170422572687, 1.904}, {16.814811717124805`, 1.904}, {
         16.886365462823772`, 1.904}, {16.95791920852274, 1.904}, {
         16.97580764494748, 1.904}, {16.993696081372224`, 1.904}, {
         16.99995703412089, 1.904}}]},
       Annotation[#, "Charting`Private`Tag$148536#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{18.00001816052303, 0.217}, {18.003701353137075`, 0.217}, {
         18.011886225612717`, 0.217}, {18.02007109808836, 0.217}, {
         18.028255970564004`, 0.217}, {18.093734950369157`, 0.217}, {
         18.15921393017431, 0.217}, {18.443419093117498`, 0.217}, {
         18.727624256060686`, 0.217}, {18.860208194087445`, 0.217}, {
         18.992792132114204`, 0.217}, {18.99983565382188, 0.217}}], 
        LineBox[{{18.00001816052303, 1.123}, {18.003701353137075`, 1.123}, {
         18.011886225612717`, 1.123}, {18.02007109808836, 1.123}, {
         18.028255970564004`, 1.123}, {18.093734950369157`, 1.123}, {
         18.15921393017431, 1.123}, {18.443419093117498`, 1.123}, {
         18.727624256060686`, 1.123}, {18.860208194087445`, 1.123}, {
         18.992792132114204`, 1.123}, {18.99983565382188, 1.123}}], 
        LineBox[{{18.00001816052303, 1.799}, {18.003701353137075`, 1.799}, {
         18.011886225612717`, 1.799}, {18.02007109808836, 1.799}, {
         18.028255970564004`, 1.799}, {18.093734950369157`, 1.799}, {
         18.15921393017431, 1.799}, {18.443419093117498`, 1.799}, {
         18.727624256060686`, 1.799}, {18.860208194087445`, 1.799}, {
         18.992792132114204`, 1.799}, {18.99983565382188, 1.799}}]},
       Annotation[#, "Charting`Private`Tag$148580#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        LineBox[{{20.000217237285064`, 0.083}, {20.00063664327393, 0.083}, {
         20.01741288282933, 0.083}, {20.03418912238473, 0.083}, {
         20.067741601495534`, 0.083}, {20.101294080606337`, 0.083}, {
         20.23550399704955, 0.083}, {20.369713913492763`, 0.083}, {
         20.6328719696936, 0.083}, {20.896030025894436`, 0.083}, {
         20.93171093838486, 0.083}, {20.967391850875288`, 0.083}, {
         20.976312078997893`, 0.083}, {20.9852323071205, 0.083}, {
         20.99415253524311, 0.083}, {20.99995068352281, 0.083}}], 
        LineBox[{{20.000217237285064`, 1.621}, {20.00063664327393, 1.621}, {
         20.01741288282933, 1.621}, {20.03418912238473, 1.621}, {
         20.067741601495534`, 1.621}, {20.101294080606337`, 1.621}, {
         20.23550399704955, 1.621}, {20.369713913492763`, 1.621}, {
         20.6328719696936, 1.621}, {20.896030025894436`, 1.621}, {
         20.93171093838486, 1.621}, {20.967391850875288`, 1.621}, {
         20.976312078997893`, 1.621}, {20.9852323071205, 1.621}, {
         20.99415253524311, 1.621}, {20.99995068352281, 1.621}}], 
        LineBox[{{20.000217237285064`, 1.93}, {20.00063664327393, 1.93}, {
         20.01741288282933, 1.93}, {20.03418912238473, 1.93}, {
         20.067741601495534`, 1.93}, {20.101294080606337`, 1.93}, {
         20.23550399704955, 1.93}, {20.369713913492763`, 1.93}, {
         20.6328719696936, 1.93}, {20.896030025894436`, 1.93}, {
         20.93171093838486, 1.93}, {20.967391850875288`, 1.93}, {
         20.976312078997893`, 1.93}, {20.9852323071205, 1.93}, {
         20.99415253524311, 1.93}, {20.99995068352281, 1.93}}]},
       Annotation[#, "Charting`Private`Tag$148624#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5kDSxif7qa51+2P6Le12jEh+J8aRI73
siD4ipcWcdxlQ/ADlA29dDgR/HVHfc+e4kXweTKyAjKFEPwTaxaHLZNG8Js/
3ol5rILg/6ryz4w1R/ALWQ6VXvdE8OPFl/edzkPwfbV6lu+fjOTeG6Wh7DsQ
/Bnt8cz+dxB8p8833yU8RfBfx4XcKnqH4B+YInjh9ycEf8qpc0dbviP4dalr
HU7+RPAzGXp28/5B8ENmZ5kF/UPwJ13J6XnxH8EHAPWjlsE=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5nDybJ986X0/9of0W9rtWNC8D81iBzv
ZUHwFS8t4rjLhuAHKBt66XAi+OuO+p49xYvg82RkBWQKIfgn1iwOWyaN4Dd/
vBPzWAXB/1XlnxlrjuAXshwqve6J4MeLL+87nYfg+2r1LN8/Gcm9N0pD2Xcg
+DPa45n97yD4Tp9vvkt4iuC/jgu5VfQOwT8wRfDC708I/pRT5462fEfw61LX
Opz8ieBnMvTs5v2D4IfMzjIL+ofgT7qS0/PiP4IPABXbsUI=
         "]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQzX2S+woPg5nDvvlS+ndVGB2O6Le12jEh+J8aRI73
siD4ipcWcdxlQ/ADlA29dDgR/HVHfc+e4kXweTKyAjKFEPwTaxaHLZNG8Js/
3ol5rILg/6ryz4w1R/ALWQ6VXvdE8OPFl/edzkPwfbV6lu+fjOTeG6Wh7DsQ
/Bnt8cz+dxB8p8833yU8RfBfx4XcKnqH4B+YInjh9ycEf8qpc0dbviP4dalr
HU7+RPAzGXp28/5B8ENmZ5kF/UPwJ13J6XnxH8EHAFx0lSM=
         "]]},
       Annotation[#, "Charting`Private`Tag$148668#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{24.000271603038303`, 0.163}, {24.00430317324478, 0.163}, {
         24.013262218148014`, 0.163}, {24.022221263051254`, 0.163}, {
         24.031180307954493`, 0.163}, {24.067016487567447`, 0.163}, {
         24.1028526671804, 0.163}, {24.174525026406307`, 0.163}, {
         24.246197385632218`, 0.163}, {24.51384953564618, 0.163}, {
         24.781501685660146`, 0.163}, {24.84709927899224, 0.163}, {
         24.912696872324332`, 0.163}, {24.94549566899038, 0.163}, {
         24.978294465656425`, 0.163}, {24.986494164822936`, 0.163}, {
         24.99469386398945, 0.163}, {24.999613683489372`, 0.163}}], 
        LineBox[{{24.000271603038303`, 1.53}, {24.00430317324478, 1.53}, {
         24.013262218148014`, 1.53}, {24.022221263051254`, 1.53}, {
         24.031180307954493`, 1.53}, {24.067016487567447`, 1.53}, {
         24.1028526671804, 1.53}, {24.174525026406307`, 1.53}, {
         24.246197385632218`, 1.53}, {24.51384953564618, 1.53}, {
         24.781501685660146`, 1.53}, {24.84709927899224, 1.53}, {
         24.912696872324332`, 1.53}, {24.94549566899038, 1.53}, {
         24.978294465656425`, 1.53}, {24.986494164822936`, 1.53}, {
         24.99469386398945, 1.53}, {24.999613683489372`, 1.53}}], 
        LineBox[{{24.000271603038303`, 1.921}, {24.00430317324478, 1.921}, {
         24.013262218148014`, 1.921}, {24.022221263051254`, 1.921}, {
         24.031180307954493`, 1.921}, {24.067016487567447`, 1.921}, {
         24.1028526671804, 1.921}, {24.174525026406307`, 1.921}, {
         24.246197385632218`, 1.921}, {24.51384953564618, 1.921}, {
         24.781501685660146`, 1.921}, {24.84709927899224, 1.921}, {
         24.912696872324332`, 1.921}, {24.94549566899038, 1.921}, {
         24.978294465656425`, 1.921}, {24.986494164822936`, 1.921}, {
         24.99469386398945, 1.921}, {24.999613683489372`, 1.921}}]},
       Annotation[#, "Charting`Private`Tag$148712#1"]& ]}, {}}, {{{}, {}, 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], 
        LineBox[{{26.000161508681895`, 0.098}, {26.008462831499436`, 0.098}, {
         26.074873414039757`, 0.098}, {26.14128399658008, 0.098}, {
         26.27410516166072, 0.098}, {26.40692632674136, 0.098}, {
         26.703462887860475`, 0.098}, {26.99999944897959, 0.098}}], 
        LineBox[{{26.000161508681895`, 1.456}, {26.008462831499436`, 1.456}, {
         26.074873414039757`, 1.456}, {26.14128399658008, 1.456}, {
         26.27410516166072, 1.456}, {26.40692632674136, 1.456}, {
         26.703462887860475`, 1.456}, {26.99999944897959, 1.456}}], 
        LineBox[{{26.000161508681895`, 1.853}, {26.008462831499436`, 1.853}, {
         26.074873414039757`, 1.853}, {26.14128399658008, 1.853}, {
         26.27410516166072, 1.853}, {26.40692632674136, 1.853}, {
         26.703462887860475`, 1.853}, {26.99999944897959, 1.853}}]},
       Annotation[#, "Charting`Private`Tag$148756#1"]& ]}, {}}}},
  AspectRatio->1,
  Axes->False,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{None, 
    FormBox[
     GraphicsBox[{
       Thickness[0.004549590536851683], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4j/fSh/M+ajn8OPt6wOWzvoOPifYbWeLIvi1
v60KznHoOjyKEN9+0UHDYYv5j0MpWToOMvPiNE8XqDikpgEBmwqcX3P/xy3j
01Jw/kwQ+CkG52t8Unk566SYwwbVJ83z1iL4Z0DARw3OB0mf3WXo8Pc/EOyX
h/MvXA17ox+tAucnhASpLzip4jB9An+V2WsDON/UZm/QtIe6DgZaK4UvLFHF
4C+5v49vjrIpXD06X/0t7z4DTWO4fWB/RBrB3QPjw9yLztcA6fe0gPPrQOEo
YQkPj0aWo/2G5pbw8ILxyw9vc535VhnOB8dPoDacvx7kcV0dSHjtMXdIiL3j
xnxDx6HH6xWLyUQTBxEQY4sunP8kceE1k34dh+87b3X9vWrpsN1rg8WcnYwY
fJj5B7r3NZk85oPz1wrp8KXXCWDw99fKWqSrWMD54HQzVQ3Oh8U3zDwYH2Yf
Ot/EGASUHWaAwsdSF85HT58AM+0wnw==
          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
          "], CompressedData["
1:eJxdlHtIU1Ecx+ebiCwUMVAx9c5Rurnds3m3SfQzQsJEZUZFVmRO0xIVsv4I
rUzNykKDiT3EHlb2srQHVkQtRfJRmlkWKgYiFFqUZiaZ1X73ds4lDxwuH875
/c7397pB23IsaS4KhcLJseMd29mxE3pObPpdFAV6gisEKPvXbFnamcuB/VDd
+g6LmfEB19Zy3Q8TFMyYc7sOc6BddtX7pdUEPz+P2U0uodCM9/lIGEk536dP
0MCTggDjdqsRVhwcfnZyTAcfdoRNValNUPv+sWd1Lw9xbR7Lz/iYYcAvP4U3
EFhc+XpeRnAUVFUs3BsZJfP8GOVu534Cb70morv3mGCDb1OPoouAL56/MjIW
/fjIvE/UKTB7ytS/eG9IkPRGENh1z2em09MIdR9Xa/6M84yf46qWOQ+/Gh4u
470egcUn5vGOAH6YL7sOKpLyuKovBkhLdyz3CHiH+vsIlMWOuuqjeSjH87NE
ylOxzLk3ygYyKmQW37spc+rmwRiXaV7SNUhY/uzoZ5WexUeZxn8F9TYSlh9R
93We8VOsn5fM4jdbx1g5UlTz4pqWsVh/Tsv8U/4vvw57yt8aEneebtJBC74T
TCS7WB4aNNm1Tlk8TOC5hwFspSUbex+pIR770dsAavR7US31A2+A7jfrPkUk
yxweFDiZFSlz8YKEWzY3tZSvQAKjWLgxFSQviR5PHeRhGIWBCk7hatdBAwZW
z7H4xPfzOZh80H901k3L+p8ynZdjWMdGHXB9w0mKuBApzjCesRXrZCSMv6P9
JcLsKVP/or9Cwt6n+jNzvpa022SW9CoZb11rUZ07Eir1TSKBtof3j7svUkEh
zmvpvzm6oJLqX2iAAGzw/eFSvWwC3Mb8+6sgFuexVZDmsjKU9XtHy8r6zCEl
Y+k95ZxzjtlT/WL9UgUWH2UaP45F+pTA8iP28y8j4zWiDhPju8J0s9VsZiz+
T2Zlnvs/+wvdfwDS
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYnfVUqZZCU4ORsZAcFnDAcb3vTgx5h+zpoP3
CXbb2bFODvW/rQrOaWg6WFw7mmvigeCrPmmed9YIwT+uaTXptL6Tw+T21qjL
MpoO9k2Pjs9QdnI4ddhpbWadhkP78vBTRlccHUxt9gZNW6jikJ4GBGqODuWH
t7nOXKvs8Dsm9+i/RQ5wfm9wicr0/fZw/oyZQPDS1uFFlva36bVqCH7xVtHf
3bpwPtjdqUYONpURK0zX2jvclq5JNNpq7PCGd5/BzC4HOB+kfCajI6r8JkeH
P99KH8xxNHaQd/yYfOaro8NfEP+joQPIuLO7EXyw+9Mw+Rv18hYzyiD4PV6v
WEwKDRwmf2OLn7HG0aFgTfftDAcDeHjA+GD3vETw7+/jm2Ps5ORwsA2oMAjB
5/VfPyVVwxDOB+u7aQRxf5GjgwkoPpVNHD5vCMie1e4A5/OA9HXYwflgOtnG
wRbsMUM4/z8I1OvC+XMWKe/8o67uIDEvTvP0AjuHB67xjrMuKsHNh/GXv/DQ
+8/oBOfD0tN6UELxRaQvWHoDAH3nEco=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQncP5c0G6sauDiTEIKDvA+DLz4jRPF6g47LzV9Te1
3gXOTzh8WTu10sVhxkwg2Ing//1W+mBOoRqcr/aked5ZLhMH8alXODOknB0+
bwjInnXcGM5Xf8u7z0DT2OGmdE2i0VEE3+cEu+3su84O+2tlLdJZEPz+4BKV
6fcN4fwXWdrfpteqwfkbVIEWrlVxSATZf9EZ7l79CQt+GPJh8mH+Bfsv3NlB
5dqjYAYfZYc3QGfMvIXgr+m+ncGg7gLnW1w7mmtSgOCD3f8WwUcPTwC+xo5f

           "], {{41.2344, 23.999999999999996`}, {41.2344, 
           24.571899999999996`}, {40.781299999999995`, 24.978099999999998`}, {
           40.27969999999999, 24.978099999999998`}, {39.70779999999999, 
           24.978099999999998`}, {39.3031, 24.525}, {39.3031, 
           23.999999999999996`}, {39.3031, 23.4281}, {39.7563, 
           23.021899999999995`}, {40.256299999999996`, 23.021899999999995`}, {
           40.82809999999999, 23.021899999999995`}, {41.2344, 
           23.474999999999998`}, {41.2344, 23.999999999999996`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4ieJC6+Z+Hs6TG5vjboso+kA42fkf2g9eUXb
gcd//ZRUCUx+/W+rgnMamnD+qcNOazPvqTpEiG+/yHDMw6H88DbXmWuVHeQd
PyafcUXwb0rXJBq9dYfzTYyBoNjdwdRmb9C0hSpwfnLsHTfmHxpw/vQJ/FVm
1sYOaSAg54nB53ZTLWW6ZQxXj84HUcbOFg5ty8NPGdkg+LoTFvwwNHN3OAly
/zlThxzOnwvST7s5aLzl3Wew0tiBAQROuDqcAYE5CD7M/sTDl7VTL7ph8KXm
xWmeFtCE8yHhpQHnP3CNd5x1UckhG2SfsQecv/NW19/U5wg+LD58TrDbzp6q
6oAeXwDK1LG1
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjTLwd/h77fSB3MK1R1g/CntrVGXZbQcZswE
Ak5Mfguv//opqeqo8jUqDk8SF14z2e7ncOFq2Bt9aRWHLxsCsmf1I/jiU69w
Zghh8n1OsNvOnqoG54PNWa8B558BgR59OF/jLe8+g0hDOL9kq+jv03pGEP4k
X4h6GWOHhMOXtVMVfR3S04DgmbGDzoQFPwzn+TiYGAOBsolDKkjcDMEX+OR4
Ps3VG87fcavrb+p0L4f631YF51YYwflfdwIZooZw/v5aWYt0EwOHPzG5R/99
8nJIjr3jxqxh4HBDuibRiNUbzmdZPMmKURfBB9tT7A0xPwLBX3x/H98cZkM4
P1rB8WPyHEOHHq9XLCaW3g79wSUq0+8bws2H8UOA1P8fXnD+hfx49nMvvSDh
ddMQEr8PvBxAxhpfNoTYq+DtsARkX7AxJB6Oejv8AaWHg8YO4Gg28IHzwepP
IPi1IH6Br8NtkDu2GsH54PDYYgDnH921o5ctQN9hyje2+Bl7fBwaWI72G5rr
O2zQy1vM+MQbYu9VPbj/3MEG6ELsq/CCqNuj7bD8hYfef0cvB1CymxmpCecn
hASpL+hUh/PXCunwpd9ThtgX4u3wwDXecdZFJUg6+Ibgw9IDjA8OL0tfhzfF
wATlrQKJr1pfB9+LE2P+MatD4rfJ12GL+Y9DKa9UHHhA4XPD16HbxnNXGpMy
JB3G+aHy5yH4sPxVfnib68y1CD4s/wEA7iJ/SQ==
           "], {{58.88129999999999, 
           12.914099999999998`}, {58.88129999999999, 10.839100000000002`}, {
           57.40309999999999, 9.79063}, {56.09059999999999, 9.79063}, {
           54.900000000000006`, 9.79063}, {53.968800000000016`, 10.6734}, {
           53.968800000000016`, 11.768799999999999`}, {53.968800000000016`, 
           12.484399999999999`}, {54.27969999999999, 13.748400000000002`}, {
           55.662499999999994`, 14.5109}, {56.80629999999999, 
           15.154699999999998`}, {58.1172, 15.249999999999998`}, {
           58.88129999999999, 15.298399999999999`}, {58.88129999999999, 
           12.914099999999998`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4h6vVywmjYEOk9tboy7LaDrA+Bn5H1pPXtF2
kHf8mHwmFZNf/9uq4JyGJpx/6rDT2sx7qg6uqqVMs2wCHcoPb3OduVbZQdNq
0un6PwFwfvvy8FNGFxB8YxCYHOBgarM3aNpCFTg/OfaOG/MPDTh/+gT+KjNr
Y4czIJARiMHndgNafMsYrh6dD6adLRxic4/+21SO4G94+HLqppIAh5Mg958z
dfCXE8vytQ9w0HjLu89gpbGDCUhdtT/EnjkIPsx+z+pmfR+nAAy+1Lw4zdMC
mnA+JLw04PwHrvGOsy4qQez7jOB/Z4uf4eMbCOfD4sPnBLvt7KmqDujxBQBq
37Fe
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7S8nluUrHOxgYgwCyg4wvsy8OM3TBSoO39niZ/js
DILzvaub9X22BTnMmAkEOxH8v99KH8wpVIPz1Z40zzvLZeKgCqLZghw+bwjI
nnXcGM5Xf8u7z0DT2KF9efgpoxgEf3+trEV6RhCEZkHw+4NLVKbfN4TzX2Rp
f5teqwbnbwAZvFbFwRNkfxLCvRsevpy6iQGTD/Mv2H+qQQ4q1x4FM/goO0xY
8MPwWRqCnx/Pfk6yF8Hf2lJzYfNGBB/s/g8IPnp4AgC0/opd
           "], {{
           75.13439999999999, 23.999999999999996`}, {75.13439999999999, 
           24.571899999999996`}, {74.68130000000001, 24.978099999999998`}, {
           74.17970000000001, 24.978099999999998`}, {73.6078, 
           24.978099999999998`}, {73.20309999999999, 24.525}, {
           73.20309999999999, 23.999999999999996`}, {73.20309999999999, 
           23.4281}, {73.65629999999999, 23.021899999999995`}, {
           74.15629999999999, 23.021899999999995`}, {74.7281, 
           23.021899999999995`}, {75.13439999999999, 23.474999999999998`}, {
           75.13439999999999, 23.999999999999996`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}}}, {{{87.475, 14.701599999999997`}, {87.475, 
           17.7531}, {85.2578, 20.137500000000003`}, {82.6594, 
           20.137500000000003`}, {80.0609, 20.137500000000003`}, {
           77.84379999999999, 17.7531}, {77.84379999999999, 
           14.701599999999997`}, {77.84379999999999, 11.6984}, {80.0609, 
           9.409379999999999}, {82.6594, 9.409379999999999}, {85.2578, 
           9.409379999999999}, {87.475, 11.6984}, {87.475, 
           14.701599999999997`}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQfQYEakId6n9bFZw7oesA44PpN9oOW1tqLmyuDHWQ
mheneVpA00HLatLp+oBQh9Q0IDim5qDg+DH5jGqoQ2b+h9aTU1Qc2paHnzJ6
EuJQfnib68y1yg4P9vHNMV6F4DcFes5tSELwa9ZtS6pXDXH49fb1AUtmVQeQ
sWlMIQ6yy1946N1Xc2gHmXcn2MH34sSYf8yaDl82BGTPuh7scHzXjl62Ddpw
Psz9MH5CSJD6gpP6Dpw/F6RvvhXsID71CmeGkiHcfH2tlcIXTIwcXmxfz/xc
IcTh9GGntZn/jBwO1MpapMeEOPz5VvpgzkFjuPth/AkLfhg+e4fgg/VrhDqo
v+XdZ6Bp7FAL8o9vqIMxCAQbwcNzP8hcE0M4/wfIv876DujhDwDhXMKi
           "]}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYC4p23uv6mPo9wMDEGAWUHGF9mXpzm6QIVh60t
NRc2tyL4nzYEZM+qj3AwtdkbNG0hgv8iS/vb9Fo1OL/+t1XBuRsGcH7Bmu7b
GQJGDvtrZS3SCyIc1J40zzvLZeKwaJIVo++ecDi/MmKF6VlnBL/H6xWLCWu4
Q3oaEEwzcvCqbtb3eRfmID71CmfGIkOHMyDwBpMP0w/mW4Q5fAa547gxnK/+
lnefgaaxgypI3SQEX8tq0un6BWEQd7Ig+P3BJSrT7xvC+TD/wvgbQAatVXEA
OTNtVhg8vGD2ofNh4S3yyfF8WmyYg8q1R8EMPspw82D8juXhp4xOIPhPRGRP
Pn2Ppt4kHM4viGc/JxkZDjcfxofZf+1orknDd4R7wPZ/DIPHJ4wP8x+Mr6u1
UvjCEn043//ixJh/zEaQ8HMLd9AAhd9KY4eZILARwW8K9JzboBQB53P+XJC+
WS8CEp9iRnD+32+lD+Z8NIDzYfbD+LDwdVUtZZqlgUiPoGTFcDwcgw/zPzj9
vUaED8w8GB8cX2EI/uHL2qmSdQg+2H+HEHz0/AIA251oWg==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQnSvUfOCUYazD1An8VWba+g4wvv/FiTH/mI0cGqY6
d+fcj3EwMQYCZROHrZ//XqkwRPB12sVunuuPhvPD+XQ3zeWPdlB90jzv7C5D
OD8l9o4b8wxdOL+F13/9lFR1h57peULNC6IdHrjGO866qOTwZ+XHS75OMXB+
6b75UvpvEfztcq2vAw1iHWSXv/DQu68O5/8HgfsacL73CXbb2aaaDhl7SiZL
qODmH1HYUJQhieDLRKVY3xePdZjc3hp1WUYTEh6CsQ5bzH8cSunScLhS8VLN
8EOMw5viraK/vVUd7E3jdnnOiXEoP7zNdeZaZYcFrts+//VB8NnXAE3kRvBr
QBpORjsE3JKuSbykAvf/DFD4v1ZzeL/8mLd5YbTDTBCI1ITzt4Ls19KB8+cs
Ut75J13PYf+pha7btGPhfFj8bXdoenR8BoIvMy9O8/QGBB8W3wCAltkU
           "], {{
           115.49099999999999`, 15.560899999999997`}, {109.79399999999998`, 
           15.560899999999997`}, {109.961, 18.993800000000004`}, {
           111.79500000000002`, 19.756299999999996`}, {112.74999999999999`, 
           19.756299999999996`}, {114.36999999999999`, 19.756299999999996`}, {
           115.46699999999997`, 18.229699999999998`}, {115.49099999999999`, 
           15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGITIGYCYnVDjjUyUgkOJsYgoOwA48vMi9M8XaDicF7p
9s+6S/FwvgqQm3Um3sHUZm/QtIUI/oss7W/Ta9Xg/PrfVgXnbhjA+QVrum9n
CBg5lO6bL6W/N95B7UnzvLNcJg48TNrtYpwIfm3WnpLJE+LgfJfunOe/A+Mc
0tOAYJqRg3/v9Dwh6zgH8alXODMWGTrMmAkElph8mH6B5gOnFrbGOnzeEJA9
67gxnK/+lnefgaaxQyif7qa59xH8iBTr+/5vYx3218papLMg+P3BJSrT7xvC
+TD/wvgbVIEWrlVxWCMTlWL9PBYeXjD70Pmw8BZnCePTXRXroHLtUTCDjzLc
PBh/geu2z39F4uD8F2rACLJB8B9Uiaxzb0Twb5z7Hvx4aRzcfBgfZr+tadwu
TxcEf8LbGntTuzh4fML4MP/B+LpaK4UvLNGH8/0vToz5x2zkcEeFrXHq5DgH
DVD4rTR2SAXF0z8Ef8775ce88+Ph/DeBO+Raq+Mh8SlmBOf//Vb6YM5HAzgf
Zj+MDwtfH/NOx4RSRHrcMBdogTAmH+b/FR8v+SZZxMPDB2YejA9WtxjBrwEG
58NTCD4wdd48x54A56PnFwBD5VkY
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQzRzGp7spNNFh6gT+KjNtfQcY3//ixJh/zEYOvdPz
hJp1Eh1MjIFA2cRh+TFv886rCXB+skCE5ZYWBP978OOls10SHFSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdYbIESxhfb4LDA9d4x1kXlRxOL3Td9vkugs++
RiYqxTgRzteI6T/0NSTRQXb5Cw+9++pw/n8QuK8B53ufYLedbarpwKjdLnbT
Dzdf/64KW6Mngn/7Z13WHo9Eh8ntrVGXZTQh4eGa6LDF/MehlC4NB/NOx4Sn
JokOb4q3iv72VnXIef575UeuRIfyw9tcZ65Vdpj7HhhCjxPg/AtKQBMPIfjd
IA0LExwCbknXJF5Sgft/Bij8X6s5HFbYUJRRmuAwEwQiNeH8rSD7tXTg/DmL
lHf+Sddz0NkEtDEoEc6Hxd92h6ZHx2cg+DLz4jRPb0DwYfENAESn1wU=
           "], {{
           137.391, 15.560899999999997`}, {131.694, 15.560899999999997`}, {
           131.86099999999996`, 18.993800000000004`}, {133.69500000000002`, 
           19.756299999999996`}, {134.64999999999998`, 19.756299999999996`}, {
           136.26999999999998`, 19.756299999999996`}, {137.36699999999996`, 
           18.229699999999998`}, {137.391, 15.560899999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
          0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tlHFDYUpSQ5PM/S/jb9rJEDjC8zL07z9ARj
h4+XfJMEfJIc1J40zzvLZeKgbsixRsYIwc/eUzJZ4kcigv/898qP9xIdGlmO
9hu6GznMfb/8mPf1RIe/30ofzCk0dDj8VSOm/xomH6bfJG6XJ09dosPnDQHZ
s44bw/nqb3n3GWgaO1xfXGDLtRrBP73QddvnjYkO+2tlLdJZEPz+4BKV6fcN
4fwXIP/VqsH5G1SBFq5Vcfj890rFy3WJEP8WqMDtQ+ebGIOAsoMB0PtRExId
VK49CmbwUXb4WZe1p2Qzgg/273EE/zAwODPuIvj2pkADWZLgfPNOx4SnEklw
82F8mP27gcHL8gjhnv3zpfTv3sDk+5xgt509VQ3OF+nxesVSogfn+1+cGPOv
2RAeXxqg8Ftp7HAZGL0Rhklwvs4moA/MEPz/IGANdd9iqHpHRPpA57M2TnXu
Nkhy+LrzVtffVAQfnB6OG8H5+lorhS+YGEHi0z7JITn2jhvzD0OHC0q3f9Z5
Ifjnvwc/XhqM4MPSp/jUK5wZSoj0Cku/ADHxN8w=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 
           3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxF1A1IU1EUAOA1BUtTUqKJlCk6N9003YZmGZ0pGiViKMgQy7pPmaWohUpR
UWYiNcMidWorU4uyJsoqS1lL05ykLSzpx34UU7RCwvyL1OrdzXfvhcfj4913
37n3nPO8UU5COp/H40WxF76rwh/0FlgYmDwsmdfGyYHz0nz+iK5TDu8bcnc4
djGgPDtqrtqugIjh+Ivau9SZxrwr7qXU3V4tRzOOMDDTsjezxiyH6ddxaF0K
A6IpZ1OwvxyWB49984tmQCV4NMCzyMEuySXQ4M+A31jR9ZeOClBfnjq505W6
Lrp1ZnkQETvxJSUb6hDk6jUfMy7JiOfahi4sVwQTry/d890+LwgWG9kI2hGU
lxQnvzFKoQ8v2IlAUDG4JiNSCu/w/u4hOGP/vCxEG0BsfV4vJj7nHN9cnk6t
q/dpWxKJQGq49vO2AcFjYA9AJYSFxK+3rvYjSNv3KcZO5QvilLJnczcRVFWz
o80HNFkTi43FCEaiU5U1A97Eejepi/qLJ/E/6xBArceWz74WBMN4/rSbbX9C
hrjc3T7J5Ti1Q2FFlKabAa/2G6Z0i4B41jT9UD3vSWzd74IQXuGAE6nDzisP
jLtTs9GLUxyorfmcRMTmWPaNMQR/pn50hNv5kf2P4gTDio0IAr03z2ZViohD
I54kVCr9iScO1r1VNFO3BGU3rDIGQG+Bqdajb+W8zRLAx1j9Adnq01UC2my3
oo5fCMKs6wWQ+uF8p4cNMI7aWp+FDEhxPKGBxFz9cH56atNWtSIE2Oz2xJ5g
4PTitlyLWAY6PCFtZf64DHLYz79gz78fD53clo9qBpxihPn8ITnpF86lOL9N
1E64oAzUiv3tu9e20v5JZcm/T/sRl5NYz4AY91MjtXX+LmoG199vGXlfw7aD
olNmq0cjdfBq/cbkXmqu//u6IpsO/aXm/g//ARt06gs=
           "], {{154.638, 
           16.5859}, {154.638, 16.107799999999997`}, {154.638, 
           13.534399999999998`}, {152.53899999999996`, 13.534399999999998`}, {
           150.44199999999998`, 13.534399999999998`}, {150.44199999999998`, 
           16.107799999999997`}, {150.44199999999998`, 16.5859}, {
           150.44199999999998`, 17.062499999999996`}, {150.44199999999998`, 
           19.637500000000003`}, {152.53899999999996`, 19.637500000000003`}, {
           154.638, 19.637500000000003`}, {154.638, 17.062499999999996`}, {
           154.638, 16.5859}}, {{157.18899999999996`, 7.717189999999999}, {
           157.18899999999996`, 6.404690000000001}, {155.54399999999998`, 
           5.142189999999999}, {153.15899999999996`, 5.142189999999999}, {
           150.77499999999998`, 5.142189999999999}, {149.12999999999997`, 
           6.404690000000001}, {149.12999999999997`, 7.717189999999999}, {
           149.12999999999997`, 8.456249999999999}, {149.53599999999997`, 
           9.146880000000001}, {150.061, 9.528129999999999}, {
           150.65599999999998`, 9.934379999999999}, {150.89499999999998`, 
           9.934379999999999}, {152.51599999999996`, 9.934379999999999}, {
           154.47000000000003`, 9.934379999999999}, {157.18899999999996`, 
           9.934379999999999}, {157.18899999999996`, 7.717189999999999}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIrIGYC4jMgYJPqMH0Cf5WZtbEDjM/tplrKdMvY4c7P
uqw9PKkOEeLbLzKcg/L/pMD5Kdb3/XsfI/gOpnG7PK+kwPXD+DDzo0AaPqY4
qL/l3WegaexgApTm+ZTiEAnSX2cE59tWRqww9UXwC9Z0384QMHJgbZzq3P0h
xeHvt9IHcz4aOiQJRFhueZPiwOu/fkrqCkOHFce8zTtnQuUL1Rxm5Ak1H7BL
cSjZKvr7tJ6RQ87z3ys/WqU4JMfecWOuQPDrf1sVnFuBm/8kceE1E31jh97p
QAN9EP7pcEx4eiEOkw/zP0w9LHwOnFrouk0bwf8R/HjpbAkE/+Ml3yQBFgQ/
lE9309zXyXA+o3a72M1byXDzYXyY/TD9MD7YfI4USLzKGDtcULr9s04oxWEm
CEQaOVypeKlm2JLiYGIMAsoOQNcr3U5McUhJAwI1aUj4+6U4PHCNd5w1UcQB
5PzPsgg+OLxFEXyw+UwpDrNA5t8UgaSXL8lQeTGHPyuBLmRLcTjYva/J5LAY
xDzeFAf3NUeXM0hIoPJ3SML5X/Z93JoeJg3xB9B/IpWTSs4ekYHY/zUZzgfb
9wTBN+BYIxN1JxmuH8ZfL6TDlz5PEs5X2LVgX+o5UYfz34EB9jvZofr+j1vG
3MJw/8L4E97W2Jt6IfgsYcAISk1xCHp7+eOMRAkHjZj+Q19LYOEnC88v0vPi
NE8fMHTQAUbXOf5Uh9vSNYlGpsYOC6T076oYYeY/GB8A8YKbOA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYluu64sLJNMdlt5a/tjQmc/BBspfAuXD5L/s
+7g1/Rqfg2PC0wtK4ukOPI58XjMy+R0+XvJNEviS5tAX0e3PaCDiAFJuOy3N
odvGc1eakQKcH3BLuiZRSB/OnwkCP80cDn3ViOn/lOYgMS9O8zSDlcNU5+6c
50Dzl7/w0PtvaO0wBY0Pc4//xYkx/5wR/PQ0IAhD8Ot/WxWcy7CGu1dfa6Xw
hRJrh6w9JZMlRBD8A6cWum7jRvAZtdvFbp5Kc+jxesVistHSweCuClvj0jSH
ZSD7Bc0dJoAcXJ/mEKPg+DE5x8ShAGRhSZqDxlvefQY3DeF8GZCD5fXh/OO7
dvSybdB2AFnPUpXmcOqw09rMe6oOOkDrzi1Pc+gFhV+BvIPS7Z91WWfSHEQq
J5WcbRF1yHn+e+VHrnQH2xLH2tMyvHD3w/iw8ILxYf7/DwL1CD4sfgEif9CN

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}}, {{0, 2, 0}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAGIQfUHp9s+6pAyHqRP4q8y09R1gfP+LE2P+MRs5RKVY
3/e3zHAwMQYCZROHkskSLGGP0uF8g7sqbI0TEfwjChuKMgLTHVSfNM87u8sQ
zk+JvePGPEMXzm/h9V8/JVXdIeEp0MaZ6Q4PXOMdZ11UcpiRJ9R84BWCf6Xi
pZqhQwac/1Ujpv9QYoaD7PIXHnr31eH8/yBwXwPO9z7BbjvbVNPh3Pfgx0uj
cfN/r/x4yTcMwV9+zNu8MzTDYXJ7a9RlGU1IeARlOGwx/3EopUvDgTmMT3eT
Y4bDm+Ktor+9VR0st5wo2yee4VB+eJvrzLXKDll7gCH0IR3On/seaOJ5BD8C
pGFdukPALemaxEsqcP/PAIX/azWHCW9r7E2b0h1mgkCkJpy/FWS/lg6cP2eR
8s4/6XoOP+uANsZnwPmw+Nvu0PTo+AwEX2ZenObpDQg+LL4B/CvmdQ==
           "], {{
           193.791, 15.560899999999997`}, {188.094, 15.560899999999997`}, {
           188.26099999999997`, 18.993800000000004`}, {190.09500000000003`, 
           19.756299999999996`}, {191.04999999999998`, 19.756299999999996`}, {
           192.67, 19.756299999999996`}, {193.76699999999997`, 
           18.229699999999998`}, {193.791, 15.560899999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4uWzjyhssMtyWHx/H98cZ0sHGH/5Cw+9/w8t
Hf5fqXipppvl8H3nra6/Vy0dYlKs7/tLIvg81xcX2LIh+Py6m+a+/5wJ5xfY
cl1ffAXBP1G2b77U4Uy4+TA+zP6MiW9r7F9mOvR4vWIxMbR06HBMeHrhVaaD
Q9Oj4zOiLeD860KfHM+bIfhLQPo/mzv0TM8Tan6R6aDxlnefwUlzhwlA40yf
ZTrw+q+fkjrD3GGqc3fOc/9Mh5pPGwKyd6k5gJQf2JQBNw/k/aINGQ5/vpU+
mJNo4ZD9/PfKj+syHP6DQD2CX7xV9PfpeQg+zP0g7xacRfD176qwNd7F5MP8
P1mCJYzvaAY8fN4vP+ZtvhDB/3jJN0mgA8EHRYdhCYJvwLFGJioAwTeJ2+XJ
Y4cwH8aH2Q907SXfLARfBxhdy4syHKZP4K8y07Z00GoXu3muOsMBFDyz0i0c
QMGRYZjpYGIMAsoQ95lmOrivObqcoUPJ4dRC122fgXxw+OQrOZSAPGSH4IPD
1w3BLwJFsDtCf/+hrxox3gjzwfH3I9NBZl6c5ukN5g4g76X8R8R3OB8wgXFn
OdhVRqwwtUWkV5h/AMbjY+E=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYo7riwtshbIdAm5J1yQK6TvA+NLz4jRPOxg6
mHc6JjzlyXbQeMu7z0DTxMEh4ekFpftZDmdAwMbc4bzS7Z91u7IcvmwIyJ61
3dKBX3fT3PfVWQ76WiuFL5RYO3QAtV8oQvB7pucJNRcg+DZcQAtzsxxKtor+
Pp2H4Bes6b6dEYDg50P5E97W2JvmZTmEi2+/yGBn7RC/y5OHKT/LYfkLD73/
htYO4XxAB0zOcpAAuZ/ByiFBIMJyy4csh5kg8NMMzpcBaZDXh/PXCunwpdsp
OBhwrJGJmpLlwAACCSJw86/z3hZLNeOH2/9l38et6df44O5bemv5Y0Nn3PyC
5SUb/vnzwv1vW+JYe1qGFx4+ML6JMRBUI/gfLvkmCeyBum+eqMMRhQ1FGQ+z
HMoPb3OdyavgkGJ937+XPdthh0PTo+MRqvD4kwf5r17LAT1+AWTwySg=
          "]]}, {
         Thickness[0.004549590536851683]}, StripOnInput -> False]}, {
      ImageSize -> {219.8017833125778, 30.684921544209217`}, BaselinePosition -> 
       Scaled[0.3129897120096467], ImageSize -> {220., 31.}, 
       PlotRange -> {{0., 219.8}, {0., 30.68}}, AspectRatio -> Automatic}], 
     TraditionalForm]},
  FrameStyle->Directive[
    Thickness[Large], 16, 
    GrayLevel[0]],
  FrameTicks->{{Automatic, None}, {{{
       NCache[
        Rational[1, 2], 0.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00819672131147541], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EcB/DrA7WIqCwyJPK90ry67UoyDH7949KM1s5RR2CmNY1CEkIK
2vAxy8okEF+ZWmpkD0nRllqUWowkUxeVUhpMsbIICg0x1Gzn3t1zoB+cPz6M
e3bO9/zOCcw8pTd6cBzn5hyJzuHuHKHTloYh92QwZjkrXgGyHYbNXW8CIiA3
3Xt4Sz0G86Imd3gmEm6Va9z2h2CwQtHUSwMPM11tHl+LMYy8T/kRtciDtdhk
75zEMNeuO1k7Fk2dTea/raIW1KQEWPBKr0kyY5jwN2WokmMgjPz/ama/vbol
v2pE7Tu7ZyRLiWDNgbYKY6xAXZr43VNoVFFPZzSOCj+VYDmYUF+gR+DfcHjH
oF0JraXjx7mjzOJ6zMza0Dz32goE/RdaUl9tUFEXetquKquZyfZr/NX0+5kT
EfPVaWo6v+y4ne9qv6Qx/ya5pDLL6xPzQGro+Xh52XjG5WYBzhruxAyNI+BI
OQQpfx9M/ZqUwNw++a2y4yKGa6QuMcv5yJb3N0vWY8EQFX7X175RCX3mrbHZ
BpeFaEg4Z4lKUmGoKDl/6O0EL+3PG0M+6YcBXuqPTwisuxaeH7vHg8+fm9md
o8zmB48y83sQJA14775eyUvzP2Qes+UIBfedeZy2blos5V19giAm7qm+qpDZ
RBaqYRbzmYuEtBzb344WRPtTXE8/s5jnCnM8Ob9c1s+OZ2vr1E0YakheH8Kp
Bx53l3npFNTBo1OIuxIk5a3DoG21tXDdATQP2WLfv0DU+0h+KQhWSPUGSuck
IPhM+nMkRPpdg8BO7s+TEOl8gFmcX8ssnquRWczTJPdTKHWWWGHU7eRilykg
QlM+mH8EwfJ8nqNu/XY6v2z5/sjuJd+vc/Vfn4K6rim4Z0kbRi3u70aQ9H4U
IehCGsNKyTZpvaswtdgfVczye/OrqS1gKDYY/n+P/gE8AgeO
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4gO1shbpT8IdRHq8XrGUaDnUrtuWVH8WwQ+Q
E8vyPRzuYKC1UvhCi5qD6pPmeWc3hTuEc4q1G+crOnxji5/hczMMzpfwCPgj
kYzgty0PP2VkgOBvbam5sFk3zOG+a7zjrIUIfvX9H7eMfyvB+TeEPjmeDzOB
8yPEt19k4DOFmyczL07ztIOpw4vt65mfT0Dwz4DAGkw+2P1HTB02PHw5dVNF
GMQfu0wdYnKP/ttkjeBfO5pr0sCO4Mu8fmQm9SAUzgfbNwPBZwCBklC4+TA+
zP6KiBWmZ08j+AqOH5PP3MTkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkwPsw+
dH56GggoQPQfDYfz0eMbAJVW0f8=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnVDjjUyUtEOMvPiNE87mDrA+AZaK4UvHDF1
WF+UMfHtnygH1SfN887uMnXYMPf98mO3EfyMPSWTJfYg+Pamcbs85yD4RxQ2
FGVkIvg1IuvcH3pFwc2H8WH2L5kN1JEV5eDY9Oj4DGtTBxNjIKiOcpgJAj9N
4Py631YF52Yg+Bv18hYzxpg4nAGBkiiIuLEJ3Lwer1csJh+NHZ7/XvnxUmuk
Q2oaCOg4+MuJZfl2Rzjckq5JNCo1cQALN0U4SEy9wpmxycQhP579nGRjhMOn
DQHZs7Yj+NMm8FeZ3UbwYe4Hu3Mtgr/zVtff1P2YfJj/weEyLQIePppWk07X
RyD4TYGecxv0EHzhT47n03gRfBudK7OenQ2H8wNA/lkfDjcfxofZXxmxwvTs
dwS/bXn4KSOeCIe/30ofzDE0dRD3CPgjoRzhECG+/SLDPBOHLFD82kQ6yCx/
4aFnrw3nf1i0XuGshTKcH84p1m6cr+gAjM0qET0E36u6Wd/nWgQGPx0c0AoO
4Gj6HeHgPKFZKK1KwSEqxfq+v20knP9SDZggUxB83ySBCMseBD+cT3fT3PMI
vsLtn3VZXyLh5sP4MPvNOx0Tns5A8L1BAr2Y/Aeu8Y6zEpXhfJj/F7hu+/y3
J8qhYE337QwGEweb+/690/ch0qv4zXPfg5kx8xOMDwBmpWVO
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ3eGY8PQCU5yD+NQrnBlKRg4wvtcJdtvZrCYOT3+v
/HipN9bBQGul8IUjpg5rZKJSrJ/HwPnqhhxrZJKiMfgy8+I0TzuYOgTskGt9
vRPB12kXu3nuOCZ/o17eYsYYEzj/w6L1CmctlOH8cE6xduN8Rbh5MD7MPnR+
ehoIKDg8uaB0+2dbtIPzhGahtCoFh/v+vdPzTiH4+ULNB059RPDfLz/mbS4Z
A+d/D368dHYMgr/1898rFY0xcPNhfJj9Nfamcbs0EfwNc4EmSmPyYf6D8ecs
Ut75R10XHr4wvokxEHTHwvmw+HmSuPCaib2BA3r8AQB+Kr16
               "], {{
               118.53299999999997`, 18.134399999999996`}, {
               118.53299999999997`, 16.325}, {117.65899999999998`, 
               14.995299999999999`}, {115.23399999999998`, 
               14.995299999999999`}, {112.39399999999999`, 
               14.995299999999999`}, {112.39399999999999`, 
               20.478099999999998`}, {112.39399999999999`, 21.1531}, {
               112.43399999999997`, 21.253100000000003`}, {
               113.22800000000001`, 21.253100000000003`}, {
               115.23399999999998`, 21.253100000000003`}, {
               117.79799999999999`, 21.253100000000003`}, {
               118.53299999999997`, 19.782800000000005`}, {
               118.53299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.00819672131147541]}, StripOnInput -> False]}, {
          ImageSize -> {122.00216189290163`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {122., 26.}, PlotRange -> {{0., 122.}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[5, 2], 2.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006458279514337381], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQfX8f3xzjVUEOpjZ7g6YtVHeA8X1OsNvONtV2sNG5
MuuZY5CDvtZK4Qsueg7WIP7OQIcXxVtFf3frOfwHAeMghzMg4KPv0O31isWk
M8hhg17eYsY3BnD+ycNOazPzjOB8A5B5IiYOL7avZ36uAOUfMYXwawLh/JAS
len/L/hj8GXmxWmedjB1WDzJitHXIQDOB7vfD5O/EeSeGBM4/8Oi9QpnLZTh
/HBOsXbjfEW4eTA+zD50fnoaCChAwmduIJy/4eHLqZscguB8WHj6XpwY849Z
xQE9vAH4ZqFv
               "], {{72.6922, 18.431299999999997`}, {72.6922, 
               16.921899999999994`}, {71.48129999999999, 
               15.412500000000001`}, {69.3344, 15.412500000000001`}, {
               66.47340000000001, 15.412500000000001`}, {66.47340000000001, 
               20.478099999999998`}, {66.47340000000001, 21.1531}, {
               66.51409999999998, 21.253100000000003`}, {67.3078, 
               21.253100000000003`}, {69.8516, 21.253100000000003`}, {71.8188,
                21.253100000000003`}, {72.6922, 19.6641}, {72.6922, 
               18.431299999999997`}}, {{73.18909999999998, 
               11.835899999999999`}, {73.18909999999998, 10.3859}, {
               72.05630000000001, 8.71719}, {69.89059999999999, 8.71719}, {
               67.3078, 8.71719}, {66.51409999999998, 8.71719}, {
               66.47340000000001, 8.815629999999997}, {66.47340000000001, 
               9.490630000000001}, {66.47340000000001, 15.0938}, {
               70.14999999999999, 15.0938}, {72.19529999999999, 15.0938}, {
               73.18909999999998, 13.285899999999998`}, {73.18909999999998, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl008og2EcB/B3GweHXSYKO7yLJRabtleOz1I7zKTsHcragTZSswslFLXJ
wcoOanFY4kLRG0IpTtuJZSUnJUkmpHFYLv5sb32fp973qefwqaff7/n9nt9j
Gon0B3Ucx2lK21na2tI2fDmvQzUDZCxUXjyBB6tql+0REzmOzeeOzn3U/nDm
91BSu7Al8dmuRuqD9sltjd9BbUwFWi6JQOPByKe0rXW3OpcWiMs8rd0o+Ij5
KZrKngkk7n6tcOwz887P0aslZvdc1OoJMO+t3I1zDczpG0uwrijS+DDyy/F6
2f1mhnaE7LDaqA+O6fuktUoreTmVdPkHr8o4DyNeYvO74/mD+V1/YVt3iSrj
vnL/TCKtp6dc772XWo53wnybCTsWV5mNb4+d9R5me3k1e2l8GPnl/i0wi1NN
yb+42qgPxjzAmBfEg5FPacwj7tudiBpCszytB0a9MPoBo18w+on4MPLjPWC8
l9KoD85PWIrJnzY6D0rjPIx4mDcY86g07ot5Rj2Ydxj/AcZ/gfGfYOX//wfr
BKr8
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}}}, {CompressedData["
1:eJxFkwtIU2EUx8XCR2KWmpOaNKebT/Zwm+VMPCo+Gc00tu8OQxxqWlBRBj5m
irOEQFDTtFlpRmXgq9S0l5UVampMnEImqPORokYUhKa17t119x64XH58fN95
/P/HU30+KcPaysoqAv+If+xcvmtbDwYOMZzL1lIBWHj4fWRrdp8AcrIq1zUN
GMjHKlP+dQrAR2jXwjxDs3ofCulKpFnP/rp5xZ9mzoL27uh3RHFooEG3NISo
9y1syT/v6jG0+ItmPHu4xA2DUkd5e/Uin2KxCI9xHsUDL3rLbQQ8SM7xrjVt
INheX30bcj8Q4gu0fFk/grg3hR5HB/yAuCZqR/DJnN8X7DYbT3eWIMg0Bxdm
+vbeFikQ3CLiizcw4hK33aMQ6CcUa/x6Dvy2Sa2TfVRCLPHeI3+oaNwQLl1T
7rzPJ/ux36lfFUT2w0CwkHZvUhwuorh5OY5nmqM5LA81S1rF8Hzq+t8MWwRD
RH3Hg6FjbqXmaZeS4u5Sjb4zm2bmqjH4IFMJESXGgbpQCcXkuYhiH0KHhCBI
IObBVULXkY3+9D1C8JNWDRfJlGAiooFH6tWmIPv55ktylQKKt6QXPi/7wM+O
xLM6rQLWLnUf2BrmUlxddlU1ruFQHFWhdc6UskHT9kxdtKiAnmQpMpUdhpOE
PilKiv2J/AaaR4hgIZiNTo3Q7WeTekgRqds4G6LxsepSELjkVeWMGjyh5ET8
neImRN2fyF3hCu0wis1+VNPshNt1sA2DH03trNFlT5jF7R77BAPZoG1YvYQD
M/Ly2nM6mpmq9NCZWgy8Jo3JVkw2YDjKo3d4hAXEsdyRZovfLGyeqxbBtJ9H
i8nLi5xHBgIjYvSMgTfps0IEdRVO+cEBHFKfhwjST03H7Ord8eMffH+mDmnS
LgaQ9TljIDn2Ounmu0B4mXPDfXcw7n+zn3ngYB1Q5haPAaPGYJ8VyYcCvL05
FUbq84oP8w/qP7ByMeD7P3bRi+l9t+zbf0xoxOk=
               "], {{
               96.01559999999999, 19.901600000000002`}, {96.01559999999999, 
               19.2063}, {95.65780000000001, 18.212500000000002`}, {
               93.98910000000001, 16.265600000000003`}, {93.61250000000001, 
               17.299999999999997`}, {93.3938, 18.610899999999997`}, {93.3938,
                19.6828}, {93.3938, 21.431299999999997`}, {94.20780000000002, 
               21.987499999999997`}, {94.84379999999999, 
               21.987499999999997`}, {95.9563, 21.987499999999997`}, {
               96.01559999999999, 20.200000000000003`}, {96.01559999999999, 
               19.901600000000002`}}, {{96.65159999999999, 
               9.690629999999999}, {95.6781, 8.776560000000002}, {
               94.60469999999998, 8.398439999999999}, {93.63130000000001, 
               8.398439999999999}, {92.02190000000002, 8.398439999999999}, {
               91.32659999999998, 10.0484}, {91.32659999999998, 
               11.339100000000002`}, {91.32659999999998, 12.1531}, {
               91.58589999999998, 12.9688}, {92.10159999999999, 
               13.564099999999996`}, {93.33439999999999, 
               14.975000000000001`}, {94.3078, 12.768799999999997`}, {
               95.71719999999999, 10.762499999999998`}, {96.65159999999999, 
               9.690629999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+MSKk6oXF5sWdg1m9wMAR/IC
Ww==
              "], CompressedData["
1:eJxl018oQ1EcB/BtCIWH0bzsYZsQsyG78eYshFIrCt3Nkhht2l5ELbxMLS0l
1FJMeJCSISlroUiahld5UrQk8aS0VnZX33PavbfOw6dOv3/3d7Qjnt6xHJlM
Jk8fc/oo0qc8t7/EoBsi4w7h0xB4oFDlb/JoyaPu5W8+ZqMuO+x89Ual/tkJ
a+ItFdTHRveu3GaiVofsNfeEo/Fg5BO7oXa/9OmGIz3Ni+bhlI1UvvlC8QhH
2gOTieQ58+nd9MXWCrNlKehWupjr/Krnh2rmWaEghY3Gh5E/E49nnnNGp1Yn
pEZ/8EKxJbyWV0+E8k++eIlxH0a8y9h2x1mSOf9AzY/2WSVGvV1FCr3faM3u
95OnzsS7Zm7l7JHuDWZhnO+DzDMfVY0FJp7Gh5H/aPN77zbA7FH6rmLrUqM/
GPsAY18QD0Y+sbGPqLdt2ad0eDW0Hxj9wpgHjHnBmCfiw8iP/wHjf4mN/uCE
U/8bTBnoPoiN+zDiYd9g7KPYqBf7nNWvixnvAcZ7gfGeYPH7/wfZRZeY
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYCYu12sZvnuBMcRHq8XrGUaDkYcKyRiWJA8D14
mLTbv8U7GGitFL7Qouawp2SyBMuzeIdwTrF243xFB5F17g+reBD8lgOnFrpO
i4Pz2YHGpSQj+KadjglPE+Ic7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kwEzg/
Qnz7RQY+U7h5MvPiNE87mDpkgBx0BMH/DwL3Mflg9x8xdZji3J3zfHWcg+qT
5nlnd5k6fPl7peJlHoK/ZPYRhQ1WCL7ozXPfg4URfLB9Z2LhfJBzrJfHws2H
8WH2P7mgdPvnPwR/geu2z3954jD4G/XyFjPGmMD5HxatVzhroQznw8IPZh6M
D7MPnZ+eBgIKDjL6d1XYfsbD+ejxDQBxANdd
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYp1Nc98vX5boIDMvTvO0g6kDjG+gtVL4whFT
h4+XfJMEZiQ6qD5pnnd2l6lDccbEtzXtCP7578GPl5Yj+JZbTpTtS0fwf68E
muCH4F9fXGDLZY8wH8aH2Z/9HKgDqN6x6dHxGdamDsYgEJ7oMBMEfprA+XW/
rQrOzUDwN+rlLWaMMXH4DwLBiQ4mYAkTuHk9Xq9YTD4aO/ROzxNqvpPgkJoG
AjoOKmyNU53jExxuSdckGpWaOHQ4Jjy9EJXgIDH1CmfGJhOH+VL6d1WA/E8b
ArJnbUfwp03grzK7jeDD3K98+2ddVgGCH51ifd+/EpMP8/9C122f/6YkwMMn
/ukFpduuCP5+kAUGCL69adwuTwUEnxXo/G4GBP+8EtABj+Lh5sP4MPuBrmVr
FEW458ApoAvkExz+fit9MMfQ1AHkfSXtBIcI8e0XGeaZQOJ3O1D98hceevba
cP6HResVzloow/nhnGLtxvmKDsDYvL54A4IPCo49LZj8dHD4K0Dib3qCg/OE
ZqG0KgWH497mnY47EHx+XWCCPI3gg917H8E/orChKIMxEc7Xbhe7eU44EW4+
jA+z3wQYfDzPEO4Bh+cDTP4D13jHWYnKcD7M/9l7SiZLJCQ6FKzpvp3BYOIA
dG3C0wpEegWnp9mY+QnGBwBM73dA
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHb/Lk4dJOtlBfOoVzgwlIwcY3+sEu+1sVhOHnul5
Qs0PkhwMtFYKXzhi6vB++TFv814EX2fT3PfLTyVi8GXmxWmedjB1OPxVI6b/
G4Kvf1eFrfEvJn+jXt5ixhgTOP/DovUKZy2U4fxwTrF243xFuHkwPsw+dH56
GggoOHAzabeL3U10cJ7QLJRWpeDQ4Zjw9MI/BP+C0u2fdUJJcP7EtzX2pmoI
/lTn7pzn7gh+yWQJlrCoJLj5MD7M/nDLLSfK9BD84gygieqYfJj/YPw5i5R3
/lHXhYcvjG8MAvcRfFj8PElceM3E3sABPf4AOwi2Vg==
               "], {{
               151.33299999999997`, 18.134399999999996`}, {
               151.33299999999997`, 16.325}, {150.45899999999997`, 
               14.995299999999999`}, {148.03399999999996`, 
               14.995299999999999`}, {145.194, 14.995299999999999`}, {145.194,
                20.478099999999998`}, {145.194, 21.1531}, {145.234, 
               21.253100000000003`}, {146.028, 21.253100000000003`}, {
               148.03399999999996`, 21.253100000000003`}, {
               150.59799999999998`, 21.253100000000003`}, {
               151.33299999999997`, 19.782800000000005`}, {
               151.33299999999997`, 18.134399999999996`}}}]}, {
             Thickness[0.006458279514337381]}, StripOnInput -> False]}, {
          ImageSize -> {154.8350485678705, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {155., 26.}, PlotRange -> {{0., 154.84}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[9, 2], 4.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005811588307084326], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gsDvIIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctB3fVUqZZGxD89DQgWIbJF596hTNDScshP579nOTSIAeP/bWyFsc1
HdZ0385gmB3k0MBytN/QXMWhImKF6VnpIAfla4+CGc4oODQHes5tmBQI558B
AQEEv3bdtqR6xwCHD4vWK5xdoQznP8/S/jb9ry6cD3IOg54JxL0igQ7LXnjo
/Z9o6vBYRPbk034E//OGgOxZ8kGo8u1BDv3BJSrT5xtD/D8/COKOOwYOb3j3
GcxcBJNH8L1PsNvOnmrgEAmydx2CDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2m
cP5GvbzFjDxmDpw/F6Rv3hXk0OP1isVE0MxB3CPgj8RmBB9mP4wPdvcahH6w
/xYHOTxJXHjN5DzUv9lBDn4XJ8b8UzZxmAkCulD5eFOH72zxM3weBjqAojVN
zMxh562uv6n1CD44nJcFwPkXQBF+0B+SDsSM4XxY/MD4M0D27FSF698ebBXx
v13eYcPDl1M3NQTC+cYg4BwE58PC4xFIo4KqA3r6BQDzgFPO
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQ3bY8/JSRT5hDehoIKDjA+OGcYu3G+YoOL7avZ37O
geBHiG+/yPApFM4X+eR4Pu1hqAN/bMB9o+dKDibGQHA8xOFFlva36W9NHc6A
wIEQhwnBJSrT9c0cvKqb9X32hTg8SVx4zcTezKF23bak+o0IPlj9EgTfE6R+
EUL/ExHZk09nI8wHu7sv2MH34sSYf8wqDg/28c0xLgt2WCukw5d+T9EhQE4s
y9c5GO5e1SfN886KYfJh/t/aUnNhs26wg/OEZqG0KgUHd9VSplkJCD7YfRUI
vqbVpNP1MxD83be6/qaeRvBtdK7MevYSYT6MD7Mf7N51wQ6gYDNuVnT4zhY/
w2dpsMOHResVzp5QgvO7bTx3pTkpw/lg/81TdqiMWGF6dnmwwwPXeMdZF5Ud
vEHhtSrYgYWzSz6ZTwXin7fBDjNmAsFPTYcJC34YPrMKhfPB8dUeCrHPQhkS
H72hEPP3KcH5YP+sQvDB9jUi+CjhGYbgc/5ckL7ZDpMPC49PGwKyZyWHwsML
7N6lCH5BPPs5ybMIPji83qGp1w2D89HTMwBRSi6R
               "], {{
               84.74059999999999, 13.504699999999998`}, {79.8938, 
               13.504699999999998`}, {82.31720000000001, 
               20.339100000000002`}, {84.74059999999999, 
               13.504699999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYCYvNOx4SnCVEO6WkgoOAA44dzirUb5ys6vF9+
zNucE8E3MQaC35EY/A+L1iuctVCG8zfq5S1mjDGB82XmxWmedjCFmwfjw+xD
5xtorRS+cMTUoWGqc3fO/kg4/4WaIceaJQj+m8Adcq2LIx0YQOCAqcOGuUAb
Zkc6LLm/j29OsalDt9crFpPOCIe1Qjp86fOUHZoCPec2lIXD5Scs+GH4LC8c
rn8mCOSGw80Hywch+G3Lw08ZbQjD4MPc/0RE9uRT9nA430bnyqxnoph8WPjA
+DMm8FeZeavA+WdAwEcZzoeFN8w+dD4s/kQ+OZ5POxvm4DyhWSitSsFB9Unz
vLNM4XD+G959BjOVEHywNicEvzJihenZcgS/IJ79nOTUcLj5MD7M/gA5sSxf
fUw+zP0wPsx/MH6MguPHZB1TBzfVUqZZBgj+rltdf1OjIxzeg9ITh6KDltWk
0/UJEQ6gZGS8WMFhdfftDIbkCLh7wPGbi+DvBOkvR/CtQeFXiaa/HmG+yu2f
dVlrIh2+gDS6mjoINB84tXAtJh+WvmF8mH/dH1aJrJuP4MtEpVjfd8fkw9zz
e+XHS75ZkfDw/fL3SsXLdQg+OP1eRvATBCIst/xA8G3u+/dOt4uC89HzLwDd
Fn4F
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{111.666, 12.0344}, {111.666, 12.907800000000002`}, {
              106.68, 12.907800000000002`}, {106.68, 12.0344}, {111.666, 
              12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQXZu1p2SyQbyDqc3eoGkL1R1gfJ8T7LazTbUdtsu1
vg48Eeegr7VS+IKLHoTvEOfwonir6O9uPYe7/r3T83bFOZwBAR99h1A+3U1z
+eMdNujlLWZ8YwDnnzzstDYzzwjONwCZJ2LiMOf98mPey+Mg/COmDqI3z30P
Zkbwv/y9UvEyLwaDLzMvTvO0g6mDLNA5O44h+N+DHy+dfQWTvxHknhgTOP/D
ovUKZy2U4fxwTrF243xFuHkwPsw+dH56GggoONiaxu3yVImD84+X7ZsvdRzB
h4Wn78WJMf+YVRzQwxsAJhCpdQ==
               "], {{122.79199999999999`, 
               18.431299999999997`}, {122.79199999999999`, 
               16.921899999999994`}, {121.58099999999997`, 
               15.412500000000001`}, {119.43399999999997`, 
               15.412500000000001`}, {116.57299999999998`, 
               15.412500000000001`}, {116.57299999999998`, 
               20.478099999999998`}, {116.57299999999998`, 21.1531}, {
               116.61399999999998`, 21.253100000000003`}, {
               117.40799999999997`, 21.253100000000003`}, {
               119.95199999999998`, 21.253100000000003`}, {
               121.91899999999997`, 21.253100000000003`}, {
               122.79199999999999`, 19.6641}, {122.79199999999999`, 
               18.431299999999997`}}, {{123.28899999999997`, 
               11.835899999999999`}, {123.28899999999997`, 10.3859}, {122.156,
                8.71719}, {119.99099999999999`, 8.71719}, {
               117.40799999999997`, 8.71719}, {116.61399999999998`, 
               8.71719}, {116.57299999999998`, 8.815629999999997}, {
               116.57299999999998`, 9.490630000000001}, {116.57299999999998`, 
               15.0938}, {120.24999999999999`, 15.0938}, {122.29500000000002`,
                15.0938}, {123.28899999999997`, 13.285899999999998`}, {
               123.28899999999997`, 11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1H8s1GEcB/Cjm6yEVFhqjjs/IsfdfY2U9aktyjTmpm6GewhZGpZSW1qT
dDNdZglFDCvTbKwRqSQxtxouiizK5IqmSRe1XTc93zvf59n6bM8fr+e+3+ee
5/N9f79uyVkxqet4PJ4FHhF4WOLxW/75XlUfgtQ0XGFewHla4dTxRuALy97x
Jb2lCC4ZQrKH5vxg9GiyvSIWQTtcmRlQiKH49FdDUyGC4XfHFvwNYlgawRe0
IdC3RmfcGQ8gPsmuf19KzMjYYkCp07p/yEcw6ZKXJI0NNP//YeqKTIeCHlvq
3SrHiaEOJdhEtZSlBjPExRHf+EydlHg2qW6MWZRAYNEBpHuvBJeaxF2vtRLo
E7SeSZ+nZhK7jthYImL/KZFV/iYEL641Hn/lICXO5/eXSCqo2eNXusjI/XOn
fFcqEmRkfc6hgfiCWeqnZ2868z9Sc/sz9UMuA52haWnEuOYGBjZa+qocJQh4
bE0zUNKLn0g49W22EqhP7P0UpVYh83wRNdcfztz56g490huvIvD3adqi3SqB
9c074lKy1swEQIA1nohHUKYqjBudFAMOh6A1DMFlNg8asTkfeH/tQX96Ux6I
4SU7Iaa283t4d9EVQaRmfWjVLfw725+d1Ozty864fznt2wzFYnNOHBEE7nsW
U55PnfcTByqE2tQfvR+MN2SHbnCi+Qxu0+R2C6n1xrcX5g9S56SXfs+7SL2f
fT5lCCrZfk34EGu6OtVW0V7EwrEZOe+6O8Ta4gNlIAhv7m/kdQpIPzib+imi
nvOUWDdPKmGVreduMBWlrsjsUoKOzeewCJC9Yk9bjxK07PvzRAQDud212weo
I4NwQAapz8/jBReoTXmz4PLnQZxmKk/iVo/Zghq1F/xi+/FFCcaVc9PVm73J
+py594ezHd6eplxpzlePF3F1vfDx33BPYtP5at3N7y8fQYc8RLGqcjXPh1Ob
8nGDmvve/KhvEQwGC+H/79E/Nk0M2Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4glva+xNjZIcRHq8XrGUaDlMzxNqPqCG4Hfn
PP+9UjHJwUBrpfCFFjWHIwobijIkkxzCOcXajfMVHQpsua4vXpMI5y8/5m3e
WYjgZ+8pmSwRgeAzareL3QxLdLjvGu84ayGCX33/xy3j30pw/g2hT47nw0zg
/Ajx7RcZ+Ezh5snMi9M87WDqMBvkoA4EPz0NCKZh8sHuP2LqYMCxRiaqJtFB
9UnzvLO7TB3in15Quh2L4FtsOVG2zxnB/3jJN0nAAMEH28eD4O8GOoflVwLc
fBgfZv+Nc9+DH6si3GPe6ZjwVAeTv1EvbzFjjAmc/2HReoWzFspwPiz8YObB
+DD70Plgf6cpOHz+e6XipVISnI8e3wBsE80Q
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5YtWQqp5UNcTYRWvzAaGv
AkM=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ikSLGF8Z5MdZObFaZ52MHWA8Q20VgpfOGLq
EGG55UTZvmQH1SfN887uMnW4ce578OO1CL5J3C5PnnkI/gIp/bsqfQh+sgDQ
hBIE35br+uKCVIT5MD7M/su+SQIRpckOjk2Pjs+wNnWYCQK1yRD6pwmcX/fb
quDcDAR/o17eYsYYE4f0NCCoSnYwMQYBE7h5PV6vWEw+Gjt8/nul4iVTskMq
SF2ajkN3zvPfK1uTHG5J1yQalZo4vF9+zNu8MclBYuoVzoxNJg6sjVOduxuS
HD5tCMietR3BnzaBv8rsNoIPc3+HY8LTC9MQ/AOnFrpum4/Jh/mffY1MVEp3
Ejx8jnubdzrmIPgqbEALwhH8pbOPKGxwQ/Czgc7/qIbgnwdGz1JxhPkwPsx+
oGtznlsj+OqGHGtkgOb9/Vb6YI6hqQPI+52BSQ4R4tsvMswzgcTvPaD65S88
9Oy14fwPi9YrnLVQhvPDOcXajfMVHYCxCYxSBB8UHEqrMfngeEpTgMTf3iQH
5wnNQmlVCg46m+a+X34PwS+ZDEyQnxB8sHvZkuF87Xaxm+fUEfwJb2vsTa2S
4ebD+DD7QcFXxIPgg8OTDZP/wDXecVaiMpwP8/8Fpds/69qSHQrWdN/OYDBx
mAtKMPMR6bUHlJ4OYuYnGB8A6ftxzg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQ/SP48dLZLqkO4lOvcGYoGTnA+F4n2G1ns5o4qBly
rJHhSnUw0FopfOGIqUOHY8LTC9tS4Pzj3uadjl+SMfgy8+I0TzuYOsT0H/qq
oZAC558o2zdfSh2Tv1EvbzFjjAmc/2HReoWzFspwfjinWLtxviLcPBgfZh86
Pz0NBBQcls4+orCBLcXBeUKzUFqVgoPS7Z91WRoIftaekskSNgi+TrvYzXP+
CL7BXRW2xkIEn09309z3zSlw82F8mP0fL/kmCUQg+DxM2u1igZh8mP9g/DmL
lHf+UdeFhy+MfwYEOFLhfFj8PElceM3E3sABPf4APsa3TA==
               "], {{
               168.63299999999998`, 18.134399999999996`}, {
               168.63299999999998`, 16.325}, {167.75900000000001`, 
               14.995299999999999`}, {165.33399999999997`, 
               14.995299999999999`}, {162.49400000000003`, 
               14.995299999999999`}, {162.49400000000003`, 
               20.478099999999998`}, {162.49400000000003`, 21.1531}, {162.534,
                21.253100000000003`}, {163.32799999999997`, 
               21.253100000000003`}, {165.33399999999997`, 
               21.253100000000003`}, {167.89800000000002`, 
               21.253100000000003`}, {168.63299999999998`, 
               19.782800000000005`}, {168.63299999999998`, 
               18.134399999999996`}}}]}, {
             Thickness[0.005811588307084326]}, StripOnInput -> False]}, {
          ImageSize -> {172.06977833125777`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {173., 26.}, PlotRange -> {{0., 172.07}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[13, 2], 6.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007058657443354275], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzKNsqrEBLWICow==
              
              "], CompressedData["
1:eJx1lAlIVFEUhscSS2iBrDRNdHJ0pnmj83IN245Buca771ppobk1WqlopJQ1
ZtIiJWFNmUsirZi00m5gQSG5ZqIltBGWLaaVZrZpNvddvY+CDlzmfby5957z
n/M/ZXwaNoxVKBQW5hVpXmPMa56urfRNFob7t27ut/o8G15NdazrzMOg11ba
PDzFwZ1sx7lJxRi6N12b9uusO+NGEmF6xunn8p+uc+bhXitnmGHCUHRg8lbf
fB6yL1yPz8nF8HYDN1DUxMPofe1T+gKa3/AQlVrz+3Iahv6qJ/uGvvJgJP83
yPzlEkoujZC5hETwyP3PRu5biCHDnF7DBR7G/ziWdMUTQ35Il6V3Lg8nTf4W
y3QYND0Tb/PBMiclmmO6zM2PVnbrn+rB4UOHrz2PIXY5Vh/bq4esyDM+TX5y
vaHbdurDVo5wigfLt+yES9Wg2p1xMcmzimMcVjtuwVEfDs6aZVIkYAgkwlVo
wYtEDIa10c+WjrXTwnyiTwCGRCncwJrU81OE6jRjT0nhLIgmeh2SOdL2Rosi
ROZvVjHFYUoROsgLUNH+2Ilg7DMLudWN7leLkGtZUzCnSE3fe4uw/Zd/+oNa
Dd2/QGTzsIXUv0ik/QzVUt0WizCzfM3shksyS3pM4BhLv3s4dp5dYZv1ug4O
VpF8PWS2DUKDdrYyh2eoioYniGBpvc8p4aMWus1tK7ESmT5SvoMIgsjDWw3t
/wACd6VTf8p1Nc2jH0Fn3PHH3gVuoH69s7ypHkGxlL8KnAJ6Exr3o7/1WiLz
6XdBHsO9AuNhEhcFQE8cjHEmFWNP0jcbNeN3ZL6H1PD89qQyr1sCDA1kvizr
1UAsSbBOYHr2k3n+JIBAzsM6Og8uiM5HoQcEumaOKV2OqF+ieapPBIIKktdG
ntYfidh8j3KotF/mUT9IfluBYLJw8bChlodHNaneOwREfdU+4r9QxPwk6b30
/yzlu0hmYkuDH2L+Dib+8EQgtByM+n2Fh7yKiHrPQYHOn72e6SP5o0QHMUSf
gwLrr6TnZgF851fjI7kaSCEGSBbgqt/3u2u73Bgfztu9utXoyljyUYLcr8qB
91saFc50PnwR43ZSf57Mkv9rEZyfopuU9EIJS4j+3xH1/3oV/R5YimCTZcpo
alOy+R3dz/mbGnJ2iX+fPw4zlvwWjqkfnV3h3+/tH3zwf3Y=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQLfLJ8Xza3VAHU5u9QdMWqjvA+D4n2G1nm2o7FMSz
n5MsDXXQ11opfMFFD8J/G+Lwonir6O9uPQcTYyBID3U4AwI++g4HamUt0veE
OmzQy1vM+MYAzj952GltZp4RnG8AMk/ExEHm9SMzqRAo/4gphL8hBM6PyT36
b5N0MAZfZl6c5mkHU4erR3NNGooRfLD7GzH5G0HuiTGB8z8sWq9w1kIZzg/n
FGs3zleEmwfjw+xD56engYACJDwuhsD5T0RkTz4tDoXzYeHpe3FizD9mFQf0
8AYAwSqd+A==
               "], {{85.49219999999998, 18.431299999999997`}, {
               85.49219999999998, 16.921899999999994`}, {84.28129999999999, 
               15.412500000000001`}, {82.13439999999999, 
               15.412500000000001`}, {79.2734, 15.412500000000001`}, {79.2734,
                20.478099999999998`}, {79.2734, 21.1531}, {79.3141, 
               21.253100000000003`}, {80.1078, 21.253100000000003`}, {
               82.65159999999999, 21.253100000000003`}, {84.61880000000002, 
               21.253100000000003`}, {85.49219999999998, 19.6641}, {
               85.49219999999998, 18.431299999999997`}}, {{85.98910000000001, 
               11.835899999999999`}, {85.98910000000001, 10.3859}, {
               84.85629999999999, 8.71719}, {82.69059999999999, 8.71719}, {
               80.1078, 8.71719}, {79.3141, 8.71719}, {79.2734, 
               8.815629999999997}, {79.2734, 9.490630000000001}, {79.2734, 
               15.0938}, {82.94999999999999, 15.0938}, {84.99529999999999, 
               15.0938}, {85.98910000000001, 13.285899999999998`}, {
               85.98910000000001, 11.835899999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBmIQHSG+/SKDWYTDj7evD1g26zrA+CbGIGDi8GVDQPas
5eEOd6RrEo1CTR3WdN/OYHBH8Avi2c9JngyD8xdNsmL0DQhz2GL+41DKLGM4
v8frFYvJRwM4PyP/Q+vJLzoOAXJiWb7bwxzOgICPpkNIicr0/xbhcH5lxArT
s4sR/AkLfhg+uxTukJoGAjoOn0Duux/uoKMo/yVnmy6cHx8SpL5AEyFfff/H
LeNsZYcnIrInn2aHO7ivObqcYYeCg6bVpNP1PAg+2D3vw+B8mdePzKRWhDmk
g6y7puCg9qR53tmuMAdw8CQrQcxbHebgPKFZKM1KyYEBBI6EOXxYtF7h7AkE
XyA24L7RcWU4fyYI3FSBm+9zgt12tqmqg1d1s77PNAQfZh+MD3ZvBjS8eBD8
bhvPXWmblOH8cE6xduP/Cg5Xj+aaNGwOc9gebBXxv10eEn/84XD+D7b4GT4L
EXxY/Lfw+q+fclTFAT19AAAteemi
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQHVKiMv3/nXCHjXp5ixlrDBxg/BZe//VTVPUclkyy
YvTdEu5wfNeOXrYPmg7XjuaaNFgj+D1er1hMJBH8F9vXMz9/EeYgPvUKZ4aS
lkPtum1J9QfDHPS1VgpfaNFxUH3SPO/ssjCHP99KH8wR1IPzwfY91YfzN4Dc
88YAzk+OvePGLGEE54OUp74wckgDgVNhDvwg/gljh7bl4aeM7oQ5mBiDgAnE
fX/DHBhA4IGJw5ru2xkM7uFwPsy/6PzPGwKyZ7kbOqCHDwAGbIKB
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4inO3TnPF0c5+F2cGPNvsokDjL/k/j6+Ocym
DlL6d1XYKiPh/MWTrBh9n0TA+Vtbai5sfhjh8GXnra6/rqYOGx6+nLrpToRD
GggsM3WQd/yYfOYogv9i+3rm5wsiHJ4kLrxm8t7QoTJihenZ7Qj+pw0B2bN2
Rzj8BwF/Iwctq0mn649EOJgYA0GwMUT95QgHf5B7Nxs77AJam3o7wuEMCNwx
dtj2+e+VCstIOP942b75Uv4IPn+E5ZYTaVFwfo29adyum5EO3ifYbWdPNXC4
o8LWOLU60sHUZm/QtIM6DstmH1HYYBXp8KZ4q+jv02pwPn9swH2j6Ypwfunh
ba4zZRH87cFWEf/b5R16pucJNWcg+M0HTi10nYbJh+mH8e+7xjvOWojg782v
eTuzVBnOnzETCH5qOgTskGt9vTPSQV9rpfAFFz0Hhds/67K+RDp0e71iMWk0
cECPXwAKAvFW
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIAaxQYAJSjNCxZiR+AxobFxqkMUpUUMLM4eTvwDH
GgJ7
              "], CompressedData["
1:eJxllHtI01EUx9eUVBCzZStMcg8rTN3DbUmWeZb4KiVTKNndz1b5yiJFNG2Z
ZLNWhlAUaBqK/ZOBL2JYLbCHkpJo/iGEmkxLsTBRxEwRsd/dz/u7WAfuH5/f
5Xce33POlZ7LTc5wEQgEm9iTyB4he2w9VzrqRWmQlYlNAoRPe4itmlwpzDz7
eDzsPcOzT0vsuNnGgCP6jL6mQQqMPd5TWMtAsyjYK6tDBtuH+v+kWIyQ0OMW
UVuohILsBzMlkQwsvB6uWP2t4fwnM+BXlxbYa9KCyTv1oK2YAf3Nb93Vh3Sw
UzkasHl8/R4oq/Y/3zbQpYO3nxqi2zsZ2DNhqeuz68Ctyc+Q/pByaz4bsIBy
CU74GOUtbLgeMeWJAdnI8qKR90+YxGer9WnxZ2B1sXDsiVoHSa9235oOZABw
vr1anm1hSx/SzZSPXE1t1EVo4ddJ9oN8PX8fLVe/LwONP+IUa+MauKM3TQ7k
Gzn9xSo47DhRWdWOeH1cT3mFvGhGULoSntdfrYWAkeXSnCYE6czXGJdGyvNt
SRdrXlIe3lVyNnRSC9jdZTvi9ZXg+wnE10d4g75vEK9PQthdvek62qh3CmWn
/1DKznrmDTxH6tLs8YMG3j9hEn8HLtCX5uMpDLKK1Qic43hAB+XTrICJtP7P
bHtKjxphKidosWo1BIpYNZUZCATY5uQQhx0oEMw+bZX0FUvhUdS9S1MjBn5+
ufn5n8n8c/NmgKj7FlGmWQJjbPtjtyKeg63ioX4l5X1q9ya/ZMpf2PH/XkmZ
9I/4J0zil79jE7iNoKizPfpxpRSsWD8zgjmcf6qM52uOpWHNCmVnvTfkMIv3
swyBN5PkCO2WQx7eNysCV48K//NeAdx+phghA4ePCYHB4p971ar1fVXIYRT3
L5zuL+E1bPWUx/C+l1F2xlfJuH1RMKDBZpFy/RHS94IwqR//LgpieH26JG35
2Rcok30mTN4bwkVs+u4LlP99v/4CapcDMQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{125.666, 12.0344}, {125.666, 12.907800000000002`}, {
              120.68, 12.907800000000002`}, {120.68, 12.0344}, {125.666, 
              12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{139.71299999999997`, 
               14.874999999999998`}, {139.71299999999997`, 
               18.629699999999996`}, {137.18899999999996`, 21.7688}, {
               133.95199999999997`, 21.7688}, {127.63299999999998`, 
               21.7688}, {127.63299999999998`, 21.253100000000003`}, {
               129.00499999999997`, 21.253100000000003`}, {
               129.22199999999998`, 21.253100000000003`}, {
               129.22199999999998`, 20.359399999999997`}, {
               129.22199999999998`, 9.61094}, {129.22199999999998`, 
               8.71719}, {129.00499999999997`, 8.71719}, {127.63299999999998`,
                8.71719}, {127.63299999999998`, 8.200000000000001}, {
               133.95199999999997`, 8.200000000000001}, {137.14999999999998`, 
               8.200000000000001}, {139.71299999999997`, 11.1406}, {
               139.71299999999997`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbbnlRNk+90SH/yCwX9cBxm/h9V8/RVXDgTmMT3eT
bqKDxNQrnBmPVB1mgoBiosPTxIXXTM6rOJRMlmAJE0p0uKMpu+b/ZGUHdUOO
NTLvEhzCOcXajfMVIfo3IvgXlG7/rMtC8LmZtNvFAhF8IO/mOf8Eh/uu8Y6z
FiL41fd/3DL+rQTnbzH/cSilygTOb2Q52m+obgo3T2ZenOZpB1O4fTA+zD0o
8s8QfJj/P20IyJ7lbuKAHj4AUkB+3w==
               "]}]}, {
             Thickness[0.007058657443354275]}, StripOnInput -> False]}, {
          ImageSize -> {141.6664707347447, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {142., 26.}, PlotRange -> {{0., 141.67}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[17, 2], 8.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006112843083318051], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4je8+wxmfnJx+Put9MGcQEOHnbe6/qYed3Hw
OcFuO3urqUNC7B03Zgk7OP8PSN1BW7h628qIFaaydnD+k8SF10zi7RwixLdf
ZJhn4pCaBgTLoPKGpg6qT5rnnb3lAOe7q5YyzeJwhPPFp17hzAhC8Iu3iv4+
neboEKPg+DFZx9RhdfftDIbpjlB7EXwGEHhgAufPmMBfZZaN4J8BAR9lOH+t
kA5f+j1FiH/7HR3COcXajfMVHfbXylqk73GA829L1yQalWLy00H+SlNw+B2T
e/TfK0cH5wnNQmlVCg71v60KziU4w+VhfJj+mSAgieDPt9G5MsvNCc4H+9fO
Ce4+GB/mfhgf5j8YfxqIfxvBTwHHm6nD5G9s8TNynODhF1yiMv1/gxM8fNVB
8XEKwXcFxccPBB8c77UucH4FMNjPLnaBxy/YXUcQ6Qc9PQEAl7kLjA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{55.612500000000004`, 
               14.874999999999998`}, {55.612500000000004`, 
               18.629699999999996`}, {53.0891, 21.7688}, {49.85159999999999, 
               21.7688}, {43.532799999999995`, 21.7688}, {43.532799999999995`,
                21.253100000000003`}, {44.9047, 21.253100000000003`}, {
               45.1219, 21.253100000000003`}, {45.1219, 
               20.359399999999997`}, {45.1219, 9.61094}, {45.1219, 8.71719}, {
               44.9047, 8.71719}, {43.532799999999995`, 8.71719}, {
               43.532799999999995`, 8.200000000000001}, {49.85159999999999, 
               8.200000000000001}, {53.050000000000004`, 8.200000000000001}, {
               55.612500000000004`, 11.1406}, {55.612500000000004`, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xxjIW+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
K70cJKZe4cx4pOowYyYQVHo5PE1ceM3kvIrDlG9s8TNsvBzuaMqu+T9Z2cG+
6dHxGas9HcI5xdqN8xUdloH07/SA829K1yQazXWH879sCMieZY7gg+0xcne4
7xrvOGshgl99/8ct499KcP4W8x+HUqpM4PxGlqP9huqmcPNk5sVpnnYwhdsH
48PcgyLf6wnnw/z/CWSOu4kDevgAAFNEgWw=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{61.66559999999998, 12.0344}, {61.66559999999998, 
              12.907800000000002`}, {56.6797, 12.907800000000002`}, {56.6797, 
              12.0344}, {61.66559999999998, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGYC4s8bArJnhQc5iPR4vWIp0XLY8PDl1E0OCH5z
oOfcBrMgBwOtlcIXWtQcIsS3X2RQC3II5xRrN85XdNC0mnS63icQzveubtb3
uRYA5++81fU3dTGC/2L7eubnCwIc7rvGO85aiOBX3/9xy/i3Epx/Q+iT4/kw
EzgfbC+fKdw8mXlxmqcdTB2kXz8yk2IJhPP/g4A8Jh/s/iOmDo9FZE8+fR3g
oPqked7ZXaYO/Qt+GD5bh+Bz/lyQvrkKwfeXE8vyDUbwwfbxIPipaUBwzh9u
PowPs3919+0MBnuEe4NLVKb/98Hkb9TLW8wYYwLnf1i0XuGshTKcDws/mHkw
Psw+dH46iE5TgOi3CILz0eMbAPGR2D4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGZigII5oQ4Bt6RrEjdpOsD4KbF33JgltOD8BxHi
2y86aDm4qZYyzZqA4KeBQBsmX3zqFc4MJS2Hgnj2c5KtoQ4e+2tlLY5rOqzp
vp3BUB3q0MBytN/QXMWhImKF6dnfIQ7K1x4FM5xRcGgK9JzbUITgnwGBD8Fw
fu26bUn1isEOHxatVzi7QhnOf56l/W36X104H+QcBj0TB3eQe78EOyx74aH3
f6KpwxMR2ZNP80Pg/E8bArJn/Q9BlU8PdegPLlGZPt8Y4v+GUIg77hg4vOHd
ZzCzCSaP4HufYLedPdXAIRJkbx+CDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2m
cP5GvbzFjDxmDpw/F6RvnhXq0OP1isVE0MxBwiPgj8RkBB9mP4wPdncPQj/Y
f82hDk8SF14zOQ/1r3eog9/FiTH/lE0cZoIAL1Q+3tThB1v8DJ+DIZB4FTNz
2Hmr629qPIIPDue2YDj/xfb1zM8PBDmkg/nGcD4sfmD8GSB7dqrC9W8Ptor4
3y7vsOHhy6mbEkLgfBNjIFAOhfNh4fEIpFFBFc6HpV8AXMgeog==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{92.4656, 12.0344}, {92.4656, 12.907800000000002`}, {
              87.4797, 12.907800000000002`}, {87.4797, 12.0344}, {92.4656, 
              12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzKNsqrEBLWICow==
              
              "], CompressedData["
1:eJx1lHtMFFcUxlcg4FofDSjSh7LYdXfZBXaQBVts048/KiqYtWg6dya1oKDg
o8WmNEHYaklbjaIRiXTZSho0JkhAoPGBkGhNU1MqDzWl0CIpoK48hIZ3MbDi
3JlyJ2nSk9zM/DK5957znfNNyM7MpF3eGo1mnrSItLyk9fXT96+vDBfxS/31
k77DobCfdH7iv06E1VwecO+CBZ1637yiBBGDn11dNl0RzriJRqKV8YHK/AcZ
Og4kbV2X/T0RzoIlOTH5HPoMkfMrbSJ691omnc0c5u5r9x+Nu/uEg2NpVXzP
KhHjdR3HPRMcUl4mb10JUvloXIr73gKV5XtnBOXZyaE7RzpgRECWlF5jFYc/
Wv7Z+sgtIH/TgI8tj0NWxukhR5cA09Cim9xGldN3SxGo8t3fPxi0PrBi+Z/0
AAEp25KMpcesSK7fuNDrqcDqrR3ztGZr/61/fwTLt+T8G3UzxnDGxS4p6iyM
Exv83jkbbUHBkOPd6EAR8T9+seLNMjO6ZMFFpG3vXO8dZFb0mRCwWw4D2mk6
lwTcyHQMuYpWgV7fv15luU4PYWyOLWw83ErwkCyvvQ89Rmu27PuukcBBX3IM
KCidinzSQZDnc/tUpNOIMfq9l+DQdOyBlgaTsn+YsHmokNqqGSNKPxPMoGW5
Jghe//6j0MYalWU9FloYy/oesbDzgopatRkPLThB8+1ReVPuV9bEOyofKePv
rLlF4KM9Hpz6txnBcSOpTXWE6SPXU02wgerXa8Kkb3JxYjlBeEjw+P5rRszS
KCNw7zjXZjtlgCDJoDlEUCznr8fWLL1zFqpeoTS/KZ6xfH+lyrYoKfJ5bOl4
zbGjUM94DX0GGBn30fn2GHG+MHbe5gIensnPu0tGTHi8dMWvbifP9KQ20VTw
sNPzksLQfXNxSVQbr8xHUQQOkovRzX5E8ct2TtFnAUFZ34aI2U85pf6XCJvv
OU6Q96s854fMZL+WV7QES+zVZ3Y1cJj/rDT9shdR+t7OKfPwnGd+0lG9n/0/
y/mOqjwo2co1wDN/O6qu7Tzsluq7f/rD55c5TNH+/MAr8/eqlekj+8MVpuiT
y7P+ynpm8oh5+0bSt3km9NVWe/dm8LiyduqntAED4zNHvxF/c6xmTLdFpar9
Kp/sz27S6JT56FdZS+uPJYzbbn9s+zKX4JJ/2OL0v0KQTfWvIIr/9+hhXxm4
d3MtQcDBwqzm1hA2v3P743ukH9BagfGFsz/raupVHqd+9RUVP+pW47//2xed
cIl3
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQHcqnu2lufqyD+NQrnBlKRg4wvtcJdtvZrCYOW06U
7Zv/K8bBQGul8IUjpg7lL9UMOUIQ/C9/r1S8PBeFwZeZF6d52sHUQb71deAO
tWg4/3vw46WzTTD5G/XyFjPGmMD5HxatVzhroQznh3OKtRvnK8LNg/Fh9qHz
09NAQMFhw9z3y499jnJwntAslFal4LBGJirF2jwazre57987PQ7B31MyWYKl
DcE/orChKOMkgt9y4NRC13fRcPNhfJj9HjxM2u3TEPz6LKCJHZh8mP9g/DmL
lHf+UdeFhy+M/x8EviP4sPh5krjwmom9gQN6/AEAXMTFug==
               "], {{116.233,
                18.134399999999996`}, {116.233, 16.325}, {115.35899999999998`,
                14.995299999999999`}, {112.93399999999997`, 
               14.995299999999999`}, {110.094, 14.995299999999999`}, {110.094,
                20.478099999999998`}, {110.094, 21.1531}, {110.134, 
               21.253100000000003`}, {110.92799999999998`, 
               21.253100000000003`}, {112.93399999999997`, 
               21.253100000000003`}, {115.49799999999999`, 
               21.253100000000003`}, {116.233, 19.782800000000005`}, {116.233,
                18.134399999999996`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQXZwx8W1NdIKDqc3eoGkL1R1gfJ8T7LazTbUd+g99
1YhRT3DQ11opfMFFz0G29XXgjmPxDi+Kt4r+7tZzUL79sy5LIcHhDAj46DvE
7/LkYfJOcNigl7eY8Y0BnH/ysNPazDwjON8AZJ6IiQOjdrvYTTEo/4ipQ429
adyuzng4PyLF+r7/11gMvsy8OM3TDqYOLUDnyPnGwfmxIPOjMfkbQe6JMYHz
Pyxar3DWQhnOD+cUazfOV4SbB+PD7EPnp6eBgILDktlHFDasiofzp+cJNR9Q
S4DzYeHpe3FizD9mFQf08AYA74iXHQ==
               "], {{128.89200000000002`, 
               18.431299999999997`}, {128.89200000000002`, 
               16.921899999999994`}, {127.68099999999998`, 
               15.412500000000001`}, {125.53399999999998`, 
               15.412500000000001`}, {122.67299999999999`, 
               15.412500000000001`}, {122.67299999999999`, 
               20.478099999999998`}, {122.67299999999999`, 21.1531}, {122.714,
                21.253100000000003`}, {123.50799999999998`, 
               21.253100000000003`}, {126.05199999999998`, 
               21.253100000000003`}, {128.01899999999998`, 
               21.253100000000003`}, {128.89200000000002`, 19.6641}, {
               128.89200000000002`, 18.431299999999997`}}, {{
               129.38899999999998`, 11.835899999999999`}, {
               129.38899999999998`, 10.3859}, {128.25599999999997`, 
               8.71719}, {126.091, 8.71719}, {123.50799999999998`, 8.71719}, {
               122.714, 8.71719}, {122.67299999999999`, 8.815629999999997}, {
               122.67299999999999`, 9.490630000000001}, {122.67299999999999`, 
               15.0938}, {126.34999999999998`, 15.0938}, {128.39499999999998`,
                15.0938}, {129.38899999999998`, 13.285899999999998`}, {
               129.38899999999998`, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4uKMiW9rfic6iPR4vWIp0XL4eMk3SeADgm8S
t8uT51Giw5T21qjLc1Qc8oWaD5y6megQzinWbpyv6HDj3Pfgx5kI/vJj3uad
ggh+9p6SyRI/EuB8Ru12sZvfEhzuu8Y7zlqI4Fff/3HL+LcSnG9iDASfdR2s
7/v3TjdKhPOBprGE5SH4YPNLEh1mzAQBHTj/DAj4aDokgwyox+RLz4vTPH3B
EK4ena/6pHneWS0DuH3nr4a90f+tB3cPjA9zLzq/cE337YwCEzjftjJihams
KTw80kDAzBQeXjB+gS3X9cUZCD7Im8anEXydTXPfL7+W6DB9An+V2W9jiH/u
JzpcF/rkeD7M0CEeGF1MrxH8/acWum67DfXPLlOH3SAPzUrA4MPMB8fnUQTf
vNMx4ekZTP7fb6UP5gSawPkfFq1XOGuhDOejpI+jCD7MPnR+OtgCBQeg6qWz
nyTC+ejpEwCG/SS/
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKP09+PHS2SLJDnMWKe/8o67rAOOL9ni9Ypmi7/Af
BISTHaZP4K8yu23oEJ1ifd//Z5LDihceev8LjR2+asT0H3qY5PB1562uv1dN
HI57m3c67klyuCNdk2gUaupgDAKzEfwCW67ri2sQ/BvngDaGJjncAvGfmkDM
s01yuCH0yfF8mbGDvWncLk+VJIeZIPDTECKvmORQsKb7doaCAZwPcz+M739x
Ysy/x1oO6WlAoJTk8CRx4TWTfHUHdUOONTJmSQ4JIUHqCzJVHEDOKQhMcui0
8dyVFqQAUd+U5LA92Crif7s83P0w/uwjChuKdiD4IOu+PklyEK6cVHK2RcEh
dpcnD9P/JIcZoPDyVoHYJ5TsUPvbquAchzo8fB9EiG+/6KDlgB7+/Lqb5r5/
neTQwHK033A6gi8+9QpnBpM2nJ+R/6H15BV1SPgA7Z/S3hp1uUbVIfv575Uf
ryU5uK85upxBQxHiv41JEH+lKcD9A+NfULr9s64IwS+ZLMESFpXksDe/5u3M
qUrw8LlwNeyN/mxVh3DLLSfKvJIcTEDmfFaH819kaX+bHqsN58PcD+OD7Q02
gPPrQeExw9BhKShAg6Dxc97IocMx4emFuCSHCcElKtPrTeDxseT+Pr45zIj0
BOOnT3xbY78VwYf5f4v5j0MpVSYOQNfbcj1OctB4y7vP4KaRw9z3y495A8Pv
84aA7FnbDeHhebhtefipJAOM8AcAU7BgJA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQB2IQHbfLk4fJOsXhUYT49osP1Bxg/BOHndZm1mk5XKl4
qWYokuIQHxKkvkBTx6HDMeHphV/JDhv08hYz2ug63Dj3Pfjxx2QHU5u9QdMW
6jqcAYE3yQ4Z+R9aT17RdfiqEdN/6Gayg0iP1yuWLXoOeULNB04xpjjMmAkE
P/UdIiy3nCjTSnEASZt8NIDza39bFZyrMILzP20IyJ7lbuJwQen2z7pPyQ53
pGsSjUJNHWJB7t2P4P8FObgVwf+z8uMl36BkB68T7LazWU3g/PQ0IDAzgvM/
g8zfbuigYcixRiYsGeKPOwYOX0AG5iU7ODQ9Oj5D2sAhMsX6vn9psoPMvDjN
0xf0HRhAYEKyw38QmK8HsX9hMiT87uk6sDdOde5ugYbHFx2HfJD/HZMdWnj9
1085qgXnp4GBGpy/VkiHL91PySF7T8lkiYZkh+3BVhH/2+Uh4bkXwYeFJ4wP
iz9jELis5IAevwAw/d3r
               "], {{160.652, 18.471899999999994`}, {
               160.652, 16.6234}, {158.586, 15.570299999999996`}, {158.486, 
               15.570299999999996`}, {158.486, 15.570299999999996`}, {158.447,
                15.570299999999996`}, {158.288, 15.690599999999998`}, {
               156.202, 17.099999999999998`}, {156.04200000000003`, 17.2}, {
               155.24800000000002`, 17.8156}, {155.24800000000002`, 
               18.749999999999996`}, {155.24800000000002`, 
               19.960899999999995`}, {156.5, 20.875}, {157.92999999999998`, 
               20.875}, {159.5, 20.875}, {160.652, 19.762500000000003`}, {
               160.652, 18.471899999999994`}}, {{161.10799999999998`, 
               10.9422}, {161.10799999999998`, 9.471879999999999}, {159.639, 
               8.35938}, {157.96899999999997`, 8.35938}, {156.16099999999997`,
                8.35938}, {154.79100000000003`, 9.649999999999999}, {
               154.79100000000003`, 11.220300000000002`}, {
               154.79100000000003`, 12.7891}, {156.00300000000001`, 
               14.100000000000001`}, {157.37300000000002`, 
               14.717199999999998`}, {159.856, 13.028100000000002`}, {
               160.15499999999997`, 12.809399999999997`}, {
               161.10799999999998`, 12.1531}, {161.10799999999998`, 
               10.9422}}}]}, {
             Thickness[0.006112843083318051]}, StripOnInput -> False]}, {
          ImageSize -> {163.58539476961394`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, PlotRange -> {{0., 163.59}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[21, 2], 10.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01661405549094534], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcMTFIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQctBxDFsA7BnwkGmHzxqVc4M5S0HNZ0385gmO7i4LG/VtbiuKaD6pPm
eWebXBwaWI72G5qrOBwACqe3ODsoX3sUzHBGweFifjz7uUInOD89DQjyHOH8
3uASlenz7R0+LFqvcHaFMpz/PEv72/S/unA+2J16JhC6zNFh2QsPvf8TTR0m
f2OLn5HjBOdv0MtbzNjjDOdPAcnHuDj0g80xhvi/xwVC3zGAqoPJI/jeJ9ht
Z081cKj7bVVwbgWCDws/dD5MP4w/fQJ/ldlvBF9mXpzm6Q2mcP5GkDt5zBwe
7OObY3zIxaHH6xWLiaCZw6+Y3KP/NiH4MPthfFDwpS1D6Af7b4qLw5PEhddM
zkP9q+Li4HdxYsw/ZRMHBhBY4QyRjzd12Hmr628qvzPEHDEzB/umR8dneDvB
+bUg+2Y4wPm2lRErTGXtIPEmZgznw+IHxp8BSiY7VeH6twdbRfxvl3fQn7Dg
h6GfE5xvYgwEl53hfFh4PAJFrIIqnA9LvwA+AUMK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4je8+wxmcnk4pKeBgIIDjB/OKdZunK/okMP5
c0F6sDucz7p4khWjKSb/w6L1CmctlOH8jXp5ixljTOB8mXlxmqcdTOHmwfgw
+9D5BlorhS8cMXXo8XrFYrLT3UH1SfO8s7tMHb5sCMieZY7gh5SoTP//wA3O
B+vvQvDrflsVnONwQ9W/3RVuPowPs3+Bjc6VWXlucP5N6ZpEo15MPsx/MD7M
/zA+LHxg5sH4MPvQ+bDwh7nXeUKzUFqVAtw/MD7MvzA+LDxgfFh4oehHil8A
qhrChA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU3EUx7d8hGRGUiZkbboeDtfc5t0MMTwamvcRlVqNyGzpppE2ISWx
okyyh0USlmbLHhIqvRYZaZGBJprPKLWyQBEhe/yR+chwZfd3f9vvQh34cfnc
x3l8zzk3cI81wewmkUik/Engzxz+1Kn3V0kDNkKBe8t5bdlqcPHRmYjs7hol
RB0fbi3/ykFA9Wi8OioEJuyb91X0cKAKlE1kToVAJ7I0DvSRzxIuFahhycVe
r4wfLPT0bfsWOqMG7033S815LHBtc9ddyQ2Fa5Gq3goLC4vPMl/cS0Nhd/Ob
ELNJZMfOrJY/rxko5pFaqIFX1pS53TQD85EfowY+mW70UwsYeIDyPKxx5kMD
i/x7aPF7p2gIQ1alhTvFHzIkVhomGgbO/I7VERbeGxWZEj6g8HWchp3y6LFU
mx4yvX5dT+9gCCflrCibfccSPoJ0OsZBzqPFMx3LKeyvmiPxr6J673EwjvLc
oAVUJvWAwzrFaHG9TSIL9b7/n39P5Q7Ztoicmvwxzq1G5IDKXcoOu56woI+3
Aer5ss1vORx3oQFmkbWKLORfL/JBY42+6yGH++rQQ/ll3mo5GEG69+jh49LD
Jl0yByWJvBBHKSid8kwpd7DO+dFjP3tZsCDzM+A5amMIC3PQQhP2qLoQIZ2M
h7rw6aa0fIpw1WCjj+2AjvAk6l+fFg4gnT2d/ZzUwHshHxqykfByDe7XUxrn
n6mG50eWrU1fxIBdmGs1tCojLnQMMmBG8ePW4PsqFjKs30+8nFDh/t9mwR/p
ma3C9b1gwXZT0eDYoML5b+VgESo0KQRu8Wsxe8PZn7FgwmmoP/WrCB8anB4I
+6CA8P6WLErOgaJ/OFHSKcf9j2EJrxgprOzSMYSF+BQNd31VPulqBaxEz4No
aG+Oubu3MdjpjwYD2j+TEu/BMhrKShbkG/YpIQ/1c57Iwhz+jCfs0tf1vYsF
PxeDCW/38jsZdl5O+JyxeJPULiP+vhVlFeuuyEh/XBy7MndOhb/Irvxqpz7n
dUrkeM+jaVxvZCDOdz0N60sKfS07RBbiWwOhqHp7uy6HhqHYlOiKsSCyr6cj
6SeWBDmZt8eJEcbZkzKir4sFvYwcYdf/TvBnUsC//8O/z5Qrag==
              "]]}, {
             Thickness[0.01661405549094534]}, StripOnInput -> False]}, {
          ImageSize -> {60.19283686176837, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {61., 26.}, 
           PlotRange -> {{0., 60.190000000000005`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[25, 2], 12.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00778816199376947], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3eP1isVkoYuDqc3eoGkL1R1gfJ8T7LazTbUdXFVL
mWZdcHbQ11opfMFFz8EdxD/g5PCieKvo7249hzMgsMUZQvvoOzxJXHjNJN7F
YYNe3mLGNwZw/snDTmsz84zgfAOQeSImDgtsdK7M6nOG8I+YOswH8d2c4Hz7
pkfHZ1jbYfBl5sVpnnYwdVB90jzv7Cx7OF986hXOjEuY/I0g98SYwPkfFq1X
OGuhDOeHc4q1G+crws2D8WH2ofPT00BAARIeHU5wvv6EBT8MzznD+bDw9L04
MeYfs4oDengDAKXZnUg=
               "], {{39.2922, 18.431299999999997`}, {
               39.2922, 16.921899999999994`}, {38.08129999999999, 
               15.412500000000001`}, {35.934400000000004`, 
               15.412500000000001`}, {33.07339999999999, 
               15.412500000000001`}, {33.07339999999999, 
               20.478099999999998`}, {33.07339999999999, 21.1531}, {33.1141, 
               21.253100000000003`}, {33.9078, 21.253100000000003`}, {
               36.45159999999999, 21.253100000000003`}, {38.418800000000005`, 
               21.253100000000003`}, {39.2922, 19.6641}, {39.2922, 
               18.431299999999997`}}, {{39.78909999999999, 
               11.835899999999999`}, {39.78909999999999, 10.3859}, {
               38.656299999999995`, 8.71719}, {36.49059999999999, 8.71719}, {
               33.9078, 8.71719}, {33.1141, 8.71719}, {33.07339999999999, 
               8.815629999999997}, {33.07339999999999, 9.490630000000001}, {
               33.07339999999999, 15.0938}, {36.74999999999999, 15.0938}, {
               38.7953, 15.0938}, {39.78909999999999, 13.285899999999998`}, {
               39.78909999999999, 11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH1MzHEcx69E2sTKUyO6c0qtc93V3WnJvMPvKSwuD81SDldZpabaPFsa
RiGUSGvRkM1DjCWjmdY8nZqhTTEt/sDaiNyiyH1/3+772/hu3z9e++3z/jy8
P9+fZn2O1T5CpVJ5uK7VdT1dd8kj73lnbkko9Go5aqyYBTfvGYjJba0Lw+up
O22R+yQEXvwo6ueHozj+s5dpkwSdJqgvyxmONHL+iDDH3rOeLNSjXr+51qNE
RNurVT0RA3pccIUN+YlUtyACc9pbsk0qERNLXEJlERhMzm7580tgXOYclXoq
S6B5/AzI8vlZk/6eh2/CtTJ7kgG75bp4XCd5dhpQItfDYzHRH2lEHcmn4RFF
Tq0RfHCBZ+VoHn2NHYd+c5GMZb2PCpvkABMc5JTwSFbH9W6oMsOr9niMh11g
3OPbZDi9RWQ8ufylT8YUCfm3Jg48nW6iepBY/mjSryjhe/2yzErBiJAPRdXP
4iUat8CIE6TfZIUzSb95//NvZ0FX1XKFN6x9w4+oUziwOiXsab2ZsTyfMRYk
5s+sGMqV6Jz8LDhNjk1hOY9V4fHf4trSlkp0DoNm2sdCCR9sZ9tNbWbkkT6d
IkqJ8B4TZpfW9BtPisP7Y0Yw6c9TpHsxyYIAor9eYCzrpPKMa2J1LyuPcLg5
p//Bxu0mxrXvmsZW5UUy/kH8e2XEGOJbDUf9/GGgc3dyyL1c3JmhNmAk8Wsl
T+vP0iNpcsNz1VWe7mWgHuuaX4Tbtwmwk/z8bMSTvWkRkJHzdd/jPh2NWyQi
gMwzVwc96S9FRNU5beOgoKP1fxExgQxsRTiwt/vhqbnD/vSGMt5I/LkdwnjH
u/6OqE4tnuekerc2itC2dyeqHGq6728Exvd3TYtOd/CM5fytHK7468am67X0
+10OT5oXXNnUFDqsx8FC3p8tjNbXwKGidNx2S2YY/Imf5xWWfT6msHu+7ng3
y++pPJTxap9JB6KOqhkfTipO8KgPYno9+7OLI88EMX/c3OWyMeqGwu76Ljk/
bXWo1HRfOjjab6yG1vuWw8LSIv+0NQrL+XM0IM/O4cuji0uNq+ydwd7rwVjp
TppVzfatITEmaehAEJuvm+V59YqM3f87Wc+mxb//w78aRiaP
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYCYuFPjufTZAMcRHq8XrGUaDk0B3rObWBD8FkW
T7JivOrvMKW9NeryHBWHDXp5ixm3+DuEc4q1G+crOuyvlbVI/+IL5/+JyT36
b5IPnH9DuibRSBfBN792NNdEw8fhvmu846yFCH71/R+3jH8rwfkmxkDwWdfh
SeLCaybivnC+7oQFPwzZ/OD8OyDzZf0cZswEAR04/wwI+Gg6/AC5xwuTLz0v
TvP0BUO4enS+6pPmeWe1DOD2nb8a9kb/tx7cPTA+zL3o/MI13bczCkzgfNvK
iBWmsqbw8EgDATNTeHjB+Htudf1Nfe8L54P9VemPKr/c32H6BP4qs9/GEP+c
8ne4LgSMyDBDh9rfVgXnfiD49k2Pjs/Y7Q/xzy5TSDhs8cLgw8wHx2eKN5zP
479+SmoDJv/vt9IHcwJN4PwPi9YrnLVQhvNR0kcKgg+zD52fDrZAARK+9/3h
fPT0CQDHgyXU
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQ/YMtfobPxGCHN8VbRX+v1nWA8SWmXuHMuGTsIP36
kZnUliAHnxPstrNVzRz85cSyfJkR/K0tNRc26wbC+WD1JQEO3mC+MZx/fNeO
XjYDPTh/JhioOXR7vWIxkQ10EK6cVHJWRAFiHmcQnB9cojL9/w0EXwakf0Kw
w4dF6xXOnlCC850nNAulSSnD+WdAwEfZQfVJ87yzfcEOArEB943ClR2EPzme
TytF8GNyj/7bFI/g94DcE4vgg/WHQe2zUHbIj2c/J6kZ7KB87VEwQ48SxL1r
gxzc1xxdzrBDwWF/raxFOgeCv/NW199U9UA4f0337QyG7gCHF1na36bLqsP5
sPCB8U8fdlqbec/I4bGI7Mmn5oEOB0DmXjF1OHxZO1WSKQjOBwdjLIIPVr89
yEFmXpzmaQdTh++g+OQMdtigl7eY8Y2xA+fPBembo4IdkmPvuDF3GDmkpwFB
VbCDgdZK4QtLDOD8H29fH7Bs1oXz5yxS3vmnXcvhCcj88mCI+23VHPoX/DB8
Jofg39/HN8f4WxCcDw6vj0EOp8D+UYfz/34rfTDnowac/3lDQPYsd0M4H+y+
FYYOFRErTM++D3KwrQQy1hpC3HMNwQfHzyYEXwXKt4HyF0+yYvTdEOQgDkrP
mwwdrHWuzHq2MsjhKyhirho6aFtNOl1fEgRJh4LGEPONghwOty0PP5VkDA9v
GP8/CLQHwvlg80UCHYxBYLEhnA+LTxi/+hPQg1KakPjoDHS4cDXsjf5sVbj5
ML6848fkM5EIPjh+pwY5mNrsDZq2UN1BE+TeNUEOk9tboy7f0YCnv5+g+Fqs
5tAOdJbRCzTzJIPh/ABQ/m1G8GH5ffoE/iqzbE0H9PIAANfiyM8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQvbWl5sLmtUEO0yfwV5lpazvA+PEhQeoLMrXg/P8g
EK/l0BzoObdhHlS+U9NB3CPgj0R5kENqGhC4qTtEiG+/yGAV5PAiS/vbdFs1
B385sSxfZgT/O1v8DJ+lgXB+bO7Rf5vCAx089tfKWhzXhPOP79rRy2agB+ef
AQEfQ7j+bq9XLCaCxnDzYfz1D19O3WSB4At/cjyflhjk0MhytN9wupGDvOPH
5DOlQQ7qT5rnnfUyclg8yYrRd0qQw9edt7r+XjWE+1d86hXODCcEXxWkfpaB
A3p4AQAZwo4P
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4mtHc00arMMd/C9OjPnHrOUA458BAR5thxfb
1zM/lwl3SIm948b8Q8thySQrRt8bYXB+hPj2iwzbEPwJC34YPvsXCtcP48PM
DylRmf5fJQzO96xu1veZhOCD7ZsS5iDa4/WKZYomnN/C679+iqoGnJ+aBgRt
qnC++5qjyxk0FB0+bQjInvU+1EH52qNghjMKDh3Lw08ZnUDwQcaauCL4XiD7
80Ic1grp8KXPU4bzn2dpf5v+VxfOB/tTz8RB5JPj+TTHUIdlLzz0/k80ddjw
8OXUTXsQ/AO1shbpPmGo8lvCHPqDgR6fbwwJlzNhEPqOgcPOW11/U8/D5BF8
7xPstrOnGjioPWmed/YWgg/W9wKTD9MP40+fwF9l9hvBl5kXp3l6gymcv1Ev
bzEjjxkkvp+HQcJF0MzhiYjsyaf3EXyY/TD+TBC4idAP9t+FMIcniQuvmZyH
+ndGmIMfKD6VTRxA0ZQWBZWPN3U4clk7VZIvDCIuZubQBoqfNaFwvirIvksh
cP7WlpoLm3lDHNLBfGM4HxY/MD44/d1QdVjTfTuD4XyIw/Zgq4j/7fIOnD8X
pG9eFwrng9WLhsH5D/bxzTGuCnNwntAslPZKAeK/hWGQ9KCn7GBiDATbwxzK
D29zndmrCA+Pld9eVpwpgKanhwg+LDxhfFh4g82vQvAfuMY7zjJUhPOZObvk
k/00UOPrgqaDq2op06w3YRj5E8YHAPexwKg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKH3taK5Jw+8IhzMg4KPsAONv0stbzDhH1UHcI+CP
xPcIhyntrVGX76hD+NcjHGbMBIKfmg5vePcZzNwU4VD/26rgnIeOQ1Og59yG
ogiHFl7/9VOe6jhMWPDD8Jkbgm8MAsIIPgMIXAl3aGA52m8oruMgATJ/c7jD
nEXKO/8c13R4sI9vjvGscAeP/bWyFuwaDj/Y4mf4TAx32KD6pHmerxqcD3M/
jO88oVkobZYCxD/Twx1EKieVnFWRdfiyISB71vZwh/uu8Y6zDCUdvKqb9X1u
Ac1fc3Q5ww8Rh9jco/82iUc4hLy9/HHGQmGHCPHtFxncEPydt7r+pk5G8B+L
yJ58uj/CIQ0E2sQctrbUXNh8M8LhPwjsl3SQd/yYfOYnNHzfyMLDF+zvDYoO
6OEPNm97hEOnjeeutEUI/p78mrczjyrC+b0R3f6MAfIOhy9rp0qui3Couf/j
lvFraYdur1csJnOh5p0RdciPZz8nmRrhsEZIhy99nwjcPzB+7bptSfWaCP4n
UPi8D4fyRR04fy5I33wv3EF+14J9qeekHV5sX8/8HBhfKSD/qsnD+TD/wPgw
98P4W8x/HEp5pQrn73BoenT8h7qDCSg9PA53eJ6l/W36XE0HT1B8fAp3qAE5
pErbIQYUH/LA9AVKH+E6cPfD+JURK0zPpiP4u0DxMzsCYu5mbYdFk6wYfddE
ODxNXHjNxF8THn5g+3eow/mp4PhTxQh/AG7oaqQ=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYC4v8g8D3WQWZenOZpB1MHGN9Aa6XwhSOmDk8u
KN3+OS/WQfVJ87yzu0wd1shEpVjXo/HdEfwEgQjLLRoI/TA+zPyAHXKtrxNj
HRybHh2fYW3qoGrIsUamKtYhRsHxY/IeEzhfYuoVzgwnBL9kq+jv03ImDi7b
Pv+9UhHrsMX8x6EULhOH/acWum4rhqq/ZOwg2/o6cMe6GAffixNj/jGrODRM
de7OuR/tcEPok+P5MBOHOypsjVNvRzvMBIFOE4c/Kz9e8r0V7RAhvv0iwzwE
H2zeJgQf5n4wXygGzr/r3zs9TwuTD/O/7l2ghawx8PDZUzJZguVYNJxvcx+o
YR6Czw8MrhN1CL4+SL8rgr8dGHyBGtFw82F8mP0djglPLyQh+Oqg8CuKdvj7
rfTBHEOE+V933ur6e9XEYQoweJ43RzukxN5xY15h4nCl4qWa4Yxoh/7gEpXp
843h/II13bczJiD4G/XyFjPWGDuwhPHpbpoa7fAiS/vb9FhjB4XbP+uypkQ7
nDzstDbTz9hhOyi6bkY5sHB2ySfzqTiIgzRwRcHjA2w/cxQ8/GF8WPjj4sP8
t2Hu++XHrBH88n3zpfRDMfmw8FoBjL4kgyh4eILT04dIOP+IwoaijJORqOG9
AsEHRX9SAYKfL9R84FRgJNx8GB9m/3r3h1Ui8xB8E2MgWBwJ8Y+SqQMo+9xf
H+kwARTe9SYQ/vIoh5XfXlacKVBwmPC2xt50XZRDb0S3P+MGeTh/e7BVxP92
eQcgL27XTgQfHD6HEXyQ9euOI/SfAYMoh/Q0EFBwWF+UMfHtkmiHZFD8/zBy
aAFmH7naGLg8OL6aYuD6wem3LQZu/pOls48oTEDwwflrNiYfph+c/xfGwP0H
dl9/rMP0CfxVZr+NIeEzO9bhQK2sRXqLCdS/sQ5g55ghyidYeAIAQUAWPA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKN3yOnCH3NR4hzMg4KPsAONv0stbzDhH1SFBIMJy
y4R4hyntrVGX76hD+AXxDjNmAsFPTQffJKCAT7xD/W+rgnMeOg4Ze0omS/DE
O7Tw+q+f8lTHoWd6nlDzgzg4H2zPGgRfoPnAqYW5cQ4NLEf7DcV1HF6oGXKs
8YlzmLNIeeef45oOG+a+X37MOM7BY3+trAW7hkONyDr3h1pxDhtUnzTP81WD
82Huh/GdJzQLpc1ScOBh0m4XM4xzEKmcVHJWRdbh7fJj3uaBcQ73XeMdZxlK
Okxx7s55Xgw0f83R5Qw/RBweVAEN2BjnEPL28scZC4UdQvl0N829j+AvcN32
+a9OPJy/9fPfKxWR8Q5pINAm5iB689z34OJ4h/8gsF/SgX2NTFTKZGj4vpGF
hy8DCGxQdEAPf7B5gfEOnTaeu9IWIfh78mvezjyqCOf3RnT7MwbIO7g/BDk4
3qHm/o9bxq+lHfiB0XPCDGreGVEH2VagBf/iHNYI6fCl7xOB+wfG9+8FRtBh
BP89KHw6YXxRh+1yQAMq4hzkdy3Yl3pO2sEDFKB5cQ4pIP+qycP5MP/A+DD3
w/hbzH8cSnmlCufvcGh6dPyHOsSdNXEOz7O0v02fqwmJj+44h5pPGwKyq7Qh
8bEzzqEelD7CdeDuh/GPKGwoymCMh/PB8WMS72BiDASbtR1uAKPjsWu8w9PE
hddM/DXh4Qe2f4c6nJ8Kjj9VjPAHALgIZNY=
              "]]}, {
             Thickness[0.00778816199376947]}, StripOnInput -> False]}, {
          ImageSize -> {128.40458281444583`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {129., 26.}, PlotRange -> {{0., 128.4}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[29, 2], 14.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0072160484918458645`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQXRmxwvRstLNDehoIKDjA+OGcYu3G+YoO3ifYbWcf
dYLzi7eK/j69zslB+dqjYIY1CP4dTdk1/ycrw/lnQOCPqYP5taO5Jg2ODgZa
K4UvHEHwZebFaZ52MHXQnbDgh6GYE5zPsniSFaOuk4PE1CucGUoIfoT49osM
eiZw/tFdO3rZBPQdfsfkHv2n5OQgDlLvpO/whnefwcxdjg7XhT45nn9m4DD5
G1v8jDcOcD5Y3SV7OH/qBP4qs9u2DsdB5hnowfl/v5U+mPNRA84H+2ePsoPP
xYkx/zbbOwhXTio5K6LgYAwClx3g/GzOnwvSVzuiyktDw2ezksN/EFB3cqi+
/+OW8W8EH6YePT4AILa0BA==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/R8E1J0cZkzgrzLTVnWA82cCwU9lh/v7+OYY/3J0
4I8NuG/0XMnhuKbVpNP7HR2Urz0KZpBRcuj2esVikuno4DyhWSjtlYKD6pPm
eWeFHB3c1xxdzrBDwUF86hXOjEcOcH7tb6uCczMQ/Pw13bczFOwh9vorwvke
+2tlLZ5rwPm8/uunpEYYODxJXHjNZLuDg/cJdtvZUw0cEg5f1k79ieCnpwFB
niOcDzIm/YwjxJ2CBg4g4xjYnRxEeoACW/Tg/j1x2Glt5j1dOB9M70fwwe7m
QPBh4QUAqlqZRQ==
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQrf6ked7ZXZ4OpjZ7g6YtVHeA8X1OsNvONtV2uL+P
b47xKw8Hfa2Vwhdc9BwegPi33B1eFG8V/d2t55AGAuc8HM6AgI++Q+1vq4Jz
FZ4OG/TyFjO+MYDzTx52WpuZZwTnG4DMEzFxsLh2NNdkhQeEf8QUwk9wh/N3
3ur6m2rugsGXmRenedrB1GFN9+0MhucIvirI/UyuGPyNIPfEmMD5HxatVzhr
oQznh3OKtRvnK8LNg/Fh9qHz08EeV4CExyJ3OP+4ptWk08894HxYePpenBjz
j1nFAT28ATd4poU=
               "], {{49.49219999999999, 
               18.431299999999997`}, {49.49219999999999, 
               16.921899999999994`}, {48.281299999999995`, 
               15.412500000000001`}, {46.1344, 15.412500000000001`}, {
               43.273399999999995`, 15.412500000000001`}, {
               43.273399999999995`, 20.478099999999998`}, {
               43.273399999999995`, 21.1531}, {43.314099999999996`, 
               21.253100000000003`}, {44.1078, 21.253100000000003`}, {46.6516,
                21.253100000000003`}, {48.61879999999999, 
               21.253100000000003`}, {49.49219999999999, 19.6641}, {
               49.49219999999999, 18.431299999999997`}}, {{49.98909999999999, 
               11.835899999999999`}, {49.98909999999999, 10.3859}, {48.8563, 
               8.71719}, {46.69059999999999, 8.71719}, {44.1078, 8.71719}, {
               43.314099999999996`, 8.71719}, {43.273399999999995`, 
               8.815629999999997}, {43.273399999999995`, 9.490630000000001}, {
               43.273399999999995`, 15.0938}, {46.949999999999996`, 
               15.0938}, {48.99529999999999, 15.0938}, {49.98909999999999, 
               13.285899999999998`}, {49.98909999999999, 
               11.835899999999999`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllHtIU1Ecx2faQ3pHaZHlbJUO59zm3Ypl9K3I6t7dW2nlCEtW6ow0hexB
TyoqSiMRyzKzh1QWRQaFGaVgiJVWRiXRAyN64x9JaxlqtnOOOxfqwGF87ri/
8/19v79zI1bnJKYHajSaAN9O9O1+vv3RdbZVeKJgd1DDEXNJJPy8q8ue+7hS
j7ybY7qayhWEXfyywDgrGlM+7C1/tEeBISLck+WNRi9ZoQqs8XcTj+02wnF/
4MyT52U8ebG8PbbLiFl73jcej5bZ842xaMlJHfh4nIwxBeK3oOJYFHsHpB4f
rXJM4ZlO834H8n0ojDQhqKLIHtAjYeiia8XpThPGHn0enFkv4bpxfUXAdhMi
qR4JEqnf38zOmyEhjqwKM9pqh5XFTZLgqXl1qGeehTOt90Vlgb4gwJ3hWxck
pGhnd6wps+JUvOF56U4H530Xkx9aCmTOVUSHoDCfJgp4S+qtUPj5tF+Xgh9V
i9eVzjfj7o4J091pCkJJH3PMrN9NKtN+D//PPd6N78qWqLxm5ZuEwEqVw8pX
6ZuqrJypP0NsaB9aazpxSEEB9dPG+tymMtWfpfKV/NeZGreCZrK6rew3RcEH
OhdW5tsIBYVJeZNLdglo1NuLmq7JffNjRR3pL0wGsTEjxIYbNCcHZzpXWyTO
01obsoVKETemddanbRU4V5BgNlg4/yT5vTCDjGFvjcjy/GnCcKpHQi4RrjXh
NMlrvcR0ZxnhIb43SqzPMCO6U7Ib/hQ5kE7OT4hhfbU5kJnzfd8Dj4E9XyVj
LPEz14AG0t9mGWXndDXd8w1M/yAFo4lhS6Pxcvx2l2VZXz4dUZzTSD63pnLe
1tb5Ku61DlnBv8+4n8nQtb5P0jRrWf5eB+fk0Oqnmk8SZ+rvZxFXRxmGuY06
OMn/rSIe3ptzdW1tVF89ETZy/1x6pq9FREnh8K22dXqWZ53Kk8l9uayy31//
+36m9+loFOfk4JADcUe0nA878xcFVIXzeu37s/MtJ8N5Pn7e7Ky0PmpS2a/v
kvfrlmaNls2LR2T9xkcwvb9EzC3cOypjhcr0/JwI3PHFnh4p4d281NmlHZP4
fT0Yv/B2RqKWz1t1kt3ZeyCc++tn6tdghbP/e0fruXT493v4F6CdLUc=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4vv7+OYYrwpyEOnxesVSouXgLyeW5TsZjV8e
5DClvTXq8hwVB9UnzfPOpgU5hHOKtRvnKzqs6b6dwdAeCOd7Vzfr+1wLgPN3
3ur6m7oYwX+xfT3z8wUBDvdd4x1nLUTwq+//uGX8WwnONzEGgs+6DvtrZS3S
JQLh/Mcisief9iP4u0Hmzw50mDETBHTg/DMg4KPp4AlyzyZMvvS8OM3TFwzh
6tH5YH9qGcDtO3817I3+bz24e2B8mHvR+YWggCkwgfNtKyNWmMqawsMjDQTM
TOHhBeNrW006Xd8SCOeDveUZhCqfEOQwfQJ/ldlvY4h/ioIcrgt9cjwfZujQ
DYw2k04E/w3vPoOZWUEQ/+wydUgFmXPOH4MPM381KD7tEe4JLlGZ/t8Hk//3
W+mDOYEmcP6HResVzloow/mw+IaZB+PD7EPnp4MtUICEb00QnI+ePgFjgSWo

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBwAmIQfeSydqqkXJjDm+Ktor9X6zrA+BJTr3BmXDJ2eLF9
PfNzh1AHnxPstrNVzRxkXj8yk5oQAuc3B3rObdgVDOeD1TMEO3iD+cZw/vFd
O3rZDPTg/JlgoOYQIb79IsOqYAfhykklZ0UUHJpA5k0LgfMVHD8mn0kNhfPB
+mXCHD4sWq9w9oQSnO88oVkoTUoZzj8DAj7KDp82BGTPkg5zEIgNuG8Uruzw
YB/fHGMmBF/TatLp+jehcD7YPa8QfLD+x6EQ+yyUHWx0rsx6tjXUQfnao2CG
HiWIe61CHdzXHF3OsEPBocfrFYvJ1BA4v315+CmjLcFwfmXECtOz4sEOL7K0
v02XVYfzYeED458+7LQ2856Rw4aHL6duOhLscKBW1iL9iqnDhAU/DJ/1hcD5
aSDwCsEHq3cJdZCZF6d52sEUEp/TQh026OUtZnxj7HDtaK5Jw/NQh+TYO27M
HUYOJsZAwB7mYKC1UvjCEgM4/8fb1wcsm3Xh/DmLlHf+adeCmM8SBnG/rZpD
TO7Rf5tWh8L5a7pvZzA0I/jg8KoNdTgF9o86nP/3W+mDOR814PzPoHB2N4Tz
we5bYejgqlrKNKsm1MEWFDBrDSHuSUbwwfFjj+B/hPJtoPyCePZzkrahDuKg
9LzJ0IHj54L0zWahDl933ur6e9XQ4Qdb/AwfxlCHblC8CRpDzN8f4nC4DRhx
Scbw8IbxwelKBMEHm78w2AGkzXixIZwPi08YvxrkUClNSHyIhThcuBr2Rn+2
Ktx8GP8N7z6Dmc8QfHD8KoU6mNrsDZq2UN3hG8i9lqEOk9tboy7f0YCnv5+g
+Fqs5hBSojL9f0koqnnLEHxw/hUIg/Nh+X36BP4qs2xNB/TyAACqYcjK
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ3RToObfBKtRh+gT+KjNtbQcYPz4kSH1Bphac/x8E
4rUcAuTEsny1ofKdmg5PRGRPPmUOdUhNAwI3dQfVJ83zzh4LcXiRpf1tuq2a
g8zrR2ZSExD8I5e1UyWNEHxtq0mn658EO3jsr5W1OK4J5x/ftaOXzUAPzj8D
Aj6GcP3dXq9YTASN4ebD+DXrtiXVH0XwH+zjm2P8LsShkeVov+F0I4c3vPsM
ZjKFOqiD3Oll5FAQz35OUjHU4evOW11/rxrC/Ss+9QpnhhOCD/bXLAMH9PAC
AHQ0hlE=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIbIGYC4oAdcq2vD0Y6+F+cGPOPWcsBxj8DAjzaDuI3
z30PXhzpkBJ7x435h5YDUDZwRxyCr3T7Z12WDYL/jS1+hk9rBFw/jA8zf9et
rr+pqxH8RIEIyy0SCPvB9klHOoj2eL1imaIJ57fw+q+foqoB56emAUGbKpzv
vubocgYNRYcI8e0XGcoiHJSvPQpmOKPg8JZ3n8FMPwT/04aA7Fmnw+H8DQ9f
Tt30JcxhrZAOX/o8ZTj/eZb2t+l/deF8sLl6Jg6VEStMzx4Pd1j2wkPv/0RT
B3GPgD8SzhFwvuqT5nlnLyH4/r3T84SsIx36g0tUps83djAGgWBo+N4xcHj+
e+XHS6EweQTf+wS77eypBg7vlx/zNk9E8FfLRKVY52PyYfph/OkT+KvMfiP4
MvPiNE9vMIXzN+rlLWbkMXMABd/j3EgHUHCbCJo5NB84tdA1DcGH2Q/j/weB
eIT+E2X75kuFRzo8SVx4zeS8qcNxEF8+0sEPFJ/KJhB/PoiAyMebOmhZTTpd
PyXCARR9aWJmDm9A8WOE4IPtiQyH82VePzKTmhLmkA7mG8P5sPiB8cHp74aq
g9Anx/NpoeEO24OtIv63yzvkx7OfkzSNgPOlQernIPj1WXtKJjNEOjhPaBZK
e6UA8Z96JCQ96Ck7CIECxDbSofzwNteZvYrw8Fj57WXFmQIFhzA+3U1z0xF8
WHjC+LDwBptfheA/cI13nGWoCOczc3bJJ/tpoMbXBU2HuF2ePEzFmPkTxgcA
vGaklw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKL1drvV1YEe0wxkQ8FF2gPE36eUtZpyj6jDFuTvn
eXO0w5T21qjLd9Qh/ORohxkzgeCnpkPDVKCAfbRD/W+rgnMeOg5z3i8/5v0/
yqGF13/9lKc6DvtPLXTddhnB/w8C8xF8l22f/15JiHJoYDnabyiu4yATlWJ9
3z7KYc4i5Z1/jms6PLmgdPunWpSDx/5aWQt2DYf17g+rROSiHDaoPmme56sG
58PcD+M7T2gWSpul4GBvGrfLUyXKQaRyUslZFVkHhds/67Jcohzuu8Y7zjKU
dDhetm++VDrQ/DVHlzP8EHEQWQc0YEmUQ8jbyx9nLBR26HBMeHrhEoJ/peKl
mqFCNJz/Qs2QY41PtEMaCLSJOXjwMGm3p0VD/Llf0sHmvn/v9DZo+L6RhYcv
AwhsUHRAD3+weS7RDp02nrvSFiH4e/Jr3s48qgjn90Z0+zMGyDvUgBxsFe1Q
c//HLePX0g4uwOj5rQk174yoQ8AOoAUfoxzWCOnwpe8TgfsHxm85AIogBF8F
FD41ML6ow5tAoAHZUQ7yuxbsSz0n7VADCtDEKIcUkH/V5OF8mH9gfJj7Yfwt
5j8OpbxShfN3ODQ9Ov5DHRJO+VEOz7O0v02fqwmJj/ooh5pPGwKyq7Qh8bEm
yqEelD7CdeDuh/G/Bz9eOvsLgg+OH41oBxNjINis7QCKDjHLaIeniQuvmfhr
wsMPbP8OdTg/FRx/qhjhDwBtRmOe
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmJDXYxHGpIVU9JWoGyg30DBMA
rHYCeQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIfIGYCYmMQsE9wkJkXp3nawdQBxjfQWil84Yipw9LZ
RxQ2CCU4qD5pnnd2l6lDh2PC0wtMCL5A84FTC8/Gw/nHy/bNl1ofD9cP48PM
3y7X+jrwRbyDY9Oj4zOsgfLe5p2ODAkOMQqOH5P3mMD5ElOvcGY4IfglW0V/
n5YzcVgjE5Vi/T/eYYv5j0MpXCYOqoYca2R+xUPUXzJ2aHkduEPONN7B9+LE
mH/MKg7Pf6/8eCk1zuGG0CfH82EmDi7dOc9/J8Y5zASBThOHBIEIyy0JcQ4R
4tsvMsxD8MHmbULwYe4H82cg+C7bPv+9sgGTD/P/FGeghd1x8PBRuf2zLssH
wV/gCtSgguCXAoNLnxXBB+s/HQvnywKDb8e6WLj5MD7M/vfLj3mbv0Twe6bn
CTX/iHX4+630wRxDhPlfd97q+nvVxOEPMHh8ueIcUmLvuDGvMHGwue/fO10u
zqE/uERl+nxjOL9gTfftjAkI/ka9vMWMNcYOGXtKJkvIxDm8yNL+Nj3W2KEd
lD6k4hxOHnZam+ln7ACKrvvxsQ4snF3yyXwqDrVZQA0TYuDxAba/KwYe/jA+
LPxx8WH+E2cJ49M9hODfUWFrnHobkw8LL35g9J3YFgMPT3B6KkfwddrFbp7z
j0ENbz0EH6z/WzScf6XipZrhjWi4+TA+zH6Rde4Pq1QQ7pkBSneaUP8omTq0
ALOPq1mMwwRQeNebQPh6sQ4rv72sOFOg4PA9+PHS2SaxDr0R3f6MG+Th/O3B
VhH/2+UdnoAyqAOCDw4fLwR/LdB6ET+EfhNQ/g6OdUhPAwEFB9Gb574Ha8c5
JIPi/4eRwxtg9mlljofLg+OLIx6uH5x+eeLh5nvwMGm3iyH44PyliMmH6Qfn
f414uP+uLy6w5eJOcJg+gb/K7LexwxkQEEhwOFAra5HeYuIAyr6+UgkOYOeY
IconWHgCAHM1EAw=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJJKK0R03/oq0CiwxkQ8FF2gPE36eUtZpyj6jA9T6j5
AF+iw5T21qjLd9Qh/H8JDjNmAsFPTYdekMCbBIf631YF5zx0HGYfUdhQdCbB
oYXXf/2UpzoOOpvmvl++DcEH2zMHwX+//Ji3eW2CQwPL0X5DcR2H2z/rsvbk
JDjMWaS8889xTQd707hdngkJDh77a2Ut2DUcFhfYcl2PTnDYoPqkeZ6vGpwP
cz+M7zyhWShtloJD9vPfKz/GJTiIVE4qOasi6xC7y5OHKT/B4b5rvOMsQ0kH
A441MlENQPPXHF3O8EPE4TrIgPkJDiFvL3+csVDYYeLbGnvTbQi+eadjwtM7
CD6Qd0Hpc4JDGgi0iTl8vOSbJMCQ6PAfBPZLOmTvKZksAQvfN7Lw8GUAgQ2K
DujhDzbvfYJDp43nrrRFCP6e/Jq3M48qwvm9Ed3+jAHyDtwgB79KcKi5/+OW
8Wtph3xg9Jx6CA2PM6IOX0EWHE1wWCOkw5e+TwTuHxifXxcUQQh+PCh8umF8
UYfDIAOaEhzkdy3Yl3pO2qE7BxigwPhKAflXTR7Oh/kHxoe5H8bfYv7jUMor
VTh/h0PTo+M/1CHubElweJ6l/W36XE1IfPQA/fNpQ0B2lTYkPhYD0xcofYTr
wN0P458o2zdf6jiCD46fBwkOJsZAsFnb4TIwOiJeJjg8TVx4zcRfEx5+YPt3
qMP5qeD4U8UIfwCNym3k
              "]]}, {
             Thickness[0.0072160484918458645`]}, StripOnInput -> False]}, {
          ImageSize -> {138.58399003735988`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {139., 26.}, PlotRange -> {{0., 138.58}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[33, 2], 16.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009275577404693442], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFRgM0D5DFQ0k55uI0YNAMSPAnk=
              
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4ue/V3681BvlINrj9YolRNUBxq/5tCEgO0rd
4U3gDrnW7CiH02eAIEfDIX6XJw9TdJSDx/5aWYvnGg4g4TMmUQ7iU69wZihp
OWyXa30dyBHlEB8SpL4gU8uhRmSd+8NLkQ7nr4a90d+t5bDQddvnvz2RDj4n
2G1nm2o7VLxUM+QwiXTwvzgx5t9hBP/4rh29bAZ6cP5Wh6ZHxy30Ie5zharf
bOAw4W2NvekxNL5fFJx/49z34MehUQ5PEhdeM8nXdVjx8ZJvUgTUfZo6DkDV
cbsioxx0FOW/5HzTdvgPAvFRDi+Kt4r+fq3tMMW5O+d5MoI/5/3yY975mPwp
E/irzLh14PyU2DtuzDsQfG+Qf6cawPmg4Db5aOCwp2SyBEtelMOXnbe6/n41
cEhPAwEE/0EVMAATEXyY+2D6XYDBeSUgysFAa6XwhSUGDgtA4esT5VCwpvt2
xgQDh+1A6QrHKIfnWdrfpscaOLCE8eluso1y0HjLu8/AE6peBGH+hrlAB96O
dJgO8s9vRPjC+FL6d1XYLBH8iSB5tkiH2t9WBedW6MP5kPSjC+eD08txTQeZ
qBTr++2RDn+/lT6Y8xGaftZEQtLfFg2H9UUZE9/+gcW/BsR/EtD0xq4BSY/G
UQ4nQPIB6g4ZoAB0gcbfNTV4+OiC41MVzp+zSHnnn3YVOB9s7x0lePi4rzm6
nGGHggMouVadiYTzb4LSTyyCD0z92u1mkQ4CsQH3jcKVHUKBwTlXPhJu/0ZQ
+ElHQuIjRR3Oh6Q/dYeZICCI4BcDvVvDjuDDwgumH8YH65upBuev/Pay4swD
BVR5TQW4eeGcYu3G8goOx8v2zZfiR/C9zTsdE0QRfFB23SGG0N8C5MrJRjo4
T2gWSqtScGiYCswA9pEODCBgoOQASi5XIiIdSg9vc50pq+gQCYxO/9ZIB+HK
SSVnRRDhB+Pf9++dnucVBefDyhew+VZKDujlDwCisBkn
              "]]}, {
             Thickness[0.009275577404693442]}, StripOnInput -> False]}, {
          ImageSize -> {107.80557907845579`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {108., 26.}, PlotRange -> {{0., 107.81}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[37, 2], 18.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009066183136899365], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oqIFaZns0MdniYuvGbSr+bwYvt65uchCH7H
8vBTRh6hDmdAYI+yQ6T49osMdqEO3Taeu9KclB1CSlSm/7cIddiTX/N2Jquy
wxvefQYzjUId7mjKrvm/WclBwiPgj8T1EDj/G1v8DJ+jCH5BPPs5yYvBcD4D
CBwJcfA5wW47O1TLoXbdtqR6wVCHP29fH7BcrOMAc289y9F+w3B9ON8YBBYb
wvnTJ/BXmf02dlgyyYrR9wvQPumaRKNQUwfVJ83zzuYh+BMW/DB89igYzt/a
UnNhc2+ww+cNAdmz0o3h/AiQv+cZospfN4D4d1Oww+nDTmsz9xk42OhcmfXs
IIL/FiR/DsHf8PDl1E1fgiHheQfBL94q+vt0nyGcH63g+DFZx8ghNvfov02X
gx243VRLmaKM4ObD+A/28c0x3oXgw9xzG+wfI0j4rQ12UAf528sI4v6jwfDw
2Xmr628qf4iDzLw4zdMXTCDxGYPgfwL58zSCL/P6kZmUSKjDihceev8LjeF8
WPjD+BD1+g4mIPHLIQ66ivJfcq7pOKiB3NEV4vAAFKAOWvDw/A8C/opwfnoa
CCg4/AClF99QOB89vQIAgk89TQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{98.66559999999998, 12.0344}, {98.66559999999998, 
              12.907800000000002`}, {93.6797, 12.907800000000002`}, {93.6797, 
              12.0344}, {98.66559999999998, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJVIAaxQYAJSjNCxZiR+AxobErUIIuTag4lZpKqd6j4
EQDgwgJ9
              "], CompressedData["
1:eJxdlHlI1EEUx9cDTdpSTFSkY9dd79pdD8qM4HmlmeSR4c5solipaaWEpZgl
piKWoqbLZkIeVCp5kaISYn+YaHZp+p+FFomVnUaBLGozP/3NUA/mj89vfu+9
+b55b+TJmbGnzSQSiQlZR8kyJcuuM+xdXqQOUlOoyUDkeCv7Ut9MOTSG9v1a
kXKOHthZsriMwZdakRws27fjUzMYOmx3b00dcgZH9VulhTeGAmNA1stWDxjM
rnE0v49B7dm2bSJEBeTvA7OvMIQ/vrLDf1QN/SRcjES3vu+ngencT67e/jrY
fMjlomkA52fDQR1nhjTQLgTAEDVZfWK1RwNdF9Kqvw5yjtxXFpik5yz452Lm
L7IYP+TG2QVjGYbKY9lKg5r4J9to99diuFVHbFnNWF9lnbc3g7NdecRn814V
ZJH0+aVcn9TUq9S+EMNCutcfw8oeSHx0WGqqwDCndeifBE+IqjCct+1B4Efr
N6UCUm27zhYEDvppq7QgNeMC85FK73jOSXGxbo1lnFs+hqvWTDQgm1m+mt6L
WP0EPU/Rv/oIi/q/xJALfIBYfZ5Ty+bcTO87jvO9+ieybh/OwTSeFWdEZEm+
aVl8kcX8or/INP1iIIIjY5YH6100QMtRlIQgf6k7OsNJDS30/yUEZlbXd51U
eUDOUIOT+jeCy8K+B7xRWhTqjQhqSkvw1Bt3xuNCfs5CfL07NFE95QgiKB9X
wocJZ1IxBDYJ0bM+owpYMLb9fB2KYDY0MfB2k5zp+97cJXuRK4eEcyOrDxe0
rP9FFueFtkMvIAiuKrJNyZOBm/cm0qKcXSnf5Ezbc74VMX+Rxfhz5HrDmnh+
8fw5w32hdRWcren5c5wZC/OnUsDYJVIwwwbfUUAv/dCMYACuvR91VEIaHUgp
huItUV21Lu5wl9Y7D8MPmq9VsT5PxRvsr2D9vkatwZmxsK/lLOgblzN/8fwF
6SRhFmb6RBb1j9LzVmJWH+E+RjjT56RwnrMw/pY6xkI8Def/37O/39wMOg==

              "]]}, {
             Thickness[0.009066183136899365]}, StripOnInput -> False]}, {
          ImageSize -> {110.30317310087173`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {111., 26.}, PlotRange -> {{0., 110.3}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[41, 2], 20.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.010567473317129875`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllH8s1GEcx+8cyUh+5FTk7r5fwlznju9drSmfMkQN0aQixKFRtNjox/ph
pTqWVX7f+qVFG3VtEVa3SvpFbBUt2lj8kdYfRFYTdc/z9H1uq8/27LvXvs+P
9/P+fD6PbE9urFYkEAiEphFrGham8ayjrWxBniecsOw6r6ryBp6Pza7N6230
hWYnuX3mbRbcGz5vUgT7EV7Pglwmmc6Z8YNAFBdloA56GFt5QgEcZgn09cd/
9Z9VwCOd8STX6QZbXlivqyvwhxKptVcP5wYupZFfLC/5Q+Hwj8FAWzOHNXU1
CKrFoDMh56gEScdVozbKCRZF37mkTVBCDYoiB7ir2F8vPKKElkjDGv1PO9iM
9rdSQbHrUau9pxcSXfUqKE/QRQsnFsB0++C5udAAyni/z2bGugO5v9/FkCjd
MJmmV8PX0/t0AbvElNvi1ib8fu5BGU8XMZDf4jLb7cEBO/ApTqBn6Pkh5cVO
GR0MTBlismvDVeBcdCH/9VMGXCve2WRtVJH5dixlh6SY4YDM/3lupmBEv9XM
aUkfw0SNZna/vNu326CmjP2x00BBZ2toTRILpdhPDfxGITEz1jnKUN5uIy4J
7GOgB8UvNWRmmOImA2Op1wa4PjXRny+D8rh8z6pjHCxBPCb5Wz9q8P7mOV4b
4QZoWYZYQ75hYsrVKH877CiPRY2nzF2ZD763+seT9EMc5fpho73+YADl7yh/
/SoYPzqa3ZcjIPn8roSYsYg36rdWkNekG8qSKuH9oiGxttWW6M9RwGNUf/UO
YEB+uCugCdXvvBi0WNcq4kfyMsjKnTj1cloOVVjfCliK/MyTk/t5eoD+Otv+
K1xO/IiXwRJk2DY/CEf1eoYh+Zn0oZyO8tO2kvJhVOdDLNyaGS/sOS4lee+R
kv9Ll1OeNk62ZFY6UvbBfopI3ylYcn+5Bbzq3Ni81+gDNwYbRlUiC9Cg/kv1
Jf3xQQhV5YsPabJ9YZdXgnvvAwHlnIqUA2um5oN55v3l1/OM+6nChzKui/NS
ymWobwwSuh/ukzoJzQ/PuB7OCinz+rAPAinJn7MluW+QDBKR3iBL0jc7zYzP
z5WR+4ZYw0ho8obaSYb269mgiI6MWCmtt/uoT0sk1F+e8bkpMsr8e4f3S2Xh
3/fwD+q+IMU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4o16eYsZa8wcrgt9cjwfZuiw4oWH3n9GMwfV
J83zzu4ydTh9BghyNDD4aSBgZuowfQJ/lZm2Npx//mrYG/3ZmPy/30ofzAk0
gfM/LFqvcNZCGc4P5xRrN85XhJsH48PsQ+engy1QcBDt8XrFMkXTwXlCs1Ba
lYLDerBDteH82t9WBec4dOH8reY/DqWs0oPzNd7y7jPwNIDzZ4KApCHcfBgf
Zj+3m2op0yoDOJ+Fs0s+2U8Pzq/5tCEg20rPQbhyUsnZKwh+t43nrjQnZTj/
SeLCayb5upBwf2YA5/8Hgf1GcP7zLO1v098aOcgsB0aMvA6cXwfy1wkNqPuN
MfjFW0V/n+4zhKtH53vsr5W1OK4Pt6+F5Wi/Ybke3D0wPsy96PzCNd23MwpM
4HzbyogVprKm8PCAxX8Lr//6KU/14fyDbcvDTzUZofFN4Xyw+29C09VvY4cC
kD0KiPSJnl4BeZIswg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{28.265599999999996`, 12.0344}, {28.265599999999996`, 
              12.907800000000002`}, {23.2797, 12.907800000000002`}, {23.2797, 
              12.0344}, {28.265599999999996`, 12.0344}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}}, {{
               0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQA2IQXbJV9PdpO1eH9DQQUHCA8cM5xdqN8xUdLK4dzTXZ
4QLnS0y9wpnRheD3eL1iMcl0ceCPDbhv9FzJ4QwImDg5vMjS/jb9ranDfxBQ
d3KYEFyiMl3fzOF3TO7Rf0pODk8SF14zsTdzSDh8WTuVE8EHq3/vCOeD1b9y
hOvXn7Dgh+E9R7j5qSBnt9k7+F6cGPOPWcXB5wS77WxVe4e1Qjp86fcUHTjc
VEuZouzg7k2JvePGvMIWgw/z/5L7+/jmMNs5OE9oFkqrUoC44zyCD3afvj2c
Dw6vdQj+TemaRCNbBzgfZJxxlQPcfBgfZr/qk+Z5Z5kcHIxBoFnRYekLD73/
D+0dPixar3D2hBKc323juSvNSRnOB/tvnrLDBr28xYxv7B0euMY7zrqo7PB1
562uv1/tHVg4u+ST+VQcLufHs59rdHCYMRMIfmo6tC8PP2Uk4wzng+NrizPE
Pgtlh0RQfBx0hpi/TwnOB/tnFYIPtq8RwYf5ZyPIPSEIfkXECtOzyph8WHiA
4yvXGR5eF0Hu/Yjgg6JvloMLnA8OryYE/xJIPaMranwgpWcALHkwOA==
               "], {{
               38.04059999999999, 13.504699999999998`}, {33.19379999999999, 
               13.504699999999998`}, {35.6172, 20.339100000000002`}, {
               38.04059999999999, 13.504699999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{56.11249999999999, 
               14.874999999999998`}, {56.11249999999999, 
               18.629699999999996`}, {53.5891, 21.7688}, {50.35159999999999, 
               21.7688}, {44.032799999999995`, 21.7688}, {44.032799999999995`,
                21.253100000000003`}, {45.4047, 21.253100000000003`}, {
               45.6219, 21.253100000000003`}, {45.6219, 
               20.359399999999997`}, {45.6219, 9.61094}, {45.6219, 8.71719}, {
               45.4047, 8.71719}, {44.032799999999995`, 8.71719}, {
               44.032799999999995`, 8.200000000000001}, {50.35159999999999, 
               8.200000000000001}, {53.550000000000004`, 8.200000000000001}, {
               56.11249999999999, 11.1406}, {56.11249999999999, 
               14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQfX8f3xzjIG+H/yCwX9cBxm/h9V8/RVXDYfkLD73/
L70cJKZe4cx4pOowYyYQ7PRyeJq48JrJeRWHKd/Y4mfUeDnc0ZRd83+ysoN9
06PjM157OoRzirUb5ys6LAPp/+kB59+Urkk0uusO53/ZEJA9qxzBB9tT5O5w
3zXecdZCBL/6/o9bxr+V4Pwt5j8OpVSZwPmNLEf7DdVN4ebJzIvTPO1gCrcP
xoe5B8a/AZI/6wnnw/z/CWSOu4kDevgAADOBhis=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gEB3oEHBLuiZxk6YDjJ8Se8eNWUILzn8Q
Ib79ooOWg7tqKdOsAAQ/PQ0I3DD54lOvcGYoaTnkx7Ofk3QNdPDYXytrcVzT
YU337QwG60CHBpaj/YbmKg4VEStMz+4OcFC+9iiY4YyCQ3Og59wGIwR/xkwg
SPSH8//E5B79d8jX4cOi9QpnVyjD+c+ztL9N/6sL54Ocw6Bn4tDj9YrFJNPf
YdkLD73/E00dHovInnyqHwDnf94QkD1rfwCqvHqgQ39wicr0+cYQ/9sHOpwB
gTsGDm949xnMdILJI/jeJ9htZ081cIgE2euH4MPCD50P0w/jT5/AX2X2G8GX
mReneXqDKZy/US9vMSOPmQPnzwXpm6MCIf4SNHMQ9wj4IxGM4MPsh/HB7vZB
6Af7zznQ4Uniwmsm56H+5Q508Ls4MeafsokDKLhnng2AyMebOnxni5/h0xjg
AIrWNDEzh523uv6myiP4G0Dm9vjB+RdAEc7oC0kHYsZwPix+YHxwvO5Uhevf
HmwV8b9d3mHDw5dTNykEwPnGIPAYwYeFxyNQBCuoOqCnXwApkkvk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYs6fC9I3ywU7+D/xvGR6mcuBA40Pkz9/Bgh8
uB0mLPhh+Ewq2KFFvJY18xi3w/5aWYv0B0EOa4V0+NLnCTr8BwHnIIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdpB3/Jh85m6Qw6nDTmsz75k6SL9+ZCYl
E+wAsu7MHTMMPsw9G/TyFjO+QfCngcz/jeBvMf9xKIXLHO5eA62VwhdEzCH2
iSL4lRErTM+yI/gxuUf/bZod5BCjAFQ4x9RB+JPj+bTYIIj9OVD3ygY58IDc
b2EI8Q93kEMLyEOqenC+zwl229mhWnD+DoemR8cr1B1ebF/P/FwkCCI+X8mh
x+sVi0kilP9fysG7ulnfZ16Qw5u23G6j3UIOzYGecxvYgh3sSxxrT9/hhLsf
xoeFD4wP839/RLc/owEi/mDxCQDbaOdd
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd1HtIU1EYAPDrg8SoKFNC7eF75ePqtqvJMPj6J0kMh/esVmChpEYhSWFQ
zsysJEwK0XwkpmZpYSmKaUb2oJGP1Im1ivxjmdoyQdEYxirbOdd7DvTBYfsx
7rfvfOe7xz/tZHK6C8dxTo6V4FjOjqXf1DXKndFBeoYj9ihAtgV/8QuDhlKN
0771Osiza7KHrRFgNmYJFyoQdMLFiTd6Hjb/mIjxWUIw8n7/bKSdB2tXq8s3
pIPFNu2J6g9R1Jk4/z0VtaDGIUCopnQwfx7BuK8hVaWLhoP4/88zJ+QWRiau
Zo4PznGubhRhTVJrWXqsQF2cMOMq1KuoJ1PrzcKcEjovGUwdRhF8aw/vGDQp
wdK7rkZtZib1zDOf1TdHD7kheHml6cCAh4q6wNV4XVnBjLdf6aumz1uPh9kq
UtQ0v+zsI27D3qPMisnC2qEBZrk+0g9RDbNre6OqZlZ8R4CW4s/HuCQEHA6L
IPU/l5l8NjNPem7pn7IjqMJxlVnuj2x5f8G4HhuCyND7G02eSljA5za4YiEK
DI8ep+XfRVBWdPnQ2Dgv7e8cgnw8D328NB9axzzsXHp19AEPceHvqqf3Mrd9
+V7eHo4gsc9t161yHn7i/Apm9191mR1bEVhPd3rZi3mpbm8E0XHPkm8WMBtw
YRpm0p/FCLhRt6Sc9kF0PhtxPQIz6ecpZnJ+X5k9FnaPZHjpoBLn/RRK3dfT
XbJKq6AONE+I3LUAqc+vEcS3GJu4bj/aD9mknzHMebh//SIs43juL9XdJMIU
ns+RIOn3hyKY8PvzNEg6nw5mkr+H+S2Oj8zkPZuT5ymYOoNECHUbLqxEASlZ
xr/tYyL8seVYajZsp/lly++PbPJ8oSjt+4WCuqYh8Mnv+BBqsr/bAdL9YROh
S9Tol4u2SfUaEDWZD3cdtXzfzDe0+g3FBsL/99E/0xEQ6A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jMg8CXMYfoE/iozby0HGH/OIuWdf9R1HZ6I
yJ58+jrMoWBN9+0MBkOHTxsCsmfNh/InGDu84d1nMDMpzKHH6xWLyUJTB6/q
Zn2fX6EOBlorhS+ImDtIeAT8kXiN4JsYA8FzBP/BPr45xo9CHfqCS1Sm8yP4
X3be6vr71QyDD6JSH4c63BD65Hj+mZnDhocvp256Egpx9x0zh60tNRc2K4Y5
nDrstDbznqnDi+3rmZ/vCXPg9V8/JTXCGM73OcFuOztUC87/DwL3pR3A3lQO
c9gRbBXx/7gg3Hz7Esfa03O44fafB9nnww13n/8Tz0uml7lw8lvEa1kz2bjg
/gebd4cTHj4wfggwGP7/QPAL4tnPSaaGOfRHdPszXhCC2L84zEF+14J9qX1Q
9z4Oc2AAAQMlePzVgCKqSs0BPX4BWcXt0A==
              "]]}, {
             Thickness[0.010567473317129875`]}, StripOnInput -> False]}, {
          ImageSize -> {94.62969863013699, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {95., 26.}, PlotRange -> {{0., 94.63}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[45, 2], 22.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.007641754546843954], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}]}, {
             Thickness[0.007641754546843954]}, StripOnInput -> False]}, {
          ImageSize -> {130.85798256537984`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {131., 26.}, PlotRange -> {{0., 130.86}, {0., 25.9}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[49, 2], 24.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.006106124442816145], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI9IGYCYu12sZvnHic6PElceM3kvYkDjC8zL07z9AZT
B/NOx4SnZxIdfE6w285WNXP4WZe1p2Qzgq/C1jjVuR/B7855/ntlbKJDGgiY
mcL5Dk2Pjs+QNobzTx92Wpu5z8ChA2j8BS1MPrebaimTlQFcPTr/jqbsmv/K
ynD+fdd4x1kLFR1OlO2bLxWd6BDOKdZunK/okA5yhxEmH0ynKUD0OyY6OE9o
FkqrUnD4/PdKxcs4BB/s33wE/8a578GPGxH83ys/XvJdhKZ+M8J8GB9mP3MY
n+6mVgTfJG6XJ08dJv/DovUKZy2U4XyY/w9/1YjpP4bJh4XfGRCoweR7g+PH
GM4Hx8dpE4fijIlva6YnOhyolbVIv2LqwAhKAJsQfHB47kbwC2y5ri8+kujA
AAIHTB3igc5jOp3oEKPg+DF5jikkfI4mOix74aH3f6KpAysweXTvSHQ4CXJP
HoIPS28w/owJ/FVm2SYOkSnW9/2B+iWmXuHMcDJxALrO3vQcgg92z3UEH5Ze
YfrR0zMAtq89RA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4huLC2y5kpMd/n4rfTAn0NDhuLd5p2NEsoPP
CXbb2VtNHY4obCjKeJkI51vf9++dfi8Rrt4kbpcnzysE//fKj5d8PyU6RIhv
v8gwz8TBGAR+Q+UNTR24mbTbxWKT4HzWxqnO3RkIfjzQOKZqBD97T8lkiYYk
hxgFx4/JOqYO0f2Hvmr0JDnYVkasMJVF8BlA4IEJnD9jAn+VWTaCfwYEfJTh
/LVCOnzp9xQduK8DA6ArySGcU6zdOF/RQf+uCltjKIK//9RC123OmPz0NBBQ
cPh7peKl2sIkB+cJzUJpVQqQ8PmHkIfxYfrB7niD4ANDK0lgB4KvbsixRmYb
wn0wPsz9MD7MfzD+NBD/NoKfEnvHjVnC1GH5MWCEHkSEn86mue+XH0tCjY+b
CD47KD6eIPj5Qs0HTrkmw/kTgMEX458Mj99QPt1Nc8MR6Qc9PQEAV54FKA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pkgIJviMH0Cf5WZt5YDjD9nkfLOP+q6Dn+v
VLxUk0xxKFjTfTuDwdAhfpcnD9PnZAh/grFD7/Q8oeYryQ49Xq9YTBaaOhhw
rJGJWpDsYKC1UviCiLnDnZ91WXtmIPgdjglPL0xD8B1M43Z5Tkl26AsuUZnO
j+B/2Xmr6+9XMwy+RSfQACD/htAnx/PPzBxWHPM275ya7HAGBO6YOXy85Jsk
sCXZ4dRhp7WZ90wdenKe/17JmOLA679+SmqEMZzvc4LddnaoFpz/HwTuSzsk
C0RYbgHq3xFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXef/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjD+gVMLXbfNR/C/asT0H7qa7NAf0e3PeEEIYv+XZAf5
XQv2pfZJOySB3CuS4sAAAgZK8Pir+bQhILtKzQE9fgGR4N2l
              "]]}, {
             Thickness[0.006106124442816145]}, StripOnInput -> False]}, {
          ImageSize -> {163.76696388542965`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {164., 26.}, 
           PlotRange -> {{0., 163.76999999999998`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}, {
       NCache[
        Rational[53, 2], 26.5], 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.005936479667557138], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZiR+PjESVVDLTNJtYsWZgIAjMcC
Hw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJtIGYC4hOHndZmymk5iPR4vWIp0XLw2F8ra5Guicpv
13CY0t4adXmOisOvt68PWDJrOIRzirUb5ys6CFdOKjnLogjnrxHS4Uv/Jwbn
90d0+zNeEIbzdwRbRfxfLuxw3zXecdZCBL/6/o9bxr+V4HwTYyD4rOvwHwTk
peF85WuPghl8FOF89zVHlzOsUHSYMRMEdOD8MyDgowmxN14Jgy89L07z9AVD
uHp0vuqT5nlntQzg9p2/GvZG/7ce3D0wPsy96PzCNd23MwpM4HzbyogVprKm
8PBIAwEzU3h4wfgrv72sOPNBAc4He0tSHc6XArtT3WH6BP4qs9/GDrLLX3jo
xWs4XBf65Hg+zNBBV1H+S46YJpxvarM3aJqiBsQ/u2DmMWDwYeb7P/G8ZCrM
jcq/zIPB//ut9MGcQBM4/8Oi9QpnLZThfFh8w8yD8WH2ofPTwRYoOBzftaOX
bYMGnI+ePgH+BhlR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKF2yVfT36XtWDrW/rQrOvdB1gPEbWY72G7IbO5gY
A8Fnc4c0EBAzc7gh9Mnx/DITOD8dRLsZwvkiPV6vWK7oOJwBgT9GcD7MfBg/
JfaOG/MNVYeCNd23MwIMHbYHW0X8b5d3WPHCQ+//QhM4/9OGgOxZ7BZwPsx9
uoryX3K+qTqguz9awfFjcowlxP4cPTh/JgjcVIG485qZg/OEZqG0KgW4f2B8
kHeNk43g/K0OTY+O39B3kJh6hTODSRXOh5kP44PNeWYM8c8CIwfVJ83zzu4y
hfsHxrerjFhhutcMzoe57wvIn9eNMdwPAHfFvSk=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIAaxQYAJSjNCxZiR+PjE6amGGHFK3E+qmZS4H5kN
ADyqAk8=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJbIGYC4hzOnwvSb7s6pKeBgIIDjB/OKdZunK/osEEv
bzGjDoLPAAICmPwPi9YrnLVQhvM3gvTFmMD5MvPiNE87mMLNg/Fh9qHzDbRW
Cl84YurA479+SuoMFzj/V0zu0X9JCL6bainTrAQXiD0HTB16vF6xmAS6OCy5
v49vTjHMPieHtUI6fOnzlB3m2+hcmcXmAJcv2Sr6+/Q7e7j+GTOB4KU93Hyw
fB2C73NxYsy/zzYYfJj7D7QtDz8VZAfnqzxpnne2C5MPCx8Yf8YE/iozbxU4
/wwI+CjD+bDwhtmHzofFX+1vq4JzGbYOzhOahdKqFByOH3Zam2lnB+c/zdL+
Nn0vgg+2x8Yezu8GhR+nA5xfEbHC9KyzA9x8GB9mf/6a7tsZH+ww+DD3w/gw
/8H4MQqOH5N1gOF3gt129lcEHxzfFxwd3oPSE4eiwxvefQYzbzk6GIPAYgWH
zxsCsmfdd4S7BxyOXxB8XpB+Dic4X/iT4/k0XidU/eJOcPMlpl7hzChycfiy
81bXX1dTiLtLMPmw9A3jw/wbUqIy/X8Egp9w+LJ26kpnDD7MPfoTFvwwfOcM
D1+QNanlLnA+OP0eRPD/gNI7lyucD06P0xB89PwLAGO5hl8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{49.86559999999999, 12.0344}, {49.86559999999999, 
              12.907800000000002`}, {44.87969999999999, 
              12.907800000000002`}, {44.87969999999999, 12.0344}, {
              49.86559999999999, 12.0344}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllAlIVEEcxlezQuiU0g5p1zbSzW3ddY9Atvos1Jx9L0s7JEqz2tVIU6gg
OhCLThVNMs1MK4kOOhTsMNAiMSsti0oqu5CggyItFUvL3rxx50H9Ydj97b75
H9838wLWpMc6h6hUKg9pxUrLU1oTCp96p3guRJZXQ56pKBBuzuwLy3h4VofT
HxcYBh6L8D8jfZkbjHi/a49VV0XoA9RdqT3BsJilcIiw2mtjj2QZsJPuey6g
5dmyLyF9Bmy+Mr6vKUGAcHf47GNbQuBVURDmIQoYn0M+ex0OQaMurKApSuHV
9U+CnTUOZEtoGWvErNaGNIvRgZExlw87440sTzdBlWFjhccO42A/BA76+1AT
q7eRgLZlrjBh3PfwFtdSgq6alwd/R4RylvN9VFiew2xB8VEpXhCs1IR3ri21
4lF64vCHVQ7O16U0zpsC5/dJJ1stySKrO8WCMTRfrsjry/MWivhRuWhDSZQJ
HfSzSIQf1Xmeic17TmF53lv/8++eLe9KFyu8dtWryCFnFfYvS9A1VVo5y/qM
sEEttdlcKyJH1tMGp0uKSwrL/Zcr/LpuVKm5REQzjX4rBmjkiey5Fiuwq72x
eL6I/LjN04oyLehfmdbwp10YPD9WdNH5YgTQMi5fGz7QfZcdnCtpXxcI51Tv
nyeS26JRPav39rptFs4Vb6VGNoVy7qb+PTPh+eQdSaFfo5mf3cbBfggyLmS3
pWiMzK+ThPWfakDg+91lD34RVtffgJD8E72mOw6mQ+RMprOPgJT0jj33uvTM
/0MCJlA9M/TopfOdF1B6SlvTH6VHNc1jFzGOCrYkGCPoOdo/6E9nEOd11J/r
0zlvf9v70tymxXG7/mnJMBHa1vY4VbOG+a8TOMs+THRwlvWdRHDRRz8q2aBl
/3sT3K+fd3F9XRDK5XwENnr/knRsTi+CovzR22wbdKAymr9Hc15O78sbhd36
uve7Wb5PhUGcl3v77jPnaTjnxmfHeFSqeb4ve9OyQ4+puT9upraoBhR293eu
59PWZpWGnZdAwua1B7B+ZxDMz9/t41qhsFw/PQDfRtYZj64geBeRGF7SOZXf
1wP26BuuWA0/b9fiwuIH9qm5vm6W9Z8jcna/7+R8SVr8+z78C/7aLWw=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4vv7+OYYCwU5XBf65Hg+zNAhNvfov02fAx1U
nzTPO7vL1GHGTCBg9Mfgp4GAmalDj9crFpONCP4N6ZpEo7OY/L/fSh/MCTSB
8z8sWq9w1kIZzg/nFGs3zleEmwfjw+xD56eDLVBwyOH8uSDd29/BeUKzUFqV
gsOF/Hj2czcR/MWTrBh9RQLgfE2rSafrPRD8mnXbkupbEXyQ8TN3BsDNh/Fh
9m9tqbmweS6CH1yiMv2/DYLfHOg5t8EqwEG4clLJ2SsIfreN5640J2U4/0ni
wmsm+boOL7avZ36+BsE3BgHlQDj/Le8+g5l6gQ4yy1946MnrwPl1v60Kzp3Q
gLjfFZNfvFX09+k+Q7h6dL7H/lpZi+P6cPtaWI72G5brwd0D48Pci84vXNN9
O6PABM63rYxYYSprCg8PWPw/FpE9+TQfjS8ciMq/jODXgtz/MtBh+gT+KrPf
xg7+cmJZvr8D4ekTPb0CANTcH3E=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, {{{78.0656, 12.0344}, {78.0656, 12.907800000000002`}, {
              73.07969999999999, 12.907800000000002`}, {73.07969999999999, 
              12.0344}, {78.0656, 12.0344}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkgcDXMIeCWdE3iJk0HGD8l9o4bs4QWnP8g
Qnz7RQcthwf7+OYYn0LwGUDgACZffOoVzgwlLQfOnwvSN+8Lc/DYXytrcVzT
wU21lGnWljCHBpaj/YbmKg5CnxzPp5mGOShfexTMcEbBQeb1IzOpNaFwfhoI
aCH4Eh4BfySiQxw+LFqvcHaFMpz/PEv72/S/unA+yDkMeiYQ9+qFOix74aH3
f6KpQ+26bUn1KxH8Hq9XLCaWYajyC8Mc+oNLVKbPN4b4f2eYwxkQuGPg0LY8
/JTRHpg8gu99gt129lQDhy8bArJnHUfwYeGHzofph/GnT+CvMvuN4MvMi9M8
vcEUzt+ol7eYkcfMYckkK0bfK2EQdwuaOWx4+HLqpjMIPsx+GB8cfscQ+sH+
2xvm8CRx4TWT86YONSB+a5iD38WJMf+UTRxMjIHAHSofb+owYcEPw2e/QiHm
iJk5hACd/X8Ggv8JZN/+EDi/OdBzbsOvYId0MN8YzofFD4w/AxyuqnD924Ot
Iv63yzt4VTfr+8wKhfPB4R4TBufDwuMRKIIVVB3Q0y8AkcA84A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYpdtn/9e0YhyCLglXZO4SdMBxk+JvePGLKEF
5z+IEN9+0UHLwce80zFBFsE3MQYCYUy++NQrnBlKWg4BO+RaXwtGOXjsr5W1
OK7poNMudvMce5RDA8vRfkNzFYe6rD0lkzsiHZSvPQpmOKPg4C8nluX7PwLO
nwkCtQi+V3Wzvs+6cIcPi9YrnF2hDOc/z9L+Nv2vLpwPcg6DnomD8CfH82mN
EQ7LXnjo/Z9o6rDh4cupm/4g+Eq3f9Zl9UTC+S/UDDnWfIl06A8uUZk+39jh
DAjwREHoOwYODVOdu3P4o6DyCL73CXbb2VMNHNodE55ekELwYeGHzofph/Gn
T+CvMvuN4MvMi9M8vcEUzt+ol7eYkcfMoSBj4tsa9SiHHq9XLCaCZg4yUSnW
9+URfJj9MP4MUPhJIvQnCERYbhGIcniSuPCayXlTCP9GpIPfxYkx/5RNHO77
907PmxUJkY83dVjn/rBKxC/SIQ0ExMwc2paHnzJ6EwHnqz5pnndWCMHf2lJz
YbNvuEM6mG8M58PiB8YHu2unKlz/9mCriP/t8g6167Yl1b9F8P+DwPpIOB8W
Ho9AEayg6oCefgEWJz1Y
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzDRkM0D5DBSqGQzuJIYNACGqApE=
              
              "], CompressedData["
1:eJxllG1MU1cYxwt2URKG2giYpbHFokKopYW2RMfCHx0iQ4MUdc29ZyoKjCkC
yVA2ZUNlWqUoZIpNpL7yAU3QdaaKEiXETUUk4AfUIDMwdQk6zUZEdAHizun1
npvoSc6H3z33PC//53lO1PoSR/4klUoVRLeD7mC69f3//bjRT7BTfb3W4pkH
mSvHFpZ2n47F8vXTnAu8BNqmoaWmlDjUvahIsR0gMEbpRopG4/D5xZcTvU4C
W/JVx+GdJqwKm3/+qI6g5+7q5/FjJvg7trYdfyRiWcfkzxq2xIPeXtPaJyK8
5otn6kPxuEmPP7mvsFbI+3SgVoSbonW6GZF93a9zMkV8nPXLoXynGVfKDs5U
m0T8aipuDKowS/GEichk9j+ySP6eCUhkq9GC+/T644cCRi4/qJ5IS+AcsDek
sDVwwYq3bOlEEH3q8AavDYXMYY3CFTPOpf+pIZynOhf4OwoIyi6Ej92eZcWK
S7N2//094f7Vq6kgPxC89K3YdCTdgid3ZlOFCSLre0MKF1mkfF0Kh7N8D37I
E6NbBr3ZCm/46o8lk04rrD22Jva2z8Y5oE+oHXMsU5q1PxPUBPS042HWfk9x
tcJ7U9f9dWeXwi00/OwdBF1sjdskXbYTPMk9ec/aY8OJNFrwlQR1OWXRnkor
huZSB9Fy/9iwtjUjNLhfRAFbEXa4mP1qhf9pupGZFKJw0j76wwkB/qQ31/K2
WTk3DrSFeb9N4PyK1e+uBSWaqvbOM+/q+cosxdMroLTZ3V+oN0v1UotS/EUm
VG6kH8wifEwPrQk/tXeeTDssIp/5XzIf0azfr4goLPl3960RI8qf0oTGRcxk
epYasY62v38KgfeU4fJ4uhEvWPzZBDOYYCvjUFm/2F1U/q4+wzGc81h9Ls3l
vH3gzYPEfgOWhgbHuewEhnuPclRdeqn+N0XORldEX3eKwgH/7QLOaoxhX5sM
0nmLgM7fFp39pi1GsndRgJ3NX24syuk4xV8Q4Kmbus2+KRZs3DKaFY5kDXlK
YVlf+b7MgXmqj+H8ZUiEK7FWz3m/050V5NNxe8/3bHYnNOh4fWRuavhd7zuv
sBzfmdGn33Wp9NI83BCkfJOjpP7rELC4rkpTICgc8F8ShRpPsaZqUMBg2trU
I8Oz+bzuS85oLXDoeb+15Cx0vnXpuL4y97DxcxDO8nsXsJdrwPvv4f9Aejb9

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}}}, {{{128.91299999999998`, 
               14.874999999999998`}, {128.91299999999998`, 
               18.629699999999996`}, {126.38899999999997`, 21.7688}, {
               123.15199999999999`, 21.7688}, {116.83299999999997`, 
               21.7688}, {116.83299999999997`, 21.253100000000003`}, {
               118.20499999999998`, 21.253100000000003`}, {
               118.42199999999998`, 21.253100000000003`}, {
               118.42199999999998`, 20.359399999999997`}, {
               118.42199999999998`, 9.61094}, {118.42199999999998`, 
               8.71719}, {118.20499999999998`, 8.71719}, {116.83299999999997`,
                8.71719}, {116.83299999999997`, 8.200000000000001}, {
               123.15199999999999`, 8.200000000000001}, {126.34999999999998`, 
               8.200000000000001}, {128.91299999999998`, 11.1406}, {
               128.91299999999998`, 14.874999999999998`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQbW8at8vzTrzDfxDYr+sA47fw+q+foqrhcKXipZrh
ingHialXODMeqULU9cc7PE1ceM3kvIrD1s9/r1QUxjvc0ZRd83+ysoOM/l0V
Ns14h3BOsXbjfEWI/g1xcH6uUPOBU4oI/pMLSrd/vouF81Vu/6zLehPrcN81
3nHWQgS/+v6PW8a/leD8LeY/DqVUmcD5jSxH+w3VTeHmycyL0zztYAq3D8aH
uQdFXjIezof5/9OGgOxZ7iYO6OEDAC2bjUE=
               "]}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v5DXzVi/ic4+D/xvGR6mcsBF//8GSDw4Xaw
5bq+uOBvgkOLeC1r5jFuhysVL9UMHyQ4rBXS4UufJ+iwu2SyBMukBIea+z9u
GZ+WhvOnT+CvMvPWgvN5/ddPSY0wdvj8F2jCvQSHU4ed1mbeM3UwidvlyfMv
wQFk3Zk7Zg7GaHyYezbo5S1mfIPgTwOZ/xvB32L+41AKlzncvQZaK4UviJhD
7PuF4E917s55/hnBj396Qen23gSHGAXHj8lzTB2Wzj6isGEe1P4cqHvrEhx4
QO63MIT4pwwYHiAPqerB+T4n2G1nh2rB+Tscmh4dr1B3CLfccqKsKsHhPwjM
V3L4Hvx46ewFUP5/KQfHBKAD9ic4vGnL7TbaLeSgwtY41RnoPvsSx9rTdzjh
7ofxYeEF48P83x/R7c9ogBmfAMMi7fo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAmIQfdk3SSDCN8khPQ0EFBxg/HBOsXbjfEUH7Xaxm+fU
EXx1Q441MkpJDsrXHgUzrEHw72jKrvk/WRnOPwMCf0wdwi23nCi7luhgoLVS
+MIRBF9mXpzmaQdTB37dTXPf/0bwu3Oe/17JmOQgMfUKZ4YSgh8hvv0ig54J
nH90145eNgF9B8eEpxeU/ic6iIPUO+k7TJZgCeN7muhwXeiT4/lnBg7Lj3mb
d25E8JMFIiy3FCD4+ULNB04ZJjocB5lnoAfn//1W+mDORw04H+yfPcoO5p1A
G3MSHYQrJ5WcFVFwMAaB1Qh++sS3NfYPEfz3IAf8TYSEz2YlB+XbP+uyGJIc
qu//uGX8G8GHqUePDwATNrB6
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrXz7Z10WQ5LDjAn8VWbaqg5w/kwg+KnsoBHTf+jr
l0QH/tiA+0bPlRxKJkuwhD1LdFC+9iiYQUbJIVkgwnLLhUQH5wnNQmmvFBxO
lO2bL7U70cF9zdHlDDsUHGJ3efIwrUfwvwc/Xjp7DoIfbrnlRFlUosN/EPBX
hPM99tfKWjzXgPN5/ddPSY0wcLhS8VLNcEmig/cJdtvZUw0cQM7dswXB3w1y
4CUEX/+uClvjy0SHbq9XLCaCBg7RQO9o/Eh0EOkBCmzRg/v3xGGntZn3dOF8
sHv2I/i1v60KznEg+LDwAgBEK48H
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYCYluu64sLfiY7/P1W+mBOoKGDzqa575e/S3bw
OcFuO3urqYN2u9jNc/VJcP5C122f/5YkwdXPPqKwoagBwU8WiLDc0pHkECG+
/SLDPBOHmSAwESpvaOpQnDHxbc1nBD/7+e+VH/8h+CDjMgST4fwLSrd/1okl
O8QoOH5M1jF1OPxVI6ZfKdnBtjJihaksgs8AAg9M4PwZE/irzLIR/DMg4KMM
568V0uFLv6foUAAKAIVkh3BOsXbjfEWHqc7dOc9fJ8H56oYca2RuYfLT00BA
wSHF+r5/r3myg/OEZqG0KgVI+ExJhsvD+DD9JsZA0IzgA0PrRJkfgt87PU+o
2QfhPhgf5n4YH+Y/GH8aiH8bwU+JvePGLGHqwK8LjNBwRPhNkWAJ44tNRo2P
fAQ/BxQfVQj+lYqXaoZ3EHxQ8B16mgyP3z0lkyVY3iHSD3p6AgBeTwuS
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGZigIItKQ7TJ/BXmXlrOcD4cxYp7/yjruuQYn3f
v3d9ikPBmu7bGQyGDkcUNhRldEL5E4wdvvy9UvEyK8Whx+sVi8lCU4cZeULN
B8xSHAy0VgpfEDF3cEx4ekFJH8H/sPyYt7kugr90NtBErRSHvuASlen8CP6X
nbe6/n41c1iCxp/7HmiAdorDDaFPjuefmTnw6W6a+x7IPwMCd8wcIiy3nCjz
SnE4ddhpbeY9U4ePl3yTBGakOPD6r5+SGmEM5/ucYLedHaoF5/8HgfvSDifK
9s2X8k5x2BFsFfH/uCDcfPsSx9rTc7jh9p8H2efDDXev/xPPS6aXuXDyW8Rr
WTPZuOD+B5t3hxMePjC+hiHHGhkzBD+m/9BXjZwUh/6Ibn/GC0IQ+7tTHOR3
LdiX2gd17+oUSLwZKMHjr+bThoDsKjUH9PgFAIEE1Ok=
              "]]}, {
             Thickness[0.005936479667557138]}, StripOnInput -> False]}, {
          ImageSize -> {168.45195516811955`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {169., 26.}, 
           PlotRange -> {{0., 168.45000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm]}}, None}},
  GridLines->{{9.5, 11.5, 15.5, 21.5}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, 84.06675794928938}, {All, All}},
  ImageSize->600,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotLabel->FormBox[
    GraphicsBox[{
      Thickness[0.007362685907819171], 
      StyleBox[{
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
         3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYm431VKmWcYOTxIXXjM5b+QA42/Uy1vMKGMM
528x/3EoxcrYwUBrpfCFEAT/84aA7FnimPwl9/fxzVE2dvgPAvzGDqcPO63N
vGfkID71CmfGJSOHGTOBIFLXwX1/razFcn0HYzDQgLhDXxPOB1PCynD+WiEd
vvR5Qg4/3r4+YNmsA+fPmMBfZcZtBuefAYE7tg4rv72sOOOg7OBzgt129ld7
B6l5cZqnBTThfDB9VR/O7w8uUZkeb+TwZeetrr+stg49Xq9YTD4aQcLjjoVD
wZru2xkMUH/VI/jSIHMLLBy8Qea4Iviw8EPnw/TD+GCayxLOv5gfz35O0AHO
L94q+vt0mIODBCj8Jhk7vOHdZzAzysHhADD40lMQfJj9MH6k+PaLDHYI/fz+
66ekchg71P+2Kjin4eBwXeiT4/lthg42lRErTM/aQsLf3sChFiS/wt4hNQ0I
nuk4pIPoOAeHOpC4hwac36rArnpGRAbObxavZc1kY4aYa2YD58PiB8Z/EAF0
2AJ9uH6/ixNj/i1Wc9ju0PToeIQGnP/nW+mDOQcN4HxYeNR8Aia0XXoO6OkX
AJ/UHMs=
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}, {{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/YZ3n8HMLmeHgjXdtzMcDB1gfImpVzgzPhk7mF87
mmsS4OTQ4/WKxcTRzEHe8WPyma0ODjeEPjmeLzNziBDffpFBzcmBz3/9lFQO
c4firaK/T6s5OxiDwGcLOJ/DTbWUycoazk9NA4Jttg77a2Ut0t84OgSXqEz/
r+DgYN/06PiM3/Zw/i3pmkSjUjMMvsqT5nlnq+wdQMaktVnA+aog+hYm/8+3
0gdzFO3g/JpPGwKyb2nD+XMWKe/8o64JNw/Gh9mHzp8JBuoQOtEBzm9fHn7K
yMcJzoeF51qQRby6DujhDQCPlalY
          "], {{36.1172, 27.22659999999999}, {
          36.1172, 24.95}, {34.28909999999999, 22.6734}, {31.054699999999997`,
           22.6734}, {26.740599999999997`, 22.6734}, {26.740599999999997`, 
          30.3109}, {26.740599999999997`, 31.329699999999992`}, {
          26.801599999999993`, 31.479699999999994`}, {27.9984, 
          31.479699999999994`}, {31.83279999999999, 31.479699999999994`}, {
          34.798399999999994`, 31.479699999999994`}, {36.1172, 
          29.08279999999999}, {36.1172, 27.22659999999999}}, {{
          36.86559999999999, 17.281299999999998`}, {36.86559999999999, 
          15.095300000000002`}, {35.1578, 12.5781}, {31.893799999999988`, 
          12.5781}, {27.9984, 12.5781}, {26.801599999999993`, 12.5781}, {
          26.740599999999997`, 12.7281}, {26.740599999999997`, 
          13.746899999999997`}, {26.740599999999997`, 22.1938}, {32.2828, 
          22.1938}, {35.3672, 22.1938}, {36.86559999999999, 19.4688}, {
          36.86559999999999, 17.281299999999998`}}}], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{60.2703, 21.864099999999997`}, {60.2703, 27.5266}, {
          56.46559999999999, 32.257799999999996`}, {51.58279999999999, 
          32.257799999999996`}, {42.05779999999999, 32.257799999999996`}, {
          42.05779999999999, 31.479699999999994`}, {44.125, 
          31.479699999999994`}, {44.4547, 31.479699999999994`}, {44.4547, 
          30.131299999999996`}, {44.4547, 13.9266}, {44.4547, 12.5781}, {
          44.125, 12.5781}, {42.05779999999999, 12.5781}, {42.05779999999999, 
          11.799999999999999`}, {51.58279999999999, 11.799999999999999`}, {
          56.40629999999999, 11.799999999999999`}, {60.2703, 16.2328}, {
          60.2703, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQXbJV9PdpNl8H28qIFaZ3TR1gfP+LE2P+LTZ0mDET
CDJ9HE4cdlqbeU/fofa3VcE5BR+H/yBgr+dwBgSOeDvoa60UvpCi43B/H98c
41deDnMWKe/8o67pECm+/SJDnSec76payjTrgjuc/yRx4TUTcwR/562uv6n6
7g6Z+R9aT5Yg+GD767Th/P7gEpXp/nZw/t5aWYv0EHu4eSpPmuedrbKH2wfj
w9wD47cvDz9ltMcLzof538QYCJjtHNDDBwD0Sozd
          "]}], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pASlen/PwQ7fNn3cWv6N0EHGP8zGt8YBIKF
HALkxLJ8Xwc7yO9asC91nZCDhEfAH4nJwQ59Ed3+jAESDv4g+eVBEPWXleH8
FS889P47GsP5qk+a552dZeNgAlLXH+zQvjz8lJGJg0OP1ysWk7fBDhv18hYz
fkHwN0D5MPfsvNX1N/U/gv87JvfoPy5HOD89DQjEHOHu1Z+w4IehnKPD5w0B
2bMeI/jNgZ5zG86hyWsHO4hPvcKZweTgMBMEzgY5qL/l3Wew08ZB3vFj8pnc
IIevYAdYOvQDtT0LCnLgclMtZdIyg/N5QHwvYzj/z7fSB3MUDR3218papCcE
OWTkf2g9+UUL4o/LQQ4uE5qF0qyUIXz9YIf1Qjp86f8kHVyBxsw6E+ywFsS3
E4S7H8aHhQ+MD/N/tGqEzLkaBB8WvwB9SdWf
         "]], 
        FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 
          3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
          3}}}, {{{100.97, 21.864099999999997`}, {100.97, 27.5266}, {
          97.16559999999998, 32.257799999999996`}, {92.28280000000001, 
          32.257799999999996`}, {82.7578, 32.257799999999996`}, {82.7578, 
          31.479699999999994`}, {84.82499999999999, 31.479699999999994`}, {
          85.15469999999999, 31.479699999999994`}, {85.15469999999999, 
          30.131299999999996`}, {85.15469999999999, 13.9266}, {
          85.15469999999999, 12.5781}, {84.82499999999999, 12.5781}, {82.7578,
           12.5781}, {82.7578, 11.799999999999999`}, {92.28280000000001, 
          11.799999999999999`}, {97.10629999999999, 11.799999999999999`}, {
          100.97, 16.2328}, {100.97, 21.864099999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3bY8/JTRhggH28qIFaZ3TR1gfP+LE2P+LTZ0mAkC
iREOJw47rc28p+/Q7fWKxcQ2wuE/CNjrORiDAH+Eg77WSuELKToONjpXZj1b
GO4wZ5Hyzj/qmg4VQGPPvg6D8wvi2c9JiiL4B2plLdJPhML5WlaTTtcfCXXI
zP/QerIEwQfbX6cN5/cHl6hM97eD8/eCzAmxh5un8qR53tkqe7h9MD7MPTD+
hAU/DJ91hcP5MP+bgPzFbOeAHj4AQtaH1A==
          "]}], 
        FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCQBWIQLbLO/WHVk2iHlNg7bsw7VB1gfBbOLvnkc2oOG+a+
X34sGpNf99uq4NwNEzhf4y3vPgNPU4fzSrd/1kVFO5w87LQ208/U4b5/7/Q8
JwRfASidtSUSbh6MD7N/PdB6Eb5oDH7p4W2uM+cqwvnV93/cMpZWcGBfIxOV
wh3twAACCfIOAs0HTi1cGwXn+yQJRFhOweSbGIOArMPxsn3zpfZHOawV0uFL
j5N1qJ/q3J3DHg3nL3Dd9vmvCYIP9l8Sgl8DCrBVCP7z3ys/XroaDTcfxofZ
b28at8tzD4LvwcOk3R6H4MPCE+Y/GB/mfxgfPb5gfADUv7dU
          "], {{108.283, 
          11.403100000000002`}, {103.238, 11.403100000000002`}, {108.283, 
          19.464100000000002`}, {108.283, 11.403100000000002`}}}], 
        FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFRmM0D5DDQynxK76Ok2AEKmApk=
         
         "], CompressedData["
1:eJx11H1Mk0ccB/CKzEhEZATQaCkFClhpEaSPzkzmd3Mo6BAVdJU89wRFWmbc
NGAUCRo3dEydERVF5sskwagR8BUqZEEcU3wlosQFNSkgiaISpxLx3d31KXfJ
kl1yf3xyfZq73+97F7J4+byswRqNZhCd8+n0oDPR2yOq6KICc0hw37LdBgz4
SW5NwNurBjAGnlew3vPCtth+t+uEDybUvnhfKXzuSnlC7TEFPzL/7V6vUNBl
Helo1RtQ3FswVfpZwQgyxzmhWY/+1PuH9qYpiHxu6PnNS4fuG6F3X+uE95TR
8alw8mJf6+R3BFV+Jh+7TthuY0PPvbqpNqFsbYhqbwX3jEGVH2+F8v/7urjQ
zzYzDHQ3Sr1RwTU2vgnHHyt3jvK0KXiwNOplafw47l3FI/InHjNxe3ptDs6M
Ho/mVQ2/j55Ez5NyvCTrlxh05PtXz2gl3Mdzsrf3bhCec1a38fGXBM31Z7cO
+Wc8SH2St8cwgpG72ryy/zQjPHZopTaH4HLTV1XfzZbwZC79IJdgdut2+UOm
pNZvlduFwitZuw4IN64N+szeJqFqRme+v+3/Xfkfp2wt/cEvjKB7UfltyzkJ
hruv1y3VErCyldVJ8C1svFL+ifv3ZyTUvHjflvdMVtePSvhLfyInu11W1ysk
aNOXfO50uNfLJDVf1e71EuEKZ4PPvjjhhTQumg8WPD18cdakOuHVPRGxQ68J
u/YznHC78uNDwOKmaREezuq/R3gJuTd9cJ4FrP1J3gTxa6xHpGQL78cXzPEW
ZND4nEmUEXa7K1UzRY+A9pb+1Gky+hqe1dgnBnPnOV/diRsm7MrrJh23JY6O
01q1v+ky5HCrtkXWYgWNR4FdeAM9TsI6Ydae6m0yYtj3uUHIYjHfLUPDRoYO
h/bSit+Ukczy0BTB63+J5etEpOpOGaMPKMarxWPRzT54KGNn0cb0WwVG9NH2
9byUoT38MDF6ahR3Rtq8yINJUXDQuM71JehgBV1vwvd+tOBGot53h5nnyVW/
oBhYabtTrgsX0OvQ6aFwu/oVoMCBn7qaX0Vzu96bWWZu/19nPvLsG+feP8Gb
3seNkzMjUDJty7IHTUQ9f0cYTEWB7S0Ogm+9AovinKHq+3SSqPc9VXjTlKR6
244QbrV+wahg9btDeL1d/R+jcKf5mE/tLxUeeB9N7L1cIN7LgffzX6K9Lkw=

         "]], 
        FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
         3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gtKt3/WNSU4rHjhofff0dgBxt9i/uNQSpap
g3a72M1z1QkOy0DygpYO3NcXF9g6JTg8TVx4zeS9jcNxb/NOR5EEB90JC34Y
sjk4iN489z24O95BH8SXc3SwNY3b5VmC4Nvc9++dnofgf/l7peJlWryD+NQr
nBlSCP4TkPnsCP5jKN9l2+e/VzLiHRyaHh2f8dvBYcnsIwobsuIdNurlLWb8
4uDAH2G55cSxeIf25eGnjEwcHOxB9kckOKg+aZ53dpYNnM/jplrK5GUM53fb
eO5Ke6TskCAAMiDeQX7Xgn2pfRJw8/sjuv0ZJwjB7TcGgWAhuPu+7Pu4Nf2b
IE7+WiEdvvQ4Qbj/wXw7QXj4wPhA24oyOhH8iW9r7E3FEhxiVCNkzslIOYCM
U3NNcNibX/N25lJlh8kSLGF8pQkOb4q3iv721oLH33JQfCUaOKDHLwDRnN+4

         "]]}, {
        Thickness[0.007362685907819171]}, StripOnInput -> False]}, {
     ImageSize -> {135.81710585305106`, 37.858032378580326`}, 
      BaselinePosition -> Scaled[0.31052921052631577`], 
      ImageSize -> {136., 38.}, 
      PlotRange -> {{0., 135.82000000000002`}, {0., 37.86}}, AspectRatio -> 
      Automatic}], TraditionalForm],
  PlotRange->{{-0.5, 27.5}, {-0.2, 3.2}},
  PlotRangePadding->0,
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8193432329915447`*^9, 3.819343268782778*^9, 3.819642292194273*^9, {
   3.819642329006517*^9, 3.819642485788468*^9}, {3.819643748832324*^9, 
   3.819643815002524*^9}, {3.8196466029485407`*^9, 3.819646607607594*^9}, {
   3.819646661308956*^9, 3.819646697531715*^9}, {3.819646745341476*^9, 
   3.819646787971656*^9}, {3.819647234016738*^9, 3.819647274208476*^9}, {
   3.819647364401573*^9, 3.819647385023822*^9}, 3.8199077518805513`*^9, {
   3.819962653506589*^9, 3.8199626613184147`*^9}, 3.819962835608424*^9, {
   3.820141611401498*^9, 3.820141634462188*^9}, 3.820141727955846*^9, {
   3.823058213504057*^9, 3.823058229671617*^9}, {3.823257651471757*^9, 
   3.823257682637786*^9}, {3.823337450660138*^9, 3.823337468497037*^9}, {
   3.823337677791629*^9, 3.823337709645018*^9}, {3.823338256187965*^9, 
   3.82333827461994*^9}, 3.8233485001621103`*^9},
 CellLabel->
  "Out[827]=",ExpressionUUID->"ae873ec4-9a80-47fb-8621-ae6822fe89c4"]
}, Open  ]],

Cell[BoxData["`"], "Input",
 CellChangeTimes->{
  3.815733637549346*^9},ExpressionUUID->"5c420dc0-ad3b-4845-96f6-\
c4f3ffcd5cd0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spin-conserved transition: radicals", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050594227084*^9}},ExpressionUUID->"7d6da36e-1042-45d4-b7b5-\
f5cf571cf705"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<BeF\>\"", ",", "\"\<BeH\>\"", ",", "\"\<BH2\>\"", ",", "\"\<CH\>\"", 
   ",", "\"\<CH3\>\"", ",", "\"\<C2H3\>\"", ",", "\"\<CN\>\"", ",", 
   "\"\<CNO\>\"", ",", "\"\<CON\>\"", ",", "\"\<CO+\>\"", ",", "\"\<HCO\>\"", 
   ",", "\"\<HOC\>\"", ",", "\"\<NCO\>\"", ",", "\"\<NH2\>\"", ",", 
   "\"\<NO\>\"", ",", "\"\<OH\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
  3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
  3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
  3.8110504964675407`*^9, 3.811050496999817*^9}, {3.81105097773387*^9, 
  3.811050986261614*^9}},ExpressionUUID->"61b34d8b-17fa-4278-b0b6-\
f87c9aa8e262"]
}, Closed]],

Cell[CellGroupData[{

Cell["Spin-flip transition: double excitations", "Title",
 CellChangeTimes->{{3.811049155616934*^9, 3.811049161542077*^9}, {
  3.81105058685561*^9, 
  3.811050630950654*^9}},ExpressionUUID->"4693a1f0-50ab-4b57-bedf-\
6481eb9aebe4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "\"\<beryllium\>\"", ",", "\"\<carbon dimer\>\"", ",", "\"\<ethylene\>\"", 
   ",", "\"\<formaldehyde\>\"", ",", "\"\<glyoxal\>\"", ",", 
   "\"\<nitrosomethane\>\"", ",", "\"\<nitroxyl\>\""}], "}"}]], "Input",
 CellChangeTimes->{{3.811049163863394*^9, 3.811049173715026*^9}, {
   3.8110492377975607`*^9, 3.8110492430542793`*^9}, {3.81104949703714*^9, 
   3.811049594286769*^9}, {3.811049679080453*^9, 3.811049682736278*^9}, {
   3.8110504964675407`*^9, 3.811050496999817*^9}, 3.811050634393929*^9, {
   3.8110507385251904`*^9, 3.811050754938272*^9}, {3.8110508703939333`*^9, 
   3.811050957809908*^9}},ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-\
8145d745d041"]
}, Closed]]
},
WindowSize->{2560, 1395},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"16509ec9-24a5-4b8b-8f31-7488065bacc8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 157, 3, 98, "Title",ExpressionUUID->"a58cb607-f85a-40df-8486-7cb7962fced4"],
Cell[740, 27, 537, 13, 110, "Input",ExpressionUUID->"e3767553-7fef-4fa0-9a74-16ffdbc45182",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1314, 45, 154, 3, 72, "Title",ExpressionUUID->"c2471ae6-4a0d-4f45-b446-c80497d2d522"],
Cell[CellGroupData[{
Cell[1493, 52, 152, 3, 54, "Subsection",ExpressionUUID->"97a47048-f511-4d65-8b66-2d519dc18924"],
Cell[1648, 57, 3105, 54, 164, "Input",ExpressionUUID->"bda016e9-544d-4456-9dda-b9aed913691f",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[4790, 116, 223, 4, 54, "Subsection",ExpressionUUID->"6f2390a8-e0fe-4093-8e1c-fa9208259819"],
Cell[CellGroupData[{
Cell[5038, 124, 2681, 43, 94, "Input",ExpressionUUID->"f0b77463-3263-4e72-93ca-cc7ef62fcf69"],
Cell[7722, 169, 4489, 98, 286, "Output",ExpressionUUID->"83230b50-63bd-47f9-be08-33a7cd2ad40d"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[12260, 273, 333, 9, 42, "Subsection",ExpressionUUID->"787bec5b-a126-4507-8668-aadd4cf28dce"],
Cell[CellGroupData[{
Cell[12618, 286, 3754, 67, 259, "Input",ExpressionUUID->"e6884511-4872-4115-aa0f-10cc566d48ba"],
Cell[16375, 355, 3491, 74, 144, "Output",ExpressionUUID->"b12e9df2-f2d2-47c3-ab6c-4f0b81f283e6"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[19915, 435, 152, 3, 38, "Subsection",ExpressionUUID->"0bb33906-ab97-42cf-8d51-304b4f05bf1c"],
Cell[20070, 440, 3592, 66, 115, "Input",ExpressionUUID->"f9ec493e-e2b3-4244-9905-0a6766b65e4b"],
Cell[CellGroupData[{
Cell[23687, 510, 6394, 160, 262, "Input",ExpressionUUID->"c9c60a41-eaa8-4fa3-a191-72f98898a445"],
Cell[30084, 672, 277845, 4870, 597, "Output",ExpressionUUID->"733d94cb-a6b1-482e-a4c0-01582ec71ec4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[307990, 5549, 208, 4, 98, "Title",ExpressionUUID->"a3c99434-099a-47a2-ae91-43fe2a0bd611"],
Cell[CellGroupData[{
Cell[308223, 5557, 334, 9, 68, "Section",ExpressionUUID->"3582cec0-8cc0-49ee-85c7-af0c9c8802c6"],
Cell[CellGroupData[{
Cell[308582, 5570, 152, 3, 54, "Subsection",ExpressionUUID->"ae713e00-d7b7-4f29-994a-7b982f99f62c"],
Cell[308737, 5575, 1866, 36, 125, "Input",ExpressionUUID->"65b4ca92-5fd9-4a50-aced-2bc20fc7a9f7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[310640, 5616, 271, 4, 54, "Subsection",ExpressionUUID->"d3ca108c-cab7-4f9f-8432-94cce9b429dc"],
Cell[CellGroupData[{
Cell[310936, 5624, 3074, 49, 73, "Input",ExpressionUUID->"0bec3fce-e90f-4c21-b2c1-3c7b4c7cf7cb"],
Cell[314013, 5675, 4501, 99, 258, "Output",ExpressionUUID->"eebb0b98-fa88-45f9-b4b5-212740a31915"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[318563, 5780, 152, 3, 54, "Subsection",ExpressionUUID->"7f0c8ab8-6064-4aad-839b-aeabb7abaa47"],
Cell[318718, 5785, 3411, 62, 115, "Input",ExpressionUUID->"29710274-cf15-4806-b545-9188daf4d541"],
Cell[CellGroupData[{
Cell[322154, 5851, 8695, 189, 283, "Input",ExpressionUUID->"c7a92e78-4c4f-4ac9-a443-6c996f3e6f37"],
Cell[330852, 6042, 241324, 4249, 704, "Output",ExpressionUUID->"d61523be-d147-4014-b83f-851ffa2d9cdd"]
}, Open  ]],
Cell[572191, 10294, 129, 3, 30, "Input",ExpressionUUID->"30b01a55-6036-4348-b3d7-59a7dbd343c6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[572369, 10303, 383, 10, 68, "Section",ExpressionUUID->"4d381939-f1c2-4239-aebd-1c56ef911004"],
Cell[CellGroupData[{
Cell[572777, 10317, 152, 3, 54, "Subsection",ExpressionUUID->"4173814e-8f40-436f-aa37-fa4e9a83ebf3"],
Cell[572932, 10322, 2011, 38, 125, "Input",ExpressionUUID->"8c4d20d8-cd5c-470d-b1c0-1b195896be2e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[574980, 10365, 271, 4, 54, "Subsection",ExpressionUUID->"b92d4152-88fc-4a15-885d-9c53f607c431"],
Cell[CellGroupData[{
Cell[575276, 10373, 3121, 49, 73, "Input",ExpressionUUID->"06693319-f83f-4d2a-87db-bd4127a295f6"],
Cell[578400, 10424, 4584, 101, 258, "Output",ExpressionUUID->"6a2c6d58-dc30-4017-a81c-8805d13419bb"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[583033, 10531, 152, 3, 54, "Subsection",ExpressionUUID->"950ca885-5a84-4caa-83a3-84eb506f39fa"],
Cell[583188, 10536, 3417, 62, 115, "Input",ExpressionUUID->"aeac8ccc-a308-4b9c-a5cb-691a78092e93"],
Cell[CellGroupData[{
Cell[586630, 10602, 8408, 186, 283, "Input",ExpressionUUID->"bc0a04ab-bbe5-40d6-927a-42e602d61c66"],
Cell[595041, 10790, 241122, 4244, 711, "Output",ExpressionUUID->"ae873ec4-9a80-47fb-8621-ae6822fe89c4"]
}, Open  ]],
Cell[836178, 15037, 129, 3, 30, "Input",ExpressionUUID->"5c420dc0-ad3b-4845-96f6-c4f3ffcd5cd0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[836368, 15047, 226, 4, 98, "Title",ExpressionUUID->"7d6da36e-1042-45d4-b7b5-f5cf571cf705"],
Cell[836597, 15053, 757, 13, 52, "Input",ExpressionUUID->"61b34d8b-17fa-4278-b0b6-f87c9aa8e262"]
}, Closed]],
Cell[CellGroupData[{
Cell[837391, 15071, 231, 4, 72, "Title",ExpressionUUID->"4693a1f0-50ab-4b57-bedf-6481eb9aebe4"],
Cell[837625, 15077, 702, 12, 30, "Input",ExpressionUUID->"4cd3d45f-abb7-4dd2-a4db-8145d745d041"]
}, Closed]]
}
]
*)

